Issuu on Google+

A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE

CLASSIFIED ADS

VOL. 37 NO. 43

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

J.F. BLOOM & CO. Offering Personal Guidance in

Use Your Tax Refund

709 Creek Top Co. Bluffs, IA 712-328-0660

20th & Ames Omaha, NE 402-451-6000

12th & Chatburn Harlan, IA 712-755-3874

Pages 11-18 CONSOLE STEREO, antique, RCA, AM/ FM, darkwood, as is $150, 402-614-7975. ANSWERING machine, AT&T, $25 firm, 402-3916697. MOUNTAIN BIKE, men’s, Ross Road Warrior, 18 speed, has suspension forks, brand new, $125, 402-4526955. OLD PUMP ORGAN, $250; silver plate sets, $120; antique bedroom sets, $300, 402-330-4009. LEATHER COAT, women’s, black, size 16, great condition, $15, 402-612-3457. KNIGHT Wolverine LK93 .50 Muzzleloader with hard plastic case and accessories, contact 402206- 5625. HUSKER: 1972 liquor bottle, puzzle, playing cards, glasses, $100, 402-933-6937. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. WINTER JACKET with hood, women’s blue denim, size 2X, reversible plaid lining, great condition, $15 cash only, 402-731-8793. CRAFT FAIR and bake sale, Woodbridge Senior Village, 7205 North 73rd Plaza Circle, Saturday, April 12th, 9am to 3pm, 402-573-5555. TYKE 3-WHEELER, Fisher Price, $35, 402598-5908. COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 712-579-0221, 712654-2612. LAPTOPS: Compaq, Dell, Gateway, HP, $89 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $69; 712-3661026. CHAIRS, WOODEN, heavy, 6, 402-321-3184.

Serving Families Like YOURS Since 1879 For therefore we both labour and suffer reproach, because we trust in the living God, who is the Saviour of all men, specially of those that believe. BLAISE’S DEMOLITION, one car garage demo & removal special $585; all types home repair & restoration, call Blaise for fast, reliable service, 712-308-2611. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. DRYER, KENMORE, good condition. $95; speakers, Magnavox, tall, 2 for $15; nice entertainment center, oak, $40; small china cabinet, cherrywood,$35; 402451-0332. SURROUND SOUND, Sony, approximately 4 years old, $100; 2 sets of curtains, brown, 45” long by 35” wide; 61” wide by 54” long, $20 for both, 402-553-3061. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20, 402-5923366. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. WINDOW AIR conditioners, two 5000 BTU, $40 each; entertainment center, $50; 3-wheeler, $1500, best offer; dirt bike, $150; kitchen table with 3 chairs, $30; storm window, $40; queen bed frame, $40, 402-7337970.

GERMAN SHEPHERD, well trained, one year old, AKC, male, beautiful coloring, not neutered, re-homing fee $550/ best offer, for more information call James 402-9600879. METAL RACK, wrought iron, foldable, with 3 shelves $15, 402-4264955 Blair. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-391-6697. PUPPIES FOR SALE, 8 weeks old, 1/2 Golden Retriever/ 1/2 Lab, vet checked, $75 each, 402505-7387. LEND ‘A’ HAND senior care services, providing assistance with all your home care personal needs. We accept state aid clients & private pay. Certified Nursing Assistant & Certified Medication Aide, making a difference one step at a time. For more information lendahand01@ yahoo.com 402-5020154. DESK CHAIR, $20, 402614-1280. OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-7381998. RAT TERRIER mix pups, males, first shots, paper trained, happy and healthy, $150 firm, 402499-6258. BRISTLE DARTBOARD with oak cabinet, 2 sets of steel tipped darts, new, $50, 402-292-1917.

Spring Is Here!

Coloring Contest Kid’s Coloring Contest

See Page 3 Stay Healthy This Spring . . . with

CLEAN DUCTS!

Easter Egg Hunt! Let Us Help You Create Memories to Last A Lifetime!

Saturday, April 12th • 10am Free Event! Free Parking!

Scrapbooks for . . . Graduations • Anniversaries • Weddings Shoot & Edit Wedding & Reception Transfer Video to DVD

3 Age Groups - No Registration Necessary

Visit Our Website For Samples of our Work www,omahatransvideo.com

Call Today For Your

Locally Owned & Operated

Home Inspection

78th & L St. (402) 339-5050

IMPROVE YOUR AIR. IMPROVE YOUR LIFE. • An average home creates 40 lbs. of dust each year • Most furnace filters provide only a 30% capture rate • All that dust & allergens are in the air you breathe.

$

The Council Bluffs Police Department & Fire Department Will Be There To Show Children Equipment. Also Pass Out Stickers and Treats! Participants are encouraged to arrive early

FREE

For More Info www.cbparksandrec.org

HAPPINESS IS SORTINO’S

All Transfers Done On Site Since 1987

1000 N. 25th Street • Roberts Park

200 OFF Dryer20VentOFF Cleaning $

Total Home Package

Savings, Services And More From Your Metro Area Merchants

Whole House Air Duct & Dryer Vent (Residential Only) Cleaning. Includes case of filters. Not Not valid with any other offers or disvalid with any other offers or discounts. Must be presented at counts. Must be presented time of inspection. Expires at time of inspection. Ex4/30/14 pires 4/30/14

14925 Industrial Road • Omaha 402-894-0105 www.omahatransvideo.com

402.509.4134 www.DuctMedic.com

Happy National Scrapbooking Day!

Come Celebrate With Us May 2 - 4 Prizes • Discounts And More

4425 S. 84th St. 402

933-9100

www.facebook.com/ bartspets

Fri., May 2nd & Sat., May 3rd

$aves Your Old Concrete $aves You Money

•Stoops •Steps •Foundations • Sidewalks • Patios • Driveways

Concrete Sealing Specialists Reasonable

10am - 2am Sunday, May 4th • 10am - 4pm

Scrappin Studio

MUDJACKING!

402-212-8659

Rates

Dinner Fri. & Sat. Gift Bags Door Prizes Games 15% Off Products

913 Village Square Gretna 402-332-3132

45

$

Limited Openings

RESERVE YOUR SPOT NOW!

www.scrappinstudio.com

Fast, Accurate, Accredited Lab Results

• Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

DNA / Paternity Testing

200 Legal • $180 Non-Legal One Alleged Father, One Child, One Mother $

Free Estimates Licensed & Insured Residential & Commercial

J & J COINS

402-553-1565 • 402-510-3751

438 Galvin Rd. Bellevue (402)734-1470

REFURBISHED LAPTOPS

Quality Living 24 - 27

• Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

Call For Prices!  Computer Equipment Starting At $30  Virus Removal Starting At $75

J & J COINS

5426 S. 99th St. •

(402)

813-5720

Deadline For Entries: Friday, April 18th Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

EASTER SPECIALS Buying / Selling

WE DO IT ALL!

Autos & More 11 - 18

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

See Page 5

GIFT CERTIFICATE

3 Age Group Brackets: 4-5, 6-8, 9-10

Buying / Selling

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs. Our experienced licensed electricians will do the job right the first time.

3 WINNERS RECEIVE A

20

$

FIND IT ALL HERE!

7758 CASS ST (402) 572-0350

438 Galvin Rd. Bellevue • (402)734-1470

www.computeromaha.com

“Where you go when you need to know”

Jobs Pages 22 - 23

Garage Sales 9

Home Improve. 20 - 21

Child Care 4

Car Care 17

RALPH LAUREN purse, brown & white, 9” wide, 4” deep, very clean, $10, 402-932-9989. FREE ELECTRIC organ, Lowrey brand, good condition & works, 402312-9554. AK-47 ARSENAL Model SAM7R Bulgaria, new, ammo & extra mags available, $1100, best offer, 402-208-8826.

PACKS

3 $ 25

DOWNS $300 $400

$ From

CA RTONS

Starting As Low As

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

1 0

?

2 OFF

Large Volume Assures Good Selection and Price!

April 3 thru 9, 2014

CHECK OUT americanclassifieds.com

Auto $ Values EVERY Carton Purchased With This Coupon

Selecting a Family Memorial 3253 S. 84th St. Omaha, NE 402-397-1235

Auto

Call For Details!

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

SHOP THE KING OF BUY HERE PAY HERE

To

W.A.C.

See Pag e 13

SONNY GERBER

AUTO SALES

BUYING & SELLING!


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 37 NO. 43

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

J.F. BLOOM & CO. Offering Personal Guidance in Selecting a Family Memorial

Auto Values

Large Volume Assures Good Selection and Price!

Use Your Tax Refund

3253 S. 84th St. Omaha, NE 402-397-1235

709 Creek Top Co. Bluffs, IA 712-328-0660

20th & Ames Omaha, NE 402-451-6000

12th & Chatburn Harlan, IA 712-755-3874

CONSOLE STEREO, antique, RCA, AM/ FM, darkwood, as is $150, 402-614-7975. ANSWERING machine, AT&T, $25 firm, 402-3916697. MOUNTAIN BIKE, men’s, Ross Road Warrior, 18 speed, has suspension forks, brand new, $125, 402-4526955. OLD PUMP ORGAN, $250; silver plate sets, $120; antique bedroom sets, $300, 402-330-4009. LEATHER COAT, women’s, black, size 16, great condition, $15, 402-612-3457. KNIGHT Wolverine LK93 .50 Muzzleloader with hard plastic case and accessories, contact 402206- 5625. HUSKER: 1972 liquor bottle, puzzle, playing cards, glasses, $100, 402-933-6937. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. WINTER JACKET with hood, women’s blue denim, size 2X, reversible plaid lining, great condition, $15 cash only, 402-731-8793. CRAFT FAIR and bake sale, Woodbridge Senior Village, 7205 North 73rd Plaza Circle, Saturday, April 12th, 9am to 3pm, 402-573-5555. TYKE 3-WHEELER, Fisher Price, $35, 402598-5908. COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 712-579-0221, 712654-2612. LAPTOPS: Compaq, Dell, Gateway, HP, $89 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $69; 712-3661026. CHAIRS, WOODEN, heavy, 6, 402-321-3184.

GERMAN SHEPHERD, well trained, one year old, AKC, male, beautiful coloring, not neutered, re-homing fee $550/ best offer, for more information call James 402-9600879. METAL RACK, wrought iron, foldable, with 3 shelves $15, 402-4264955 Blair. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-391-6697. PUPPIES FOR SALE, 8 weeks old, 1/2 Golden Retriever/ 1/2 Lab, vet checked, $75 each, 402505-7387. LEND ‘A’ HAND senior care services, providing assistance with all your home care personal needs. We accept state aid clients & private pay. Certified Nursing Assistant & Certified Medication Aide, making a difference one step at a time. For more information lendahand01@ yahoo.com 402-5020154. DESK CHAIR, $20, 402614-1280. OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-7381998. RAT TERRIER mix pups, males, first shots, paper trained, happy and healthy, $150 firm, 402499-6258. BRISTLE DARTBOARD with oak cabinet, 2 sets of steel tipped darts, new, $50, 402-292-1917.

Spring Is Here!

Coloring Contest Kid’s Coloring Contest

See Page 3 Stay Healthy This Spring . . . with

CLEAN DUCTS!

Easter Egg Hunt! Let Us Help You Create Memories to Last A Lifetime!

Saturday, April 12th • 10am Free Event! Free Parking!

Scrapbooks for . . . Graduations • Anniversaries • Weddings Shoot & Edit Wedding & Reception Transfer Video to DVD

3 Age Groups - No Registration Necessary

Visit Our Website For Samples of our Work www,omahatransvideo.com

Call Today For Your

Locally Owned & Operated

Home Inspection

78th & L St. (402) 339-5050

IMPROVE YOUR AIR. IMPROVE YOUR LIFE. • An average home creates 40 lbs. of dust each year • Most furnace filters provide only a 30% capture rate • All that dust & allergens are in the air you breathe.

$

The Council Bluffs Police Department & Fire Department Will Be There To Show Children Equipment. Also Pass Out Stickers and Treats! Participants are encouraged to arrive early

FREE

For More Info www.cbparksandrec.org

HAPPINESS IS SORTINO’S

All Transfers Done On Site Since 1987

1000 N. 25th Street • Roberts Park

200 OFF Dryer20VentOFF Cleaning $

Total Home Package

Savings, Services And More From Your Metro Area Merchants

Whole House Air Duct & Dryer Vent (Residential Only) Cleaning. Includes case of filters. Not Not valid with any other offers or disvalid with any other offers or discounts. Must be presented at counts. Must be presented time of inspection. Expires at time of inspection. Ex4/30/14 pires 4/30/14

14925 Industrial Road • Omaha 402-894-0105 www.omahatransvideo.com

402.509.4134 www.DuctMedic.com

Happy National Scrapbooking Day!

Come Celebrate With Us May 2 - 4 Prizes • Discounts And More

4425 S. 84th St. 402

933-9100

RALPH LAUREN purse, brown & white, 9” wide, 4” deep, very clean, $10, 402-932-9989. FREE ELECTRIC organ, Lowrey brand, good condition & works, 402312-9554. AK-47 ARSENAL Model SAM7R Bulgaria, new, ammo & extra mags available, $1100, best offer, 402-208-8826.

Call For Details!

April 3 thru 9, 2014

CHECK OUT americanclassifieds.com

$

1 CB

2 OFF

EVERY Carton Purchased With This Coupon

PACKS

Pages 11-18

Serving Families Like YOURS Since 1879 For therefore we both labour and suffer reproach, because we trust in the living God, who is the Saviour of all men, specially of those that believe. BLAISE’S DEMOLITION, one car garage demo & removal special $585; all types home repair & restoration, call Blaise for fast, reliable service, 712-308-2611. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. DRYER, KENMORE, good condition. $95; speakers, Magnavox, tall, 2 for $15; nice entertainment center, oak, $40; small china cabinet, cherrywood,$35; 402451-0332. SURROUND SOUND, Sony, approximately 4 years old, $100; 2 sets of curtains, brown, 45” long by 35” wide; 61” wide by 54” long, $20 for both, 402-553-3061. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20, 402-5923366. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. WINDOW AIR conditioners, two 5000 BTU, $40 each; entertainment center, $50; 3-wheeler, $1500, best offer; dirt bike, $150; kitchen table with 3 chairs, $30; storm window, $40; queen bed frame, $40, 402-7337970.

Auto

CLASSIFIED ADS

1997 3/$999

$

3-Pc. Garden Tool Combo Set

2-Cu.-Ft. Coverage Colored Mulch

L 176 609 B6

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

712-323-6822 ©2013 True Value® Company. All rights reserved

3 $ 25

$

Your Choice

L 155014, 016, 015 65

From

CA RTONS

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

START RIGHT. START HERE® Sale ends 4/30/14

Ponca Smoke Signals

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

1er & 2do Turno de Produccion 2do & 3cer Turno de Limpieza La empresa J. Skinner Baking Company, una empresa privada de productos dulces y horneados, con el crecimiento mas rapido de la nacion esta aceptando solicitudes de empleo para el 2do produccion y el 2do y 3cer turno de limpieza. Pago inicial es de $9.81 por hora con $.50 diferencial de turno. Solicitantes deben poder trabajar en un ambiente rapido y ser disponibles los fines de semana. James Skinner Offers • Seguro medico y dental • Seguro de vida, discapacidad de corto plazo • Vacaciones y dias festivos pagados • 401k contribuciones de la compania Personas interesades puden aplicar en persona de Lunes-Viernes de 8:30am-4:30pm en 4657 G Street Debe ser capaz una verificaciõn de antecedentes y la elegibilidad de empleo.

1st & 2nd SHIFT PRODUCTION 2nd & 3rd SHIFT SANITATION The James Skinner Baking Company, one of the fastest growing, privately owned sweet baked good business in the nation is currently accepting applications for 1st and 2nd Shift Production and 2nd & 3rd Shift Sanitation. Starting rate of $9.81 per hour with a $.50 shift differential. Applicants must be able to work in a fast paced environment as well as weekends. James Skinner Offers • Medical and Dental Insurance • Life Insurance, • Short Term Disability • Paid Vacations and Holidays • 401K with Company Contributions Interested applicants can apply in person Monday-Friday from 8:30am-4:30pm at

www.facebook.com/ bartspets

Fri., May 2nd & Sat., May 3rd

$aves Your Old Concrete $aves You Money

•Stoops •Steps •Foundations • Sidewalks • Patios • Driveways

Concrete Sealing Specialists Reasonable

10am - 2am Sunday, May 4th • 10am - 4pm

Scrappin Studio

MUDJACKING!

402-212-8659

Rates

Dinner Fri. & Sat. Gift Bags Door Prizes Games 15% Off Products

913 Village Square Gretna 402-332-3132

45

$

Limited Openings

RESERVE YOUR SPOT NOW!

www.scrappinstudio.com

Fast, Accurate, Accredited Lab Results

• Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

DNA / Paternity Testing

200 Legal • $180 Non-Legal One Alleged Father, One Child, One Mother $

Free Estimates Licensed & Insured Residential & Commercial

J & J COINS

402-553-1565 • 402-510-3751

438 Galvin Rd. Bellevue (402)734-1470

REFURBISHED LAPTOPS

Quality Living 24 - 27

• Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

Call For Prices!  Computer Equipment Starting At $30  Virus Removal Starting At $75

J & J COINS

5426 S. 99th St. •

(402)

813-5720

Deadline For Entries: Friday, April 18th Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

EASTER SPECIALS Buying / Selling

WE DO IT ALL!

Autos & More 11 - 18

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

See Page 5

GIFT CERTIFICATE

3 Age Group Brackets: 4-5, 6-8, 9-10

Buying / Selling

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs. Our experienced licensed electricians will do the job right the first time.

3 WINNERS RECEIVE A

20

$

FIND IT ALL HERE!

7758 CASS ST (402) 572-0350

438 Galvin Rd. Bellevue • (402)734-1470

www.computeromaha.com

“Where you go when you need to know”

Jobs Pages 22 - 23

Garage Sales 9

Home Improve. 20 - 21

Child Care 4

Car Care 17

MODERN ARTISAN BAKING

4657 G Street Omaha, NE * Must be able to pass a background check and employment eligibility. EOE


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

April 3, 2014

Parade 6CVWTFC[0C[ 10:00 AM

Fun for the whole family! April 30 – May 4

Presented by

)COKN[HWPĹžNNGFFC[QHNKXGGPVGTVCKPOGPVECTPKXCN TKFGUHQQFICOGURCTCFGDQQVJU OWEJOQTG

5GIKUVGTCVYYY&KPEQFG0C[Q2OCJCEQO^KPHQ#EKPEQFGOC[QQOCJCEQO 5 GIKUVGTC CVY V YY&KPEQ E FG0 0C[Q2 2O OCJCEQO^KP O PHQ#EKP K EQ QFGOC[QQOCJCEQ QO ANNOUNCEMENTS AND EVENTS BLONDO HALL for rent, luncheons, business meetings, etc, 402-391-9088. NATIONAL Scrapbooking Day Event! Friday, May 2nd thru Sunday, May 4th. Dinner, prizes, games & 15% off products. Call now to reserve your spot. Scrapping Studio 402-3373132. KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org SUMMER VOLLEYBALL league forming now! May 5th thru August 23rd, deadline for registration April 30th. The Railway Grill & Bar, 115 South 12th Street,712-328-9913.

RESTORATION Church, visit us at the Crossroads Mall, 72nd & Dodge, Sundays 10:30am & Wednesdays 7pm, find us on Facebook. Restoration Church Omaha. FREE BOOKS, breads & threads, thru Ralston Trinity United Methodist Church & Ralston Public Schools, basement of the Frank and Velma Community Center, 8009 Q Street, Ralston, NE, Tuesdays, 1pm to 4pm. Clothing donations call Chris 402-3314054. PUBLIC WELCOME! VFW #9661, 100 East Locust, Carter Lake, IA. Lunch, Monday thru Friday, 11am to 2pm. To go orders available, 712-347-6969. OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-3476969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm.

DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-208-5674 or send check/ money order: New Beginnings for Women Corp, P O Box 751, Omaha, NE 68102. Also needing office supplies. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. CRAFT SHOW, Hanscom Park United Methodist Church, Saturday, April 5th, 9am to 3pm. Also garage sale, used books, one block South of Center on 45th Street.

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program�. Call for more information 402-591-0354, ww w.womenunitedministri es.org AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. SHOW DE Manualidades en la iglesia de Hanscom Park Methodist Church, Sabado, 5 de Abril de 9am a 3pm. Tambien venta de garaje, libros de segunda mano, una cuadra al sur de la calle Center y 45th Street. ILLUMINATED WORD of Life Church, healing and worship, Sundays, 10am, 67th & Dodge in alumni building; bible study available, various forms of counseling available, 402590-9769, 612-298-5128.

Best E-LIQUID In Town! Like Us on Facebook For FIRST 20% OFF YOUR PURCHASE

Helpful, Knowledgeable Staff See Us For All Your Vaping Supplies 14803 W. Maple Rd. • (402) 960-5051 We do not sell to minors. Not affiliated with the University of Nebraska

ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. SHOP AND sell with American Classifieds.

RERUNS R FUN Kid’s Sale! Friday, April 4th thru Saturday, April 12th, 11am to 7pm daily, 8501 Granville Pkwy, LaVista, 100,000+ items daily, www.RerunsRFun.org ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building.

NO MATTER WHAT YOUR TAX SITUATION Get every deduction and credit you deserve at tax time! Whatever your profession, whatever your tax situation, we can spot the hard-to-find deductions and credits that make the most sense for you. It’s called Deductions@WorkŽ and it’s available only at Jackson Hewitt.Ž

$

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402) EXPIRES 4/30/14 COUPON CODE WF6LQ

Fiesta & Exhibitors 6CVWTFC[0C[Ĺˆ6WPFC[0C[ 12:00 - 8:00 PM

$

1000

Guaranteed Jackpot

Now ay Pl ing On Thursdays Playing Bingo Monday, Wednesday, Thursday and Sunday at 7pm as well as Saturday at 1pm

Blondo Bingo Blondo Hall • 8061 Blondo • (402)391-9088 REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!â€?, Sunday, April 13th, 10am to 4pm, new location at Ramada Plaza, 3321 South 72nd Street, (I-80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www. nebherp.org ANIMAL LOVERS! Homeward Bound Animal Rescue needs kitten food, cat food, cat litter, cash donations, blankets and furever homes, drop-off at All Paws, 7624 Dodge or Mel’s Grooming at 4054 Vinton. GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. BOWLING LEAGUES now forming. Starts May 21st, $7/ person. Papio Bowl 402-339-3266. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969.

ANTIQUES & COLLECTIBLES NOW OPEN! ABC Coins & Collectables, buy, sell, trade coins, watches, clocks, jewelry, diamonds, gold, silver and platinum. 1826 North 144th Street, 402-2141205.

ANTIQUES & COLLECTIBLES BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. CONSOLE STEREO, antique, RCA, AM/ FM, darkwood, as is $150, 402-614-7975. 20 YEARS of collecting trash & treasures, tables, chairs, art supplies, antiques, James Wood Painting “Seascape�, to name a few, 712-322-1007. OLD PUMP ORGAN, $250; silver plate sets, $120; antique bedroom sets, $300, 402-330-4009. HUSKER: 1972 liquor bottle, puzzle, playing cards, glasses, $100, 402-9336937. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131. HOME ALONE 2 doll, “Kevin, Lost in New York�; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943.

Highest Quality Resale Around!

RERUNS R FUN Kid’s Sale! Friday, April 4th thru Saturday, April 12th 11am to 7pm Daily

393-1040 More Merchandise Arrives Daily! 100,000 + Items Everything you need for infant to teen: Clothing, sports gear, swimsuits, shoes, strollers, bikes, baby gear, maternity, furniture & every toy you can imagine!

8501 Granville Pkwy, LaVista www.ReRunsRFun.org


1

www.americanclassifieds.com

April 3, 2014

Our Good Service Is Priceless!

2 For 20 $

Since 1958, Erwin’s Jewelry has taken pride in giving you rare quality service. All our work is done in our store.

Tuesdays! Your Choice Of

2 Appetizers • 2 Entrees & A Dessert to Share!

Watchmakers Goldsmiths Diamond and Stone Setting Engraving

Begins Here ....

Many Delicious Items To Choose From!

Join Us For Happy Hour! 3pm - 7pm Daily

Erwins Jewelers Co. 223 West Mission • Bellevue (402) 291-2454

Sale On Jewelry MARKDOWNS STOREWIDE

Bud’s PAWN SHOP

BUY - SELL - TRADE - LOAN

On Anything Of Value

Buying Gold - Jewelry - Coins Now! 402-292-1113 2407 LINCOLN ROAD

TRIPLE J LAWNCARE LLC COLOR MULCH With 3 or More Yards

With 5 Step Fertilizing Program

Call for details & estimate. Expires 5/31/14

Call for details & estimate. Expires 5/31/14

Call for details & estimate. Expires 5/31/14

43/YARD

FREE AERATION & OVERSEEDING

Mowing • Fertilizing • Aeration • Spring Clean Ups

YOU’VE GOT A FRIEND! You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars

Looking For Something Special?

HUGE SAVINGS On Vinyl • Ceramic • Tile • Laminate • Carpet

Tuesday:

Food Bank & Clothing Closet

www.womenunitedministries.org

•Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470

“Where Did She Go?” Self-Esteem Class

Womens Support Group

NOW HIRING SERVERS

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

Monday:

Thursday:

3905 Twin Creek Dr. • (402) 932-3222

NOW BUYING!

Weekly Classes

Overcomers In Christ “12 Step Program”

IXTAPA MEXICAN GRILL

WE BUY & SELL:

5th & 10th MOW FREE With Annual Contract

OPEN 7 DAYS!

(Based on silver market rate)

Call Jason at 402-660-4652

$

2 OFF Appetizers!

$

Serving Bellevue since 1958

Savings, Services And More From Your Metro Area Merchants

Page 3

SMART CHOICE CARPET OUTLET 6664 L St • Omaha (402) 331-1332 Open Mon - Fri 9-7; Sat 10-5

NOW YOU HAVE A CHOICE! Funerals • Cremations Pre-Planning • Family Owned • Se Habla Espanol • 24 Hours • International Ship Out

Good Shepherd Funeral Home www.goodshepherdfuneralhome.com

4425 S. 24th St. Omaha (402) 505-9260


2 Page

www.americanclassifieds.com

April 3, 2014

NOW YOU HAVE A CHOICE! Funerals • Cremations Pre-Planning • Family Owned • Se Habla Espanol • 24 Hours • International Ship Out

ITALIAN BAKERY & PIZZERIA Full Sheet Pizza

3 OFF $ 50 1 OFF $

Family Owned & Operated • Expires 5/3/14

Good Shepherd Funeral Home

1/2 Sheet Pizza

www.goodshepherdfuneralhome.com

4425 S. 24th St. Omaha (402) 505-9260

Savings, Services And More From Metro Area Merchants

Family Owned & Operated • Expires 5/3/14

621 Pacific St. (7th & Pacific)

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

402-345-3438

PEAK PERFORMANCE MEANS

SAVINGS

FOR

Air Conditioner Repair & Installation

YOU!

• Honest • Dependable • Residential • Commercial

HVAC OFFERING A LIVING HOPE TO REAL PEOPLE South Omaha Church of God 17th & “J” Street • SOCOG.info

HEATING AND AIR (402) 850-7898

50% OFF JEWELRY 20% OFF EVERYTHING ELSE Se Habla Espanol

Antiques, Collectibles And So Much More!

NO AFTER HOURS SURCHARGES

“Mr. Nice Guy”

Jim’s Seek “n” Save Tues - Sat. Noon - 6pm

H E AT I N G & A I R Save This Number

FAST FRIENDLY SERVICE

(402) 612-4860

4679 Leavenworth St.

s Roofin o m g Ra

PRICES

On All Types Of Metals

Visit CanPacRecycling.com to Find Location Nearest You Or Call

Locally Owned For Over 30 Years

(402) 346-2489

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

(402) 660-7031

FIND IT ALL HERE! Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

J & J COINS 438 Galvin Rd. Bellevue (402)734-1470

3


3

www.americanclassifieds.com

April 3, 2014

Page 3

YOU’VE GOT A FRIEND! SPRING IS HERE!

You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

INSTALLATION & SERVICE

These Merchants Welcome You To Shop & Save

SAVINGS

Air Conditioner Repair & Installation

Monday: “Where Did She Go?” Self-Esteem Class

Residential • Commercial BBB A+ Rating • Licensed Best Installation Prices!

Tuesday: Overcomers In Christ “12 Step Program”

Thursday: Womens Support Group

402-672-2222

PEAK PERFORMANCE MEANS FOR

Weekly Classes

YOU!

• Honest • Dependable • Residential • Commercial

HVAC

Food Bank & Clothing Closet

www.womenunitedministries.org

HOUSES FOR RENT! 3720 Erskine $

3321 N. 45th St. $

2 bedroom

2 or 3 bedroom

675

725

HEATING AND AIR (402) 850-7898 1805 N. 69th St. $

750

3 bedroom

NO JOB TO SMALL From Inside To Outside DECKS SIDING DOCKS

“Providing The Highest Quality Service To All Of Our Clients”

2 bedroom

402

s Roofin o m g Ra

Annie H. Grant Tax Professional & CEO

Income Tax & Bookkeeping Service

6501 Ames Avenue 402-453-8124 • 402-630-0730

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

Inside Madd Hatter Monday - Friday 9am-6pm

(402) 660-7031

✓ Individuals ✓ Corporations

Walk Ins Welcome

ANNIE'S TAX SERVICE www.anniestaxservice.com

725

$

725

Section 8 Accepted*

402-614-8817

FREE E-FILE!

4226 Emmet

2 bedroom

Most Homes Updated With Wood Floors, New Windows, Central Air & More!

Painting • Woodwork• Drywall • Flooring Doors • Tile • Electrical • Plumbing

SHARP ENTERPRISES

5446 Fontenelle Blvd. $

812-0722 •

402

677-2224

*Some Restrictions.Deposit Required

NOW YOU HAVE A CHOICE! Funerals • Cremations Pre-Planning • Family Owned • Se Habla Espanol • 24 Hours • International Ship Out

Good Shepherd Funeral Home www.goodshepherdfuneralhome.com

4425 S. 24th St. Omaha (402) 505-9260


4

www.americanclassifieds.com

April 3, 2014

Stay Healthy This Spring . . . with

CLEAN DUCTS!

Let Us Help You Create Memories to Last A Lifetime! Scrapbooks for . . . Graduations • Anniversaries • Weddings Shoot & Edit Wedding & Reception Transfer Video to DVD Visit Our Website For Samples of our Work www,omahatransvideo.com

Call Today For Your

Locally Owned & Operated

Page 3

FREE

Home Inspection

IMPROVE YOUR AIR. IMPROVE YOUR LIFE. • An average home creates 40 lbs. of dust each year • Most furnace filters provide only a 30% capture rate • All that dust & allergens are in the air you breathe.

All Transfers Done On Site Since 1987

$ 200 OFF 20 OFF Total Home Package Dryer Vent Cleaning

$

Savings, Services And More From Your Metro Area Merchants

Whole House Air Duct & Dryer Vent (Residential Only) Cleaning. Includes case of filters. Not Not valid with any other offers or disvalid with any other offers or discounts. Must be presented at counts. Must be presented time of inspection. Expires at time of inspection. Ex4/30/14 pires 4/30/14

14925 Industrial Road • Omaha 402-894-0105 www.omahatransvideo.com

402.509.4134 www.DuctMedic.com

Happy National Scrapbooking Day! Come Celebrate With Us May 2 - 4 Prizes • Discounts And More 4425 S. 84th St. 402

933-9100

www.facebook.com/ bartspets

Scrappin Studio

MUDJACKING! $aves Your Old Concrete $aves You Money •Stoops •Steps •Foundations • Sidewalks • Patios • Driveways

Concrete Sealing Specialists Reasonable

402-212-8659

Rates

913 Village Square Gretna 402-332-3132

www.scrappinstudio.com

Fri., May 2nd & Sat., May 3rd 10am - 2am Sunday, May 4th • 10am - 4pm Dinner Fri. & Sat. Gift Bags Door Prizes Games 15% Off Products

$

45

Limited Openings

RESERVE YOUR SPOT NOW!

FIND IT ALL HERE! Buying / Selling

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs. Our experienced licensed electricians will do the job right the first time.

Fast, Accurate, Accredited Lab Results

• Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

DNA / Paternity Testing $

200 Legal • $180 Non-Legal One Alleged Father, One Child, One Mother

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

J & J COINS 402-553-1565 • 402-510-3751

438 Galvin Rd. Bellevue (402)734-1470

5426 S. 99th St. •

(402)

813-5720

“Where you go when you need to know”


5

www.americanclassifieds.com

April 3, 2014

Page 3

Stay Healthy This Spring . . . with

CLEAN DUCTS! Call Today For Your

Locally Owned & Operated

Siding • Decks Roofing • Gutters Gutter Guards • Windows Bonded • Insured Licensed In Nebraska & Iowa

FREE

Home Inspection

IMPROVE YOUR AIR. IMPROVE YOUR LIFE.

Savings, Services And More From Your Metro Area Merchants

• An average home creates 40 lbs. of dust each year • Most furnace filters provide only a 30% capture rate • All that dust & allergens are in the air you breathe.

$ 200 OFF 20 OFF Total Home Package Dryer Vent Cleaning

$

McPherson Construction 402 359-3288

Whole House Air Duct & Dryer Vent (Residential Only) Cleaning. Includes case of filters. Not Not valid with any other offers or disvalid with any other offers or discounts. Must be presented at counts. Must be presented time of inspection. Expires at time of inspection. Ex4/30/14 pires 4/30/14

402.509.4134 www.DuctMedic.com

Residential & Commercial

SPRING

• Floor Drains • Bathroom Sinks • Main Lines • Bathtubs • Kitchen Sinks • Toilets

24 Hour Emergency Services

402.680.6625

SERVICE & SALES EVENT GOING ON NOW!

83rd & Maple (402) 391-6653

MUDJACKING! $aves Your Old Concrete $aves You Money •Stoops •Steps •Foundations • Sidewalks • Patios • Driveways

Concrete Sealing Specialists GARAGE DOORS HOME THEATRE WHOLE HOME WIRING APPLIANCE REPAIR GAS FIREPLACES LIGHT CONSTRUCTION

VIRUS $ REMOVAL

75

R

Reasonable

R oofin s o m a

Call for Prices

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES • www.computeromaha.com

Rates

g

Refurbished Laptops & Desktops

7758 CASS ST • (402)572-0350

402-212-8659

(402) 660-7031

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs. Our experienced licensed electricians will do the job right the first time.

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751


CB

www.americanclassifieds.com

April 3, 2014

ANTIQUES ...

Page 3

AIRPLANE RIDES!

TELL A STORY

Ecofriendly Shopping

VERY WELL MADE Trend Proof offer contrast

ADVANCED AIR, INC.

Retain or Increase

Call 712.323.2173

83

$

in Value Antiques & Collectibles for a One-of-a-Kind Home

Lake Manawa Antique Mall

Up To Savings, Services And More From Metro Area Merchants

For 1/2 Hour Ride For 3 People*

CHARTER

50% OFF

30,000 sq. ft of Antiques, Collectibles & Primitives BUY - SELL - TRADE Storewide 201 Veterans Memorial Hwy • CB • (712) 366-1562

• Best Rates In Town! • Save Time! Leave When You Want • No Hassles! No X-Rays or Shoe Removal

*Total weight of all 3 passengers can’t exceed 450 lbs.

304 E. Erie Street

Looking For Love? God IS Love!

Missouri Valley, Iowa For information on all area listings go to: www.npdodge.com

1 John 4:16

115,000

$

Join Us For Worship Services & Fellowship

$

73,000

$

112,000

107,000

$

Church of God - Sabbath Day Meets Every Saturday At 10:30am At Peace Church of the Brethren Fellowship Hall th 26 & Avenue E • Council Bluffs, Iowa

119 George St

1106 White St.

503 E. Erie

1677 Spokane Ave

3 Bedroom, 2.5 bath, 2 car garage, fenced yard Missouri Valley

3 Bdrm, 2 bath, 1,572 fin. sq. ft., 36’x32’ 4 car dream garage Woodbine

Commercial Building, downtown on Hwy 30 Missouri Valley

Remodeled 3 bdrm, 2 bath on 2 acres Woodbine

Missouri Valley Team: Chuck & Ravae Smallwood • 402-639-6106 www.chucksmallwood.com

- APRIL Dell CPUs 19” Flat Monitors

$

25 $ 40

25TH 3pm-8:30pm 26TH 9am-5pm 27TH 9am-3pm

Name Brand LAPTOPS

•Computer Equipment •Office Equipment•Military Items

95

$

From

WestFair Fairground Council Bluffs, IA

Council Bluffs, IA (712) 322-8399

Summer Volleyball League Forming Now! May 5th - August 23rd Deadline For Registration April 30th

GET YOUR TOYS READY FOR SPRING! AMP & Sub Packages

$ From

th St. 2 115 So. 1 .9913 712.328

300 Installed

CD Players

The

r a B & l l i r Railway G

Exit 8 Off I-80 2 Miles East on Hwy 6 to Fairgrounds

2436 Ave L

Entertainment Packages

$

400

From

Installed

$

59 $ 99

Remote Starters From Installed

SOLUTIONS 712-256-3454 • 2110 23rd Ave • CB *Some vehicles may require additional parts

GUN & KNIFE SHOW LARGE SELECTION GUNS AMMO 563-608-4401 www.marvkrauspromotions.net

NOW YOU HAVE A CHOICE! Funerals • Cremations Pre-Planning • Family Owned • Se Habla Espanol • 24 Hours • International Ship Out

Good Shepherd Funeral Home www.goodshepherdfuneralhome.com

4425 S. 24th St. Omaha (402) 505-9260


In Print. Online. All The Time. americanclassifieds.com

Page 4

e h T s ’ t I

NO CREDIT

G I B

NEEDED!

ANTIQUES & COLLECTIBLES BIRD CAGE, large, with stand $50; Chicago coin shuffle board bowlers (2); Cavalier pinball, make offer, 402-812-3296.

NEW

Take It Home Today!

Contemporary & Transitional Looks That Will Knock Your Socks Off!

90 Days Same As Cash or Lease To Own Programs (See Below)

NEW SOFAS

GLASSTOP RANGE, white, slide in model, works perfect$320; chest freezer, $175; refrigerator, $90, 402-330-4009. BLENDER, BLACK & Decker Pro-blend, $20, 402-614-1280. A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 30 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, call 402-5041860. Will buy clean, working appliances. FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more 402-554-1110. WASHER/ DRYER set $799, new. ASAP Appliance & Repair 72nd & L Street, inside 7 Day Furniture. FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more 402-554-1110. STAINLESS cooktop, 2 burner electric coil, like new, good for cabin or basement, $45, 402-3339020.

267

1 YEAR, 3 YEAR, 10 YEAR

APPLIANCE REPAIR INC

(402) 706-9931 • 72nd & L St. Inside 7 Day Furniture

FREE APPLIANCE pick-up in your area, call for scheduling, 402-714-1974. MICROWAVE, SMALL, white, $15, 402-393-7389, 402-359-3659. MICROWAVE, $10, 402614-5927. FREE, WILL haul old appliances and other metal items away free, 402-813-0995.

ARTS / CRAFTS & HOBBIES CRAFT FAIR and bake sale, Woodbridge Senior Village, 7205 North 73rd Plaza Circle, Saturday, April 12th, 9am to 3pm, 402-573-5555.

BABY / TODDLER ITEMS DNA/ PATERNITY testing, fast, accurate and accredited lab results. DTS Drug Test Services, 402-8135720, “where you go when you need to know.” TYKE 3-WHEELER, Fisher Price, $35, 402-598-5908.

NO PROBLEM!

Choose Your Way To Pay!

Where

LOW PRICES On SOFAS LIVE!

WASHERS, DRYERS and RANGES

99

$

Starting At

Hurry, Prices Good Thru 4/5/14

OMAHA

• First State Lea se • 8 Week Layaw ay • Lease To Ow n • 8 Weeks Sam e As Cash • 90 Days Sam e As Cash • Wells Fargo F inancing • Brand Source Financing

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net

BUILDINGS / MATERIALS LUMBER, DOUGLAS Fir, 8 & 10 foot lengths, 13 pieces for $130, 712-3282947. WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com

Spring Is Coming!

la primavera esta LLegando NOW ENROLLING ALL AGES INSCRIBIENDO PARA TODAS LAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

4102 S. 13th St. (402)

Bad Credit?

799

FREE WARRANT Y

408-0395

www.FantasticBeginnings.com

Good Credit?

$

Child Care

Starting At Just

$

Washer & Dryer Sets

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

APPLIANCES

! E L A S FA

SO

April 3, 2014

CHILD CARE NORTHEAST / MIDTOWN TITLE XX accepted, 3 openings available, 6 months & up, Bemis Park, 402-551-0992. NOW ENROLLING mornings, evenings and overnight, Title XX, private pay welcome, 402208-5719. EXPERIENCED, licensed childcare, between Hartman Elementary & Immanuel Hospital, 402573-7800. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. 0 TO 12 YEARS, $85 per week, licensed, Title XX, Christian, call Ann 402-5536513, 402-679-8374. ENROLLING NOW! Title XX, meals, transportation, activities, Tubby Tubs, 402-933-8724, 402812-5675.

MO’SHERS ANGELS Daycare, loving moms who care as you do. Lates/ overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. IMMEDIATE openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-7142201. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds.com

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. IMMEDIATE OPENINGS 24 hours Monday through Friday, licensed, Title XX accepted, Infants welcome, 52nd & Harrison, USDA meals, preschool activities, remodeled, Little Tots Childcare, www. littletotschildcare preschool.com 402850-8183. NEED CHILD CARE? Be sure to check this special classified section each week, you’ll find what you’re looking for. American Classifieds - bringing you the classified sections you need most. CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBegin nings.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

April 3, 2014

We Conduct Drug Testing • Synthetic marijuana is 4-100X stronger than marijuana - Sold as K2, K3 Legal, Spice • Synthetic stimulants sold as “bath salt”, “plant food,” or “Legal X” • Walk-ins welcome • M-F: 9-4:30

5426 S. 99th St. •

813-5720

(402) “Where you go when you need to know”

BUSINESSES FOR SALE

FARM ANIMALS / RANCH

BEAUTY SHOP for sale, 2 stations, great Bellevue location, $6000, call Donna 402-517-5196.

HORSE SALE, Belle Plaine Western Exchange, Belle Plaine, IA. Next scheduled sale, Saturday, April 12th, 2014, “Special Spring Sale”. Tack 10am, horses immediately following. Sale 2nd Saturday of every month. Upcoming sale, May 10th, 2014. Check out our website for details and sale results, www.westernexchange.co m Information/ to cosign 319-444-2320, email bpwe @netins.net (MCN) “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. LIQUID LIME & slow release nitrogen starting at $20 per acre, blends designed for hay, pasture and row crops, dealers needed, 903-537-4501 or 888-870-9212, www.grass hopperfertilizer.com

CEMETERY PLOTS WESTLAWNHillcrest, Rest Haven Garden, 2 side-by-side plots, includes one vault, $3000, 402-740-9641. SPRING SALE, every monument reduced: mausoleums, vases, markers, ledger stones, benches. J. F. Bloom & Company, 402397-1235.

CHURCH DIRECTORY SPRING COAT, ladies, London Fog, size 12, paid $75, asking $9, 402-933-6937.

CLOTHING & FORMAL WEAR LEATHER COAT, women’s, black, size 16, great condition, $15, 402-612-3457. WINTER JACKET with hood, women’s blue denim, size 2X, reversible plaid lining, great condition, $15 cash only, 402731-8793. RALPH LAUREN purse, brown & white, 9” wide, 4” deep, very clean, $10, 402-932-9989. LADIES BLACK satin shoes, size 8, 2” heel, new, great for prom, $12, 402932-9989.

COMPUTERS / ACCESSORIES SPRING SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332. LAPTOPS, NAME brand from $95; Dell CPUs $25; 19” flat monitors $40. Army Surplus Sales, 712322-8399. LAPTOPS: Compaq, Dell, Gateway, HP, $89 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $69; 712-366-1026. BUYING COMPUTER and electronic scrap. Cooter’s Recycling, 1025 Clark Street, 402-510-4480. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DELL COMPUTERS, free iPad bonus, no credit check, 100% financing, everyone’s approved, seen on TV, just $99/ month, mybrandnewpc.com 1800-799-6331.

FARM ANIMALS / RANCH COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 712-579-0221, 712-6542612. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

FARM EQUIP. / TRACTORS Farm Equipment

FORD 1967, 2000 utility, 3 point, completely restored and rebuilt with blade, new tires, $6500, 402-216-1580.

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need fast $500 to $500,000? Rates as low as 1/2% month, call now, 1800-568-8321, www.lawca pital.com (MCN) ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48/ hours? Low rates, apply now by phone, 1-800-5688321, www.lawcapital.com

FIREWOOD FREE ELECTRIC organ, Lowrey brand, good condition & works, 402-3129554. FREE IRIS, while they last, just dig them up, 402-6512614. ONLINE 24/7 at america nclassifieds.com

Page 5

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

Kid’s Coloring Contest

FURNITURE MATTRESSES, new, twin, $47. 7 Day Furniture, 72nd & L Street, 402-502-5650. CHAIRS, WOODEN, heavy, 6, 402-321-3184. BUNKBEDS, new, metal in 4 colors, $97. 7 Day Furniture, 72nd & L Street, 402502-5650. OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-738-1998.

Easter Egg Hunt!

THE TABLE GUY, offering coffee and end tables, wood, glass and combination, starting at $20; kitchen, dinette and dining room sets, starting at $58; high quality, free gift for looking, in Ralston, cell 402-871-9284.

Saturday, April 12th • 10am Free Event! Free Parking! 3 Age Groups - No Registration Necessary

CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. DINING ROOM hutch, 2 piece, 80” high, 53” wide, 17” deep, pecan finish, excellent condition, make offer, 402-214-9201 to see. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300. MATTRESS set, queen pillowtop, new, still in plastic, $200, can deliver, call 402934-5857. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650.

78th & L St. (402) 339-5050

HAPPINESS IS SORTINO’S

The Council Bluffs Police Department & Fire Department Will Be There To Show Children Equipment. Also Pass Out Stickers and Treats! Participants are encouraged to arrive early

For More Info www.cbparksandrec.org 1000 N. 25th Street • Roberts Park

MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. BEDS: HOSPITAL bed, works well, $225 or best offer; queen waterbed, with headboard, $100; 402-714-5855. BED FRAME, queen size, walnut, excellent condition, best offer; new king size metal bed frame, best offer; 402-453-0517. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. COUCH & love seat, beautiful earth toned, near new, $350 ; full length pecan dining table with 5 chairs, almost new, $450; selling together for $650/ offer, 402-960-0879. END TABLES, matching, 2, with drawers, dark wood, excellent condition, $75 for both, best offer, 402-5585646. USED FURNITURE Warehouse Sale, 11109 Mockingbird Drive, Omaha, Saturday, April 5th, 9am to 5pm. Dining room tables from $75 to $150; bedroom sets from $125 to $295; coffee and end table sets $35 to $75; sofas $100 to $300; framed prints $20 to $40. Lots of other misc overstocked items, cash or debit/ credit cards only please, astrafurnituresa les@gmail.com BEDROOM SET, 5 piece, mirrored dresser, dresser, end tables, no mattresses, $300 firm, 402-614-7975.

3 WINNERS RECEIVE A

20

$

GIFT CERTIFICATE

3 Age Group Brackets: 4-5, 6-8, 9-10

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

Deadline For Entries: Friday, April 18th Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

EASTER SPECIALS

REFURBISHED LAPTOPS Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

J & J COINS

438 Galvin Rd. Bellevue • (402)734-1470

Call For Prices! ★ Computer Equipment Starting At $30 ★ Virus Removal Starting At $75

7758 CASS ST (402) 572-0350 www.computeromaha.com


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 FURNITURE

JEWELRY

COFFEE TABLE, glass, $25, 402-614-5927. COFFEE TABLE with 2 drawers, black, $25, 402292-1917.

SPORTS WATCH, MZ Berger, quartz, black face & band, in case, never worn, $25, 402-451-0434. NOW OPEN! ABC Coins & Collectables, buy, sell, trade coins, watches, clocks, jewelry, diamonds, gold, silver and platinum. 1826 North 144th Street, 402-2141205.

SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm.

MANTEL CLOCK, Howard Miller, model #635/125, brand new, online costs $325, asking $150, 402932-9989.

BATHROOM SET, oak, new, towel bar, robe hook, paper holder, $8, 402-9336937.

HUNTING & FISHING FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. AR-15 DPMS223-5.56 with Burris AR-332 prism sight, new Troy rail butt stock, like new condition, ammo & extra mags available, $1000, best offer, 402-2088826. AK-47 ARSENAL Model SAM7R Bulgaria, new, ammo & extra mags available, $1100, best offer, 402-208-8826. GUN & KNIFE Show, Friday, April 25th, 3pm to 8:30pm; Saturday, 26th, 9am to 5pm; Sunday, 27th, 9am to 3pm, Westfair Fairgrounds, Exit 8 off I-80, 2 miles East on Hwy 6, Council Bluffs, IA, Kraus Promotions, 563-608-4401. SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

60” LG TV

RENT-TO-OWN

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

MEDICAL EQUIPMENT & SUPPLIES SAME DAY cash for local diabetic test strip, pickup or 3 day fast cash guarantee by prepaid mailer, call 402-515-1162, http://www. webuydiabeticstrips.com

HELP, LOOKING for 1/2 to one acre of land for vegetable garden, Irvington, Florence or North Omaha area, 402-677-8290.

Medical Equipment

NEW GRILL Zone, 2 burner gas grill $119, New Grill Zone, 4 burner gas grill $249, People True Value, 2917 West Broadway. GAS GRIDDLE, Blackstone brand, 28”, foldable for tailgating, $150, 402-3318431. DECKS PLUS Fences, Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874. SPRING CLEANUP! Retaining walls, landscaping, odd jobs, mowing, 402301-0076. SNOW BLOWER, 21”, $99, 402-292-1917.

ELECTRIC Wheelchair, Jazzy, nice condition, new batteries, $550 / make offer, 402-8124962. LIFT CHAIR, older model, works to transport person up & down basement stair, $500, 402-330-4009. WHEELCHAIR, HOLDS up to 250 lbs, chair weighs 25 lbs, $150 cash/ best offer, 402-660-1834. HOVEROUND, runs great, newer model, $1000, best offer, must come see, 402612-5223.

SPRING CLEAN, power raking, aerating, mowing, garden tilling, seeding, fertilizing, 402650-8739. SNOW BLOWER, Troybilt, 21” cut, 3 forward & reverse, excellent condition, $325, 402-426-2252 Blair.

SIMMONS QUEEN PLUSH MATTRESS & BOX SPRING

99

NOW

$

99

489

CHEST FREEZER

99

599 ACE

Check Us Out At acerenttoown.com

I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. FREE ESTIMATES, tree trimming & removal, small & medium sizes, insured, 402-345-0853, 402-5153900. STEEL CART, fold down side wall, 10” tires, hand and tractor hitch, $55, 402331-8431. LAWN CARE PROGRAM, 5 steps, starting at $40/ application, 10% discount on pre-paid orders. M & A Enterprises 402-331-9339.

GAS GRILL, $30, 402-6145927.

949

$

(402)

813-5720

NOW

$

4650 “L” St. OMAHA 46th & “L”

402

99

259

616 S . Saddlecreek OMAHA

6 Blocks South of Dodge

402

Starting @

Full

King

Starting @

Starting @

68 98

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA, PFIZER brand, lowest price from USA pharmacies, no doctor visit needed, discreet home delivery, call 1-877916-0542. (MCN) CANADA DRUG Center is your choice for safe and affordable medications. Our licensed Canadian mail order pharmacy will provide you with savings of up to 75 percent on all your medication needs, call today, 1-800-263-4059 for $10 off your first prescription and free shipping. (MCN) PROBLEMS WITH the IRS or state taxes? Settle for a fraction of what you owe, free face to face consultations with offices in your area, call 1-855-820-6752. (MCN) DISH TV reseller, save, starting $19.99 month (for 12 months), free premium movie channels, free equipment, installation & activation, call, compare local deals, 1-800-3903140. (MCN) EEOICPA CLAIM denied? Diagnosed with cancer or another illness working for DOE in U.S. Nuclear Weapons Program? You may be entitled to $150,000 to $400,000, call Attorney Hugh Stephens 866-643-1894, 2495 Main Street, Suite 442, Buffalo, NY. (MCN)

$

99

849

$

99

539

516 Galvin Road So.

$

JUMBO PILLOWTOP ALL FOAM QUEEN SET

SALE $ Was $1000

299

SALE $ Was $899

2044 N . 72nd Street

BELLEVUE

OMAHA

Just Across From Shopko

Just North of 72nd & Blondo

402

402

$

399699

King Was 1699 Sale $

$

King Was 1399 Sale 599 $

$

SOFA & LOVESEAT SETS • SECTIONALS $AVE BIG MONEY!

50% OFF!

UP TO

EXCLUSIVE FURNITURE & SPAS 72nd & L • 4833 S. 72nd St. Mon - Sat 10am - 5pm FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455. CHEAP PAIN relief, FDA approved meds, US pharmacy, Tramadol, no prescription required, overnite shipping, secure and private, www.mailrx.com Or 877-449-5225. VIAGRA 100 mg; Cialis 20 mg; 40 pills plus 4 free, $99, discreet #1 male enhancement, shipping, save $500 now, 1-877-595-1022.

SAFE STEP walk-in tub, alert for seniors, bathroom falls can be fatal! Approved by Arthritis Foundation, therapeutic jets, less than 4” step-in, wide door, anti-slip floors, American made, installation included, call 888-7442329 for $750 off. (MCN) WERE YOU implanted with a St Jude Riata defibrillator lead wire between June 2001 and December 2010? Have you had this lead replaced, capped or did you receive shocks from the lead? You may be entitled to compensation, contact Attorney Charles Johnson, 1-800-535-5727. AMERICAN Classifieds is this area’s largest and finest publication. VIAGRA AND Cialis users, 50 pills, special $99, free shipping, 100% guaranteed, call now, 1-800-8494243.

99

489

REFRIGERATOR

NOW

$

QUEEN MEMORY FOAM GEL

ALL WOOD BUNKBED WITH DRAWERS & MATTRESSES

NOW

$

$

LIFT CHAIR recliners, 3, small, medium, large, priced $180 to $300, free delivery, with guarantee, 402-895-7233. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. DNA/ PATERNITY testing, fast, accurate and accredited lab results. DTS Drug Test Services, 402-8135720, “where you go when you need to know.”

BEDROOM SET

NOW

Starting @

MEDICAL EQUIPMENT & SUPPLIES

AMANA WASHER & DRYER

NOW

Queen

58 78

“Where you go when you need to know”

STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524.

X BOX ONE

NOW

5426 S. 99 St. • th

Twin

$

99

488

$

712

898-5800 558-2244 292-9000 393-1500 322-5300

99

679

CHILD CARE, Immediate openings 24 hours Monday through Friday, licensed, Title XX accepted, Infants welcome, 52nd & Harrison, USDA meals, preschool activities, remodeled, Little Tots Childcare, www.little totschildcarepreschoo l.com 402-850-8183. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20, 402-592-3366.

SAMSUNG GALAXY TABLET

NOW

SOFA & LOVESEAT

$

In The Boomers Lounge Building

402

941-1177

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00

$

99

389

DINING SET

99

579

NOW

1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

METAL RACK, wrought iron, foldable, with 3 shelves $15, 402-426-4955 Blair. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052.

REDUCE YOUR past tax bill by as much as 75%, stop levies, liens and wage garnishments, call The Tax DR now to see if you qualify, 1-800-721-2793. (MCN)

DELL LAPTOP COMPUTER W/ TABLET COMBO PKG.

NOW

MISCELLANEOUS

MISCELLANEOUS

WAREHOUSE CLEARANCE SALE

ACE RENT-TO-OWN

$

200 Legal • $180 Non-Legal One Alleged Father, One Child, One Mother

FREE ESTIMATES, mowing, tree trimming/ removal, landscaping, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6518826. MOWER, self-propelled, 22”, Craftsman, $75, 402991-0434. WE BUY walnut trees, timber trees only, no yard trees, have own sawmill, exporting to world markets, call Herman at 641799-2136.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. RELIABLE wireless internet, 3G/ 4G, unlimited rural internet with no data cap, no installation required, call 888-508-3389, free trial offer, ww.evdode potusa.com AMERICAN Classifieds is available at over 1500 locations throughout the Metro. DISH TV retailer starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available), ask about same day installation, 1-800-261-8091.

NOW

$

LAWN & GARDEN SNOW EQUIPMENT

INTERNET

OmahaMattressCompany.com

DNA / Paternity Testing

JEWELRY SALE. Remember Mother’s Day, layaway now. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more. Layaway available. Mid-City Jewelry and Loan, 402-3415466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

HOME FURNISHINGS

Omaha’s Cheapest Mattresses!

Fast, Accurate, Accredited Lab Results

WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

GIFTS

April 3, 2014

NOW

1728 S. 11th Street NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

$

31999

108th & “Q” Empire Shopping Center OMAHA Next To Bag N Save

402

898-1010

ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377 BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedminist ries.org CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. SURROUND SOUND, Sony, approximately 4 years old, $100; 2 sets of curtains, brown, 45” long by 35” wide; 61” wide by 54” long, $20 for both, 402-553-3061. MY $1000 marriage offer. What does the Bible say about marriage, divorce and remarriage? Over 50% of Americans say they do not know or give incorrect answers. Go to www.mar riagestanders.com (MCN)


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

April 3, 2014

COMPUTER VIRUS REMOVAL

Page 7

75

Virus $ Removal

Regular Rate $85

Laptops/ Desktops For Sale!

We Will Clean Out All Viruses, Update Windows & Install Anti-Virus Programs

Excellent Condition • Give Us A Call!

7758 CASS ST • (402) 572-0350 www.computeromaha.com MISCELLANEOUS ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. ENGINE REPAIR, auto, marine, off-road, specializing in vintage. Grasso’s Garage 402-637-4800.

PACKS CARTONS

$ From

MISCELLANEOUS COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. LAPTOPS, NAME brand from $95; Dell CPUs $25; 19” flat monitors $40. Army Surplus Sales, 712322-8399. HAULING, junk and scrap, cheap and reasonable, 402-714-1974. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. WASHER/ DRYER set $799, new. ASAP Appliance & Repair 72nd & L Street, inside 7 Day Furniture. CAR REPAIR, ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402455-6229. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. RESIDENTIAL/ commercial, flat roofs, siding & gutters, locally owned & operated. Free inspections, 10-20 year warranty. BBB. Mejia Roofing & Contractors, 402-415-3045, 402-345-3045.

TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. NEW GRILL Zone, 2 burner gas grill $119, New Grill Zone, 4 burner gas grill $249, People True Value, 2917 West Broadway. WINDOW AIR conditioners, two 5000 BTU, $40 each; entertainment center, $50; 3-wheeler, $1500, best offer; dirt bike, $150; kitchen table with 3 chairs, $30; storm window, $40; queen bed frame, $40, 402-733-7970. HOME OWNER’S helper, small construction, hauling, yard work, clean-outs, small roofing. No job too small, give Joel a call 712-328-2063, 30 years experience. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. ANSWERING machine, AT&T, $25 firm, 402-3916697. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com GET CASH now for your annuity or structured settlement, top dollars paid, fast, no hassle service, call 1-866-951-9586, Monday thru Friday, 9am to 6pm CT. (MCN) FREE HAULING free, garages, storage areas, cars, trucks, boats, more, call for details, 402-6166585.

FREE ESTIMATES, roofing, siding, windows, doors, seamless gutters, insured, Don 402-203-0531.

3 $25 From

FOR ALL your needs, bonded, licensed, insured, free estimates, Sprague Electric 402-296-6927. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more 402-554-1110. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113.

BE YOUR OWN boss! Own your own successful cleaning business! Part or full-time, clients and equipment provided, low investment, financing available. Vanguard Cleaning Systems 402-614-0978. BEST E-LIQUID in town. Like us on Facebook for 20% off your first purchase. Husker E-Cigs, 14803 West Maple Road, 402-960-5051.

A+ HEARTLAND Concrete, retaining walls, floors, garages, driveway specialists, since 1985! Insured, references, 402-731-2094. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-3916697. PAINTING, reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. DEMOLITION and remodeling for houses and apartments, 402-345-0853, 402-515-3900. INSURED, everything from the smallest sheds to carports, pole barns, store renovations, steel/ wood doors, windows, wood siding, cabinets, 712-322-9187. MILITARY FOOD rations, Wise Company emergency food supply, 60 serving entree grab and go food kit, $269 value, sale $139. Army Surplus Sales, 712-322-8399. ONLINE 24/7 at america nclassifieds.com

LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 22 years experience, 402-4524700. BLONDO HALL for rent, luncheons, business meetings, etc, 402-391-9088. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. SPRING SALE, every monument reduced: mausoleums, vases, markers, ledger stones, benches. J. F. Bloom & Company, 402397-1235. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more 402-554-1110.

sale

Designers & Manufacturers of Mausoleums • Monuments Ledger Stones • Vases • Markers • Benches

J.F. BLOOM & CO. 3253 S. 84th St. Omaha, NE 402-397-1235

709 Creek Top Co. Bluffs, IA 712-328-0660

20th & Ames Omaha, NE 402-451-6000

12th & Chatburn Harlan, IA 712-755-3874

Serving Families Like YOURS Since 1879

CERTIFIED CEMENT mason, over 20 years experience, snow removal, decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. EVENING/ weekend haulers, furniture, garage and basement cleanouts, foreclosures and evictions, free appliance & scrap metal haulaway, call for Spring special, $44.95 for truckload, Sunset Junk Removal & Recycling, 402-650-2550. HOME REPAIRS, all kinds, fair, honest and best of all reliable, “One Handy Irishman” call 402-658-5143. DRUG TESTING on synthetic drugs; K2, K3, spice, bath salts and more. Walkins welcome, Monday-Friday, 9am to 4:30pm. Drug Test Services, 402-8135720.

FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! ABSOLUTELY FREE hauling, unwanted scrap metal, appliances. Help a disabled Veteran, 402-3593646, 402-813-2572. DNA/ PATERNITY testing, fast, accurate and accredited lab results. DTS Drug Test Services, 402-8135720, “where you go when you need to know.” BOWLING LEAGUES now forming. Starts May 21st, $7/ person. Papio Bowl 402-339-3266. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817.

FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more 402-554-1110. COMMERCIAL/ residential, snow removal, free estimates, H.Q. Asphalt, 402-599-3154, 402-2535214. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com 402455-7000. LOWEST PRICES! Residential/ commercial, First Class Arborist, licensed/ insured, free estimates 402-208-8211. QUALITY WORK, Mr Minor’s Home Repairs. Why pay a major price for a minor repair. Fully insured, 402-812-4462. AFFORDABLE! Accounts payable/ receivable, bank reconciliations, inventory, payroll, general office support, 402-201-2215. MR. NICE GUY Heating & Cooling, $50 service calls, 402-612-4860, se habla espanol. FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com FREE ESTIMATES, commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154, 402-980-7460. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625.

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial Large Volume Assures Good Selection and Price


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 8

WE HAVE IT ALL! NEW & USED - ALL BRANDS

April 3, 2014

2FOR1

Cart not included. Mon-Fri before 2pm. No weekends or holidays. Valid through Sept. 30, 2015 Must have coupon

PROS

FREE

Hempel & Landers

ROTATION & FLAT REPAIR

• Cars • Trucks • Motorcycles SINCE 1965 • ATV’s • Snow • All Season • Off-Road • Commercial Vehicles • Inspection • Installation • Repair • Mounting • Balancing • Alignment • Rotation • Nitrogen Fill

www.LylesTire.com

Call the

ON ALL TIRE PURCHASES

402-331-3708

Visit our showroom at 4310 South 84th St.

Auto & LT Truck Service

402-235-GOLF • 1536 Country Club Circle, Beaver Lake www.lake-ridgegolf.com

BBB-Excellence in Customer Service Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

Find great deals on seasonal essentials.

FAMILY-SIZED FUN . . . GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

$

11900

Grill Zone 2 Burner LP Gas Grill 143761

24900 Grill Zone Red 4 Burner

$

$

Kick-Off Your Spring and Summer Recreational Activities With This Handy Guide!

24900

Plus Side Burner Gas LP Grill

Grill Zone Brown & Stainless 2 Burner Pedestal LP Gas Grill

173840

162288

Peoples True Value Hardware 2917 West Broadway Council Bluffs, IA 51501 712-323-6822

• Fire Pits • Waterfalls • Patios • Outdoor Kitchens • Outdoor Lighting

A MASTERPIECE DESIGN Making America Beautiful One Yard at a Time Sale Ends 4/30/2014

Sales Parts Service Storage

(402) 813-3970 • www.amasterpiecedesign.com

BODY SHOP

Specializing In

FREE ESTIMATES

Fun Things To Do! • RVʼs • Boating • Travel • Golfing • Youth Activities • Entertainment • Fitness & Much More!

OMAHA

FRAME STAIGHTENING

BUDDY’S MARINA

(712) 347-5627 • 4434 N. 17th St. • Carter Lake www.buddys-marina.com

The weather is ALWAYS great in a Malibu Sunroom! See Us At The MOBA Show

NEBRASKA

BODY SHOP

(402) 558-8324 6120 Binney

INSURANCE WORK

(402) 553-1040 6132 Military Ave

Collision Repairs Insurance Work

GET YOUR TOYS READY FOR SPRING! TH SMOO

1520 E. So. Omaha Bridge Rd 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

USED TIRE

SALE

Passenger 13”-15” $

Starting at

20 ea.

LT/SUV 16”-18” $

Starting at

25 ea.

Like New 80%-100% Tread Take Off Tires Passenger & SUV $ Starting at

35 ea.

4 WHEEL ALIGNMENT

INCREASED TIRE LIFE! BETTER FUEL ECONOMY!

$ Starting At

59

95

Plus Tax

Center St. Location Only

KICK START YOUR AUDIO

$

400

ENTERTAINMENT PACKAGES FROM

Custom Motorcycle Stereo Systems SOLUTIONS 712-256-3454 • 2110 23rd Ave • CB

Payment Plans!

Call Today for a Free Design Consultation

13633 SO. 217 St. Gretna, NE

MalibuSunrooms.com “MALIBU’S PRODUCTS WERE 100% BETTER THAN THE REST. IT WAS THE QUALITY THAT GOT US!” - MIKE & CHRIS BREDEMEIER

12 WEEK LEAGUE/ SUMMER 2014 • Wednesday evening - 6:30 practice time • Starts May 21st at 6:00pm (Brief mtg. before practice) • 4 Bowlers • $7.00 per person ( $5.00 for Linage • $2.00 for Prize fund )

204 E. Lincoln • Papillion •

402 339-3266

FOCUS ON THE

DETAILS

Free Quotes done immediately No Obligation Accepting All Driving Records SR-22s Available

Adult/ Mixed 9 Pin No Tap

Ba ldwin Budget Bat teries

LIFETIME INSURANCE Call Marie or Jessica

(402) 934-7733

Sale On All Firearms

Bud’s

TRUCK PARTS

1021 S. 17th St. • CB • (712) 322-4029

PAWN SHOP

Ming Mirror Finish “The Finish You Don’t Have To Wax!”

Interior Detailing • New Car Packages

DR. DENT Paintless Dent Repair Now Offering Clear Bra

Auto Beauty Center 4835 S. 97th St. • (402) 592-5330 mingofomaha.com

Most With A 30 Day Warranty Transmission, Transfer Case, Rear End

REPAIR • REBUILD

Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries Buying

ALL WITH WARRANTY

Junk Batteries

1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926

BUY - SELL TRADE - LOAN On Anything Of Value

.22 Cal Ammo 2407 LINCOLN ROAD BELLEVUE Available

402-292-1113


Expect Big Results From Your Local American Classifieds!

April 3, 2014

Dell CPUs 19” Flat Monitors

AFFORDABLE GROOMING

25 $ 40

$

All Breeds Dogs and Cats

Mel’s Grooming

Name Brand

$

From

LAPTOPS

2436 Ave L

95

Council Bluffs, IA (712) 322-8399

WORM GROWERS needed, great income potential in your garage. We buy worms, fast multipliers, free 24 information, 208762-2414, www.ecology tek.com CASH FOR any car. We buy cars and pay on the spot. Sell your car today, call for instant offer, 1-888AUTO-239 (888-288-6239) or www.sellacarusa.com TV, INTERNET, phone, no credit check, everyone qualifies, starting $19.99/ month. We are your local installers, call us now, 1800-983-2690. CASH PAID for unexpired, sealed Diabetic test strips, up to $25/ box, shipping prepaid, one day payment, 1-888-366-0956, www.cash 4diabeticsupplies.com

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

402-733-1117 MISCELLANEOUS LEND ‘A’ HAND senior care services, providing assistance with all your home care personal needs. We accept state aid clients & private pay. Certified Nursing Assistant & Certified Medication Aide, making a difference one step at a time. For more information lendahand01@ yahoo.com 402-502-0154. DESK CHAIR, $20, 402614-1280. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. CAMPER REPAIR, top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150. DRUG TESTING on synthetic drugs; K2, K3, spice, bath salts and more. Walkins welcome, Monday-Friday, 9am to 4:30pm. Drug Test Services, 402-8135720. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. A+ HEARTLAND Concrete, retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402-731-2094. GREAT RATES, residential/ commercial, licensed, bonded, insured, The Movers 402-884-6484. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. ADVERTISING PAYS, call 402-342-4426.

4054 Vinton

•Computer Equipment •Office Equipment•Military Items

MISCELLANEOUS NATIONWIDE

TOP $ FOR OLD BATTERIES

Page 9

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH NETWORK, $19 special, includes free premium movie channels (HBO, Cinemax and Starz) and Blockbuster at home for 3 months, free installation and equipment, call now, 1-866-820-4030. (MCN) GUARANTEED income for your retirement, avoid market risk & get guaranteed income in retirement, call for free copy of our Safe Money Guide plus Annuity Quotes from Arated companies, 1-800599-8308. (MCN)

DIRECTV, 2 year savings event, over 140 channels only $29.99 a month. Only DirecTV gives you 2 years of savings and a free Genie upgrade, 1-800-9912418. (MCN) REDUCE YOUR cable bill, get a whole home satellite system installed at no cost and programming starting at $19.99 month, free HD/ DVR upgrade to new callers, so call now, 1-855237-7524. (MCN) SHOP AND sell with American Classifieds. NOW HIRING, guys and gals, travel, have fun, make money, 2 weeks paid training, 256-270-0267. AMAZING INCOME, make huge profits selling hot products, no experience required, start immediately. Watch this free video www.7daycashmachine. com

LOG CABIN $4800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870-577-5757. DIRECT TO home satellite TV, $19.99/ month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2906320. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201.

(402) ATTENTION Viagra users, help naturally improve your stamina, sex drive, endurance with EverGene. 100% Natural, call for free bottle, $75 value, no prescription needed, 1-866268-0514. NEW BOOK, “God’s Amazing Answer To Prayer” by author Jim Baker. Available at Amazon and B&N, non-fiction, discusses God’s verbal answer. FREE PILLS, Viagra 100 mg, Cialis 20 mg, 40 pills plus 4 free, only $99, discreet shipping, 1-888-7979028. HIGH SPEED internet broadband now available everywhere, $0 start costs, no credit check, $12.50/ week for 12 megs. Get broadband super fast internet now. We’re local installers, 1-888-391-6217. $19 CAR insurance, all credit types, find out if you qualify, as low as $19/ month, call toll free 1-855830-3825. DIRECT TO home satellite TV, $19.99/ month, free installation, free HD/ DVR upgrade new customers, no activation fee, credit/ debit card required, call 800-795-5319. KILL BED bugs. Buy Harris Bed Bug Killer, complete treatment program or kit, available hardware stores. Buy online homedepot. com DISH TV retailer starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, 1-800-283-1597. CANADA DRUG Center, safe and affordable medications. Save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADOPTING A baby is our greatest wish. We’ll cherish your newborn, giving secure endless love, Jamie & Jim 1-888-481-1797, expenses paid.

WE BU Y

GOLD And So Much More Turn Your Items Into

CASH! We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

WE BUY & SELL ... •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

J&J COINS 438 Galvin Road • Bellevue 402-734-1470

553-6357 ADOPTION

A HAPPILY married couple seeks to adopt. Will be hands-on mom and devoted dad, financial security, expenses paid, call/ text Ruth & Adam 1-800790-5260. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect 1-866-9511860. (MCN) ADOPT, CARING, nurturing home awaits your precious baby, beautiful life for your baby, secure future, expenses paid, legal, confidential, married couple, Walt/ Gina 1-800-3156957, ginawalt4baby@a ol.com (MCN) ARE YOU pregnant? Considering adoption? Let us help! Immediate financial assistance available, housing, medical, counseling and more, call Adoption United, 24/ 7, 1888-617-1470. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 855-6687904. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

ADOPTION, California couple offers baby secure future, loving grandparents, education, travel, pets, expenses paid, Carla/ Scott 1-714-376-3489 or attorney 1-800-242-8770. ADOPT: LOVING mom & dad promise your baby warmth & security, expenses paid, Denise & Nick 1-866-664-1213. ADOPTION: LOVING doctor dad, stay-at-home mom, travel, ball games, concerts, hugs, happiness awaits baby, expenses paid, Ellie & Mike 1-800676-1002. UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. DEVOTED COUPLE longing to adopt a newborn, secure future, forever love promised, Wendy & J 1877-888-6717, expenses paid. A UNIQUE Adoptions, let us help! Personalized adoption plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hour hotline. (MCN)

MUSIC / GENERAL GUITAR AMPLIFIER, Peavey Vypyr modeling amp, $100/ best offer, 402595-8240. ELECTRIC GUITAR, Ibanez strat style, glossy black, excellent condition, $95, 402-871-1469. BASS AMP, Vintage Kustom 200, pleat and roll, $550, best offer, 402-5958240. GUITAR, PEAVEY, one year old, black; Amp, Fender Mustang 3, one year old, black, $700 for both/ best offer, 402-8847825. TWEED HARDCASE for all Les Paul style guitars, brand new, $100, 402-8711469. ELECTRIC GUITAR, Gibson/ Epiphone Jr, black, $100, 402-871-1469.

Sales of all types GARAGE SALES FLEA MARKETS • AUCTIONS americanclassifieds.com GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE SHOW DE Manualidades en la iglesia de Hanscom Park Methodist Church, Sabado, 5 de Abril de 9am a 3pm. Tambien venta de garaje, libros de segunda mano, una cuadra al sur de la calle Center y 45th Street. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426, or go online at americanclassifieds. com CRAFT SHOW, Hanscom Park United Methodist Church, Saturday, April 5th, 9am to 3pm. Also garage sale, used books, one block South of Center on 45th Street.

GARAGE SALES SOUTHWEST MOVING/ GARAGE sale, furniture, appliances, household goods, 8701 South 97th Avenue, LaVista. April 3rd, 4th, 5th, 8am to 5pm, Sunday, April 6th, 8am to 12pm, cash only GET RID OF all those no longer needed items in your home today with a low cost American Classifieds Garage Sale ad. Bring cash buyers to your door the smart and easy way. Call 402-342-4426 today.

GARAGE SALES OUTLYING AREAS HUGE UNBELIEVABLE Estate Sale, 1641 Behling Drive, Syracuse, NE, Saturday & Sunday, April 5th & 6th, 9am to 5pm, 60 years of accumulation: Hummel collection, oak dining room table, hutch and 6 chairs, La-Z-Boy sofa/ loveseat, Mastercraft hide-a-bed, antique wooden tables, queen bed set, dressers, curio cabinets, grandfather clock, kitchen items, crystal, depression glass, silver, over 2000 pieces of jewelry, purses, sewing room full of everything, books, chickens, egg plates, birds, angels and many other antique items. Listing and pictures on estatesales.net

GENERAL SALES BRING CASH buyers to your door. American Classifieds has the largest coverage area of any other weekly paper in this market. Don’t wait - someone wants your no longer needed items. Call today and sell them in American Classifieds. 402-342-4426. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, just one mile South of 24th & Q on Railroad Avenue, 402-731-6776.


We’re The Weekly Paper That Is Read Daily!

Page 10

April 3, 2014

Need Hi-Gloss Flyers or Business Cards For Your Business? American Classifieds offers

We Make It Easy & Inexpensive!

HUGE DISCOUNTS PERSONALS

DRUM LESSONS from a pro, all ages, all styles, reasonable rates, call Curly Martin 612-716-3142, 402455-4730. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342.

(KJV) ACTS 22:16 And now why tarriest thou? Arise, and be baptized, and wash away thy sins, calling on the name of the Lord. WHITE MALE, 76, Protestant, wants to meet slim white female, 70 to 75, likes tennis, dancing, travel, wants friendship, possible relationship, nonsmoker, non-drinker, reply to Al 402-572-8097. OLDER semi-retired farmer, healthy, honest, non-drinker, Christian, seeking ab honest lady who likes the country lifestyle, John 402-2988583.

OFFICE EQUIPMENT & ACCESSORIES OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-738-1998.

OUTDOOR EQUIP. / FURNITURE NEW GRILL Zone, 2 burner gas grill $119, New Grill Zone, 4 burner gas grill $249, People True Value, 2917 West Broadway.

PARTY NEEDS, RENTALS & MORE BLONDO HALL for rent, luncheons, business meetings, etc, 402-391-9088.

PETS / ANIMALS & SUPPLIES GERMAN SHEPHERD, well trained, one year old, AKC, male, beautiful coloring, not neutered, re-homing fee $550/ best offer, for more information call James 402-960-0879. Pets

PERSONALS DRUG TESTING on synthetic drugs; K2, K3, spice, bath salts and more. Walkins welcome, Monday-Friday, 9am to 4:30pm. Drug Test Services, 402-8135720.

KITCHEN CABINETS Over 37 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

GREAT DANE Puppies, AKC, fawn / brindle and Harliquin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750. PUPPIES FOR SALE, 8 weeks old, 1/2 Golden Retriever/ 1/2 Lab, vet checked, $75 each, 402505-7387.

PETS / ANIMALS & SUPPLIES KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. Pets

AMERICAN BULLDOG puppies, full breed, 4 months old, rehoming fee, 402-669-0864. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 13th, 10am to 4pm, new location at Ramada Plaza, 3321 South 72nd Street, (I-80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.nebherp.org ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

RAT TERRIER mix pups, males, first shots, paper trained, happy and healthy, $150 firm, 402499-6258. DOG GROOMERS wanted, Petco on 120th & L Street is looking for pet stylists to join our passionate team. Competitive wages and benefits offered, call Crystal at 402-330-9643 or apply online at petco.com ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. ONLINE 24/7 at america nclassifieds.com BIRD FAIR, Sunday, April 27th, 10am to 5pm, Scott Conference Center, 6450 Pine Street, Omaha. Admission $2, under 12 free. http://www.greaterom ahacagebirdsociety. com Rick 402-933-5686. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. KEEP YOUR pet happy, healthy and protected. Get a free pet insurance quote for your dog or cat. Choose up to 90% reimbursement, 1-800-9024961. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities. “BUYER BEWARE” The following ads come to us from across the nation. Xheck them out before sending money. GROUND breaking diet that won’t disappoint, safest and best, www.dietthatworks.info Text or call 1-208-450-3675. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail. com

CERTIFIED organic ranch raised beef, no hormones administered, shipped anywhere in USA, 1-208684-4870 evenings. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeasternhs.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds.

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds.

ANNOUNCING Trust In Our Household Name!

402

342-4426

•Flyers •Circulars •Business Cards •Booklets •Typesetting & Much More

For These Services . . . MUSIC / GENERAL

Call For Details

GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

RECYCLING SERVICES HAULING, junk and scrap, cheap and reasonable, 402-714-1974.

TOOLS / MACHINERY

SPORTING GOODS

POWER MITER, Delta, dust bag, new carbide tipped blade, hardly used, $175/ best offer, 402-614-7975.

SLED, 5’, $30, 402-6721823. MOUNTAIN BIKE, men’s, Ross Road Warrior, 18 speed, has suspension forks, brand new, $125, 402-452-6955. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. BRISTLE DARTBOARD with oak cabinet, 2 sets of steel tipped darts, new, $50, 402-292-1917. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225. DOME TENT, Coleman brand, with air mattress, new sleeping bag, all in one tote, $60, 402-4510434. KNIGHT Wolverine LK-93 .50 Muzzleloader with hard plastic case and accessories, contact 402-2065625. MOUNTAIN BIKE, men’s, Ross Road Warrior, 18 speed, has suspension forks, brand new, $125, 402-452-6955. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. TRUNK MOUNT 2 bike rack, almost new, $30, 402331-8431. SKIS WITH boots: Rossignol (French), racing skis, $200, best offer, 402-5958240.

TOOLS / MACHINERY TABLE SAW, Rockwell, with extra blades, $100, 712-520-5054. CUTTING TORCH, Victor, complete with cart, no tanks, $100 or trade, 402321-7676. DRILL PACK batteries. Rebuilding drill pack batteries, starting at $29.95. We also refurbish power tool batteries starting at $29.95. Action Batteries, 7911 J Street, 402-339-1667. METAL LATHE, full size with large selection of accessories, $600, 402-3304009. ADVERTISING PAYS, call 402-342-4426.

E E FR

WE BUY WALNUT TREES

TV / STEREO / ELECTRONICS WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300. TV, 32”, $30, 402-812-4962. CD PLAYER, Magnavox, 5 disc, $10, 402-393-7389, 402-359-3659. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. TV, 32”, $30, 402-812-4962. NEED CASH? Buying repairable late model LCD, plasma, no damaged display, 402-651-5217. BUYING COMPUTER and electronic scrap. Cooter’s Recycling, 1025 Clark Street, 402-510-4480. TV, 32”, $30, 402-812-4962. CD PLAYER, Magnavox, 5 disc, $10, 402-393-7389, 402-359-3659. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794.

VACATION IDEAS & PLACES TO GO MINNESOTA’S best fishing located on Lake Osakis. Choose from 8 family friendly resorts, over 6200 acres of water enjoyment. Check out www.playatos akismn.com 1-800-4220785, Explore Minnesota. (MCN)

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WE BUY oil & gas mineral rights and royalties to properties, producing or not, competitive cash offer. Why continue to receive small monthly checks, if at all, 408-2029307, themineralbuyer@ aol.com

★ Timber Trees Only ★ No Yard Trees Call Herman At

(641) 799-2136 ★Have Own Sawmill, Exporting To World Markets★

WANTED CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com PAID IN advance, make $1000 a week mailing brochures from home, genuine opportunity, no experience required, start immediately, www.localmailers.net (MCN) MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimportant, www.homeprofitsbiz 45.com 100 WORKERS needed, assemble crafts, wood items, materials provided, to $480+ week, free information package, 24 hours, 1-801-264-4992. (MCN) HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com $1125 WEEKLY mail letters from home, full-time/ parttime, no experience necessary, call today, 1-888966-0846. SHARP college, vets, high school and all others, 18+ years, no experience necessary, 2 weeks training, must be free to travel, motivated to get paid, 877550-3077.

AIRLINES HIRE our grads. Get FAA approved maintenance training at campuses coast to coast, job placement assistance and financial aid for qualifying students, military friendly, call AIM 877-206-1503, http: //www.fixjets.com HELP WANTED, $1000s weekly processing mail and mailing brochures, experience unnecessary, start immediately, www. mailingnow23.com MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimportant, www.homeprofitsbiz 45.com $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2700470. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com PAID IN advance, make $1000 a week mailing brochures from home, genuine opportunity, no experience required, start immediately, www.local mailers.net (MCN) AMERICAN Classifieds is available at over 1500 locations throughout the Metro. MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimportant, www.homeprofitsbiz 45.com

PRIVATE OWNER FOR SALE CLASSIFIED ADS FROM AMERICAN CLASSIFIEDS Your Local Leader For Over 35 Years!

Offer Applies To Miscellaneous Items For Sale. Call For Details.

AMERICAN CLASSIFIEDS • 402-342-4426

WOW!


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

SERVICES & REPAIR PAGE 17

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1970 CHRYSLER, Dodge, Plymouth parts, recored radiator and transmission cooler, 402-204-0107. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ‘73 TO ‘79 Ford truck transmission, 3 speed with overdrive, $100, 402-991-0434. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

FORD PARTS, 460 motor and C6 transmission; 1982 F-350 parts only; 4 speed transmission, rear axle housing complete; 1992 four speed transmission and transfer case; cab mounts & much more; 402-3213184. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings; also steel office desk, 3 drawer, tan with simulated wood grain top; call Dave at 402-6728732.

BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. We also buy rechargeable batteries. Action Batteries, 7911 J Street, 402-339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 1844-U PULL IT. Locations at 5900 South 60th & 1405 Grace Street in Omaha. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. REMOTE START $99 installed, call for details, Creative Auto Solutions, 712-256-3454. FORD OWNER’S manuals, 1969 & 1973, good condition, $20 for both, 402-451-0434.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. GLASSTITE COVER, fits Dodge Dakota extended cab, $100, 402-680-5099. LOOKING FOR: 1987 Silverado longbox, trying to stay in the $150 range, Randy 402-8950765. MOTOR, 2.2, from 2001 Chevy Cavalier, $300, 402-321-7676.

SOUND SYSTEM Two 12” Rockford P3s with box / 1200 watt Rockford Prime amp, sold as set only, high quality, brand name, $500 firm, text if interested, 402-490-2540. PICKUP BOXES, all models, 1967 thru 2014, rust-free from Texas, 712-325-0030, 402-6607330. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402426-4955 Blair.

americanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES PICKUP BOX COVER, snap-on, 61-1/2 x 70-1/2, $100, 402-306-4826. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. TAILGATE for 2005 Chevy, like new, $150, 402-733-4645. TIRES & Wheels we have it all! New & used, all brands, call 402-3313708 to see if we have what you’re looking for! Lyle’s Discount Tires & Wheels. TIRES/ RIMS, 20s Fulcan low profile tires, Velocity rims, black/ silver, paid $2200, asking $1500, 402-591-9975. TOP DOLLAR paid for wrecked, damaged, junk, running and nonrunning cars, trucks, vans & SUVs, call now, 855-970-2990, fast pickup. (MCN) USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-3224029. Also buying cars. Call for pricing. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 1-844-U PULL IT. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

1120 FORT CROOK RD BELLEVUE, NE 68005 800-756-7344 402-292-1455

ALUMINUM BOAT, Semi-V, 12 foot, includes oars, anchors, trolling motor & battery, $550, 402-763-8569. BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

KETV 7 & Valpak

HWY 77 SALTILLO RD. LINCOLN, NE 68430 800-753-9158 402-423-3218

Join Us April 26 For Our Annual Open House

th

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

e Camper Cen h c a t RV Dealer ter A p B es

BOATS & WATERCRAFT

NO TITLE NEEDED

We Buy

206-6646

0 1

UP TO

$

1300


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

SERVICES & REPAIR PAGE 17

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1970 CHRYSLER, Dodge, Plymouth parts, recored radiator and transmission cooler, 402-204-0107. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ‘73 TO ‘79 Ford truck transmission, 3 speed with overdrive, $100, 402-991-0434. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

FORD PARTS, 460 motor and C6 transmission; 1982 F-350 parts only; 4 speed transmission, rear axle housing complete; 1992 four speed transmission and transfer case; cab mounts & much more; 402-3213184. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings; also steel office desk, 3 drawer, tan with simulated wood grain top; call Dave at 402-6728732.

BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. We also buy rechargeable batteries. Action Batteries, 7911 J Street, 402-339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 1844-U PULL IT. Locations at 5900 South 60th & 1405 Grace Street in Omaha. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. REMOTE START $99 installed, call for details, Creative Auto Solutions, 712-256-3454. FORD OWNER’S manuals, 1969 & 1973, good condition, $20 for both, 402-451-0434.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. GLASSTITE COVER, fits Dodge Dakota extended cab, $100, 402-680-5099. LOOKING FOR: 1987 Silverado longbox, trying to stay in the $150 range, Randy 402-8950765. MOTOR, 2.2, from 2001 Chevy Cavalier, $300, 402-321-7676.

SOUND SYSTEM Two 12” Rockford P3s with box / 1200 watt Rockford Prime amp, sold as set only, high quality, brand name, $500 firm, text if interested, 402-490-2540. PICKUP BOXES, all models, 1967 thru 2014, rust-free from Texas, 712-325-0030, 402-6607330. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402426-4955 Blair.

americanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES PICKUP BOX COVER, snap-on, 61-1/2 x 70-1/2, $100, 402-306-4826. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. TAILGATE for 2005 Chevy, like new, $150, 402-733-4645. TIRES & Wheels we have it all! New & used, all brands, call 402-3313708 to see if we have what you’re looking for! Lyle’s Discount Tires & Wheels. TIRES/ RIMS, 20s Fulcan low profile tires, Velocity rims, black/ silver, paid $2200, asking $1500, 402-591-9975. TOP DOLLAR paid for wrecked, damaged, junk, running and nonrunning cars, trucks, vans & SUVs, call now, 855-970-2990, fast pickup. (MCN) USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-3224029. Also buying cars. Call for pricing. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 1-844-U PULL IT. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT ALUMINUM BOAT, Semi-V, 12 foot, includes oars, anchors, trolling motor & battery, $550, 402-763-8569. BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

NO TITLE NEEDED

We Buy

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

206-6646

0 2

UP TO

$

1300

ROAD Spring . . . on the

Call the

PROS Hempel & Landers Auto & LT Truck Service BBB-Excellence in Customer Service Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

CALL TODAY!

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1970 CHRYSLER, Dodge, Plymouth parts, recored radiator and transmission cooler, 402-204-0107. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ‘73 TO ‘79 Ford truck transmission, 3 speed with overdrive, $100, 402-991-0434. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

FORD PARTS, 460 motor and C6 transmission; 1982 F-350 parts only; 4 speed transmission, rear axle housing complete; 1992 four speed transmission and transfer case; cab mounts & much more; 402-3213184. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings; also steel office desk, 3 drawer, tan with simulated wood grain top; call Dave at 402-6728732.

BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. We also buy rechargeable batteries. Action Batteries, 7911 J Street, 402-339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 1844-U PULL IT. Locations at 5900 South 60th & 1405 Grace Street in Omaha. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. REMOTE START $99 installed, call for details, Creative Auto Solutions, 712-256-3454. FORD OWNER’S manuals, 1969 & 1973, good condition, $20 for both, 402-451-0434.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. GLASSTITE COVER, fits Dodge Dakota extended cab, $100, 402-680-5099. LOOKING FOR: 1987 Silverado longbox, trying to stay in the $150 range, Randy 402-8950765. MOTOR, 2.2, from 2001 Chevy Cavalier, $300, 402-321-7676.

SOUND SYSTEM Two 12” Rockford P3s with box / 1200 watt Rockford Prime amp, sold as set only, high quality, brand name, $500 firm, text if interested, 402-490-2540. PICKUP BOXES, all models, 1967 thru 2014, rust-free from Texas, 712-325-0030, 402-6607330. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402426-4955 Blair.

americanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES PICKUP BOX COVER, snap-on, 61-1/2 x 70-1/2, $100, 402-306-4826. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. TAILGATE for 2005 Chevy, like new, $150, 402-733-4645. TIRES & Wheels we have it all! New & used, all brands, call 402-3313708 to see if we have what you’re looking for! Lyle’s Discount Tires & Wheels. TIRES/ RIMS, 20s Fulcan low profile tires, Velocity rims, black/ silver, paid $2200, asking $1500, 402-591-9975. TOP DOLLAR paid for wrecked, damaged, junk, running and nonrunning cars, trucks, vans & SUVs, call now, 855-970-2990, fast pickup. (MCN) USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-3224029. Also buying cars. Call for pricing. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 1-844-U PULL IT. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT ALUMINUM BOAT, Semi-V, 12 foot, includes oars, anchors, trolling motor & battery, $550, 402-763-8569. BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

NO TITLE NEEDED

We Buy

TRIANGLE BODY SHOP 6132 1/2 Military Ave. 402-553-1040

Frame Straightening Our comprehensive, professional auto repair services will restore your vehicle to its pre-accident condition, quickly and affordably!

FREE ESTIMATES

Insurance Work WHEEL TECH Specializing In Alloy Wheel Refinishing and Repair

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

Auto Showcase

206-6646

0 3

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

402-734-0634

SERVICES & REPAIR PAGE 17

UP TO

$

1300

www.wheeltechinc.com

6120 Binney 402-558-8324


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

SERVICES & REPAIR PAGE 17

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1970 CHRYSLER, Dodge, Plymouth parts, recored radiator and transmission cooler, 402-204-0107. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ‘73 TO ‘79 Ford truck transmission, 3 speed with overdrive, $100, 402-991-0434. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

FORD PARTS, 460 motor and C6 transmission; 1982 F-350 parts only; 4 speed transmission, rear axle housing complete; 1992 four speed transmission and transfer case; cab mounts & much more; 402-3213184. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings; also steel office desk, 3 drawer, tan with simulated wood grain top; call Dave at 402-6728732.

BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. We also buy rechargeable batteries. Action Batteries, 7911 J Street, 402-339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 1844-U PULL IT. Locations at 5900 South 60th & 1405 Grace Street in Omaha. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. REMOTE START $99 installed, call for details, Creative Auto Solutions, 712-256-3454. FORD OWNER’S manuals, 1969 & 1973, good condition, $20 for both, 402-451-0434.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. GLASSTITE COVER, fits Dodge Dakota extended cab, $100, 402-680-5099. LOOKING FOR: 1987 Silverado longbox, trying to stay in the $150 range, Randy 402-8950765. MOTOR, 2.2, from 2001 Chevy Cavalier, $300, 402-321-7676.

SOUND SYSTEM Two 12” Rockford P3s with box / 1200 watt Rockford Prime amp, sold as set only, high quality, brand name, $500 firm, text if interested, 402-490-2540. PICKUP BOXES, all models, 1967 thru 2014, rust-free from Texas, 712-325-0030, 402-6607330. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402426-4955 Blair.

americanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES PICKUP BOX COVER, snap-on, 61-1/2 x 70-1/2, $100, 402-306-4826. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. TAILGATE for 2005 Chevy, like new, $150, 402-733-4645. TIRES & Wheels we have it all! New & used, all brands, call 402-3313708 to see if we have what you’re looking for! Lyle’s Discount Tires & Wheels. TIRES/ RIMS, 20s Fulcan low profile tires, Velocity rims, black/ silver, paid $2200, asking $1500, 402-591-9975. TOP DOLLAR paid for wrecked, damaged, junk, running and nonrunning cars, trucks, vans & SUVs, call now, 855-970-2990, fast pickup. (MCN) USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-3224029. Also buying cars. Call for pricing. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 1-844-U PULL IT. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

ALUMINUM BOAT, Semi-V, 12 foot, includes oars, anchors, trolling motor & battery, $550, 402-763-8569. BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

206-6646

EVERYTHING TRAILERS

Quality Tires Discounted SALES & REPAIR Prices! Big and Small We Sell Them All!

133 & Q rd

• Complete Trailers Built Your Way • Complete Repair Facility Available

Tire Experts!

BOATS & WATERCRAFT

NO TITLE NEEDED

We Buy

0 4

UP TO

$

1300

• DOT Inspections • Paint •Replace Bearings

FAMILY OWNED BUSINESS SINCE 1986 AT THE SAME LOCATION

895-1165 133 & Q

GARDNER AUTO & TRAILERS (402) 6525 Railroad Ave. 402-731-6776 (1 Mile South of 24th & Q)

rd


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

Auto Showcase

SERVICES & REPAIR PAGE 17

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1970 CHRYSLER, Dodge, Plymouth parts, recored radiator and transmission cooler, 402-204-0107. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ‘73 TO ‘79 Ford truck transmission, 3 speed with overdrive, $100, 402-991-0434. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

FORD PARTS, 460 motor and C6 transmission; 1982 F-350 parts only; 4 speed transmission, rear axle housing complete; 1992 four speed transmission and transfer case; cab mounts & much more; 402-3213184. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings; also steel office desk, 3 drawer, tan with simulated wood grain top; call Dave at 402-6728732.

BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. We also buy rechargeable batteries. Action Batteries, 7911 J Street, 402-339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 1844-U PULL IT. Locations at 5900 South 60th & 1405 Grace Street in Omaha. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. REMOTE START $99 installed, call for details, Creative Auto Solutions, 712-256-3454. FORD OWNER’S manuals, 1969 & 1973, good condition, $20 for both, 402-451-0434.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. GLASSTITE COVER, fits Dodge Dakota extended cab, $100, 402-680-5099. LOOKING FOR: 1987 Silverado longbox, trying to stay in the $150 range, Randy 402-8950765. MOTOR, 2.2, from 2001 Chevy Cavalier, $300, 402-321-7676.

SOUND SYSTEM Two 12” Rockford P3s with box / 1200 watt Rockford Prime amp, sold as set only, high quality, brand name, $500 firm, text if interested, 402-490-2540. PICKUP BOXES, all models, 1967 thru 2014, rust-free from Texas, 712-325-0030, 402-6607330. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402426-4955 Blair.

americanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES PICKUP BOX COVER, snap-on, 61-1/2 x 70-1/2, $100, 402-306-4826. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. TAILGATE for 2005 Chevy, like new, $150, 402-733-4645. TIRES & Wheels we have it all! New & used, all brands, call 402-3313708 to see if we have what you’re looking for! Lyle’s Discount Tires & Wheels. TIRES/ RIMS, 20s Fulcan low profile tires, Velocity rims, black/ silver, paid $2200, asking $1500, 402-591-9975. TOP DOLLAR paid for wrecked, damaged, junk, running and nonrunning cars, trucks, vans & SUVs, call now, 855-970-2990, fast pickup. (MCN) USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-3224029. Also buying cars. Call for pricing. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 1-844-U PULL IT. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT ALUMINUM BOAT, Semi-V, 12 foot, includes oars, anchors, trolling motor & battery, $550, 402-763-8569. BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

NO TITLE NEEDED

We Buy

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

206-6646

0 5

60 DAY 3000 MILES GUARANTEE*

OVER

‘04 Dodge Neon Sedan SE . . . . . . . . . . . . . . . . . . $4,995 ‘02 Mer. Sable Sedan GS. . . . . . . . . . . . . . . . . . . . $5,995 ‘04 Olds Alero Sedan GL1 . . . . . . . . . . . . . . . . . . $7,995 PRE-OWNED ‘04 Ford Freestar Van SE . . . . . . . . . . . . . . . . . . . $$5,499 VEHICLES! ‘05 Buick Rendezvous SUV . . . . . . . . . . . . . . . . . . $7,999 ‘01 Jeep Gr. Cherokee SUV . . . . . . . . . . . . . . . . . . . . 7,999 ‘08 Mit. Lancer Sedan DE, 73,238 miles . . . . . . . . . . $8,995 ‘05 Ford Freestar Van SES, 68,425 miles . . . . . . . . . . . . . . . . . . . . $8,997 ‘02 VW Beetle Coupe GLS, 83,335 miles. . . . . . . . . . . . . . . . . . . . $8,999 ‘04 Ford Expedition SUV XLT, 152,533 miles . . . . . . . . . . . . . . . . $9,999 ‘07 Chevrolet Cobalt Sedan, 67,846 miles. . . . . . . . . . . . . . . . . . . $7,995 ‘08 Hyundai Sonata Sedan GLS, 79,605. . . . . . . . . . . . . . . . . . . . $10,997 ‘95 Jeep Wrangler 4x4, 96,984 miles . . . . . . . . . . . . . . . . . . . . . . $7,497 ‘06 Pontiac G6 Sedan, 74,315 miles. . . . . . . . . . . . . . . . . . . . . . . $11,997 ‘05 Dodge Caravan SXT, 78,573 miles . . . . . . . . . . . . . . . . . . . . . $11,999 ‘06 Jeep Liberty SUV Sport, 57,707 miles . . . . . . . . . . . . . . . . . . $11,999 ‘05 Jeep Grand Cherokee SUV, 78,013 miles. . . . . . . . . . . . . . . . $12,995 ‘05 Honda Civic Sedan VP, 94,326 miles . . . . . . . . . . . . . . . . . . . $12,995 ‘08 Hyundai Santa FE SUV, 97,997 miles. . . . . . . . . . . . . . . . . . . $12,999 ‘07 Pontiac G6 GT, 107,056 miles. . . . . . . . . . . . . . . . . . . . . . . . . . $9,497 ‘07 VW Beetle, convertibe, 61,994 miles . . . . . . . . . . . . . . . . . . $12,999 ‘08 Chry. Town & Country, 103,232 miles. . . . . . . . . . . . . . . . . . $12,999 ‘08 Dodge Avenger SXT, 91,583 miles. . . . . . . . . . . . . . . . . . . . . $10,499 ‘05 Jeep Wrangler SUV X, 117,776 miles . . . . . . . . . . . . . . . . . . $13,497 ‘06 Chevrolet Trailblazer LS, 91,315 miles . . . . . . . . . . . . . . . . . $10,999 ‘10 Toyota Camry Sedan SE, 77,030 miles . . . . . . . . . . . . . . . . . $13,872 ‘10 Toyota Corolla Sedan, 47,251 miles . . . . . . . . . . . . . . . . . . . $13,995 ‘10 Dodge Caliber Sedan, 37,570 miles . . . . . . . . . . . . . . . . . . . . $13,999 ‘01 Dodge Ram 1500, 117,085 miles. . . . . . . . . . . . . . . . . . . . . . $14,995 ‘07 Chevy HHR SUV LT, 62,344 miles. . . . . . . . . . . . . . . . . . . . . . $14,995 ‘04 Ford Mustang Coupe, 54,005 miles . . . . . . . . . . . . . . . . . . . . $15,497 ‘08 Toyota Camry Sedan, 70,850 miles. . . . . . . . . . . . . . . . . . . . $15,995 ‘11 Ford Fiesta SEL, 27,259 miles. . . . . . . . . . . . . . . . . . . . . . . . . $12,999 ‘11 Dodge Caliber Sedan, 52,466 miles . . . . . . . . . . . . . . . . . . . . $15,995 ‘12 Chrysler 200 Sedan, 18,067 miles . . . . . . . . . . . . . . . . . . . . . $15,999 ‘12 Chevy Sonic Sedan, 6,116 miles . . . . . . . . . . . . . . . . . . . . . . $15,999 ‘11 Kia Forte Sedan EX, 35,519 miles . . . . . . . . . . . . . . . . . . . . . $15,999 ‘05 Jeep Wrangler SUV, 97,049 miles . . . . . . . . . . . . . . . . . . . . . $15,999 ‘07 Jeep Grand Cherokee SUV Laredo, 78,279 miles. . . . . . . . . $15,999 ‘08 Dodge Avenger Sedan R/T, 32,250 miles . . . . . . . . . . . . . . . $15,999 ‘09 Pontiac G6 Sedan GXP, 82,812 miles. . . . . . . . . . . . . . . . . . . $15,999 ‘05 Dodge Dakota SLT, 103,373 miles . . . . . . . . . . . . . . . . . . . . . $16,995 ‘10 Chrysler Town & Country Van Touring, 91,117mi. . . . . . . . $13,699 ‘13 Dodge Avenger Sedan SE, 20,421 miles . . . . . . . . . . . . . . . . $16,999 ‘10 Dodge Grand Caravan Van SXT, 57,291 miles . . . . . . . . . . . $17,495 ‘08 Buick Enclave CXL, AWD, 138,957 miles . . . . . . . . . . . . . . . $14,797 ‘12 Mazda 6 Touring, 31,556 miles . . . . . . . . . . . . . . . . . . . . . . . $15,499 ‘13 Dodge Dart SXT, 20,730 miles . . . . . . . . . . . . . . . . . . . . . . . . $17,999 ‘05 Dodge Ram 1500 SLT, 99,628 miles. . . . . . . . . . . . . . . . . . . . $11,997 ‘11 Kia Sorento SUV LX, 48,484 miles. . . . . . . . . . . . . . . . . . . . . $17,497 ‘10 Chry. Town & Country Touring, 67,327 . . . . . . . . . . . . . . . . $17,498

150

UP TO

$

1300

wac

Just Off I-80 at 126th & Harrison

CHRYSLER • JEEP • DODGE

888-249-6107 *Powertrain Warranty On Most Vehicles


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

Auto Showcase

SERVICES & REPAIR PAGE 17

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1970 CHRYSLER, Dodge, Plymouth parts, recored radiator and transmission cooler, 402-204-0107. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ‘73 TO ‘79 Ford truck transmission, 3 speed with overdrive, $100, 402-991-0434. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

FORD PARTS, 460 motor and C6 transmission; 1982 F-350 parts only; 4 speed transmission, rear axle housing complete; 1992 four speed transmission and transfer case; cab mounts & much more; 402-3213184. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings; also steel office desk, 3 drawer, tan with simulated wood grain top; call Dave at 402-6728732.

BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. We also buy rechargeable batteries. Action Batteries, 7911 J Street, 402-339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 1844-U PULL IT. Locations at 5900 South 60th & 1405 Grace Street in Omaha. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. REMOTE START $99 installed, call for details, Creative Auto Solutions, 712-256-3454. FORD OWNER’S manuals, 1969 & 1973, good condition, $20 for both, 402-451-0434.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. GLASSTITE COVER, fits Dodge Dakota extended cab, $100, 402-680-5099. LOOKING FOR: 1987 Silverado longbox, trying to stay in the $150 range, Randy 402-8950765. MOTOR, 2.2, from 2001 Chevy Cavalier, $300, 402-321-7676.

SOUND SYSTEM Two 12” Rockford P3s with box / 1200 watt Rockford Prime amp, sold as set only, high quality, brand name, $500 firm, text if interested, 402-490-2540. PICKUP BOXES, all models, 1967 thru 2014, rust-free from Texas, 712-325-0030, 402-6607330. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402426-4955 Blair.

americanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES PICKUP BOX COVER, snap-on, 61-1/2 x 70-1/2, $100, 402-306-4826. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. TAILGATE for 2005 Chevy, like new, $150, 402-733-4645. TIRES & Wheels we have it all! New & used, all brands, call 402-3313708 to see if we have what you’re looking for! Lyle’s Discount Tires & Wheels. TIRES/ RIMS, 20s Fulcan low profile tires, Velocity rims, black/ silver, paid $2200, asking $1500, 402-591-9975. TOP DOLLAR paid for wrecked, damaged, junk, running and nonrunning cars, trucks, vans & SUVs, call now, 855-970-2990, fast pickup. (MCN) USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-3224029. Also buying cars. Call for pricing. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 1-844-U PULL IT. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT ALUMINUM BOAT, Semi-V, 12 foot, includes oars, anchors, trolling motor & battery, $550, 402-763-8569.

TWO STORES

Omaha

Kearney

108th & Maple (1 block from I-680) 402-932-3010 Cell: 308-627-4913

2025 Ave. G 800-804-3739 Cell: 308-627-4913

New Single Axle Cargo’s 610’s & 612’s With Ramps

in a new Cargo Trailer from Bills. Various sizes & colors in stock from 4x6’s to 8.5x28’

Lawn Service - Utility Trailers DOT Legal w/ 4 wheel brakes

Call Bill!

SALE!

See Bill!

HAUL YOUR ESSENTIALS

Cargo Trailers arriving weekly See Bill for area’s best prices & selectionOver 20 in stock

SALE! - SALE!

Buck, Eagle & Roadking HD equipment Trailers, 12k to 14k in stock

New 16’, 18’ & 20’

Area’s Most Affordable New Loads of flatbeds and utilities for sale Best Selection and Price!

See Bill!

Dump Trailers Sale 12k, GVWR $5,995, 14k, GVWR $6,395

$4,399, 7k, GVWR

Bill, Cathy, Oliver, Zoey & Peke Owners

Let us unload a Custom Cargo Trailer for you 4x6’s to Monster 48’ Goosenecks Always Available BEFORE you buy - Call for Bill’s Prices

New Arrivals 612 - Singles & 712 & 714 Tandem V nose Custom Cycle Haulers in stock

SALE! NEW 2014

New Buck Wood Floor, 18’, all DOT Legal Car Haulers

Call Bill’s for best price

Custom 712 & 714

New Flatbed & Utilities. Call for great pricing!

20’, 22’, 24’, Royal / Middlebury Auto Transports in Stock

Various Tandem Axle

Tandem Cycle Haulers in stock

Flatbed Trailers

Load your ATV-UTV

Call Bill’s for best price

Stocked at both locations DOT legal

or Cycle in one of these well built aluminum trailers - Affordable, Strong, Maintenance Free

Various Single Axle Trailers in stock - Haul the mowers, 4 wheelers & cycles

14’ Skid Pro Trailers now in stock Compact / Strong Starting at

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

NO TITLE NEEDED

We Buy

206-6646

C0B

UP TO

$

1300

SALE!

Over 30 New Aluminum Trailers In Stock Strong, Lightweight & Maintenance Free

Call for Bill’s Best Prices!


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 12

April 3, 2014

CARS - CARS

CHRYSLER SEBRING ‘08. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

Who Am I

DODGE AVENGER, ‘08, SXT, 91,583 miles, $10,499. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

Do you know who is the oldest family owned auto and light truck repair center in Council Bluffs and the Omaha Metro area? Atherton Automotive Service Center since 1928! Do you know who is the oldest Phillips 66 family owned gas station in THE WORLD? Atherton’s Phillips 66 since 1930! Both businesses at one convenient location of 2900 West Broadway in Council Bluffs. The fourth generation of Athertons are here to provide you with the best auto repair, maintenance or just refueling your vehicle experience with each and every visit. We feature the best gasoline in the country, Phillips 66, and the best parts and oil lubricants to keep your car, light truck or fleet vehicles operating like new.

Apply At laautos. net

‘13 HYUNDAI ELANTRA $

#4646, I4 1.8L, 32,124 miles, GLS

16,995

$ ‘10 FORD ESCAPE $

#4685, V6, 3.L, XLT, flex fuel

99

24

Includes Minor Inspection 99 Was $ 39

7,995

All Types Of Financing Instant Approvals Call Today!

‘07 CHEVY AVALANCHE #4682, V8, 5.3L, LS, 4x4,

WON’T LAST

‘13 NISSAN ALTIMA $

#4628, I4, 2.5L., auto, 18,744 miles

11,995

15,995

‘12 CHEVY CAPTIVA SPORT $

‘11 JEEP GRAND CHEROKEE $

21,995

‘02 CHEVY SILVERADO $

#4583, V6, 4.3L, LS, auto, 178,173 miles

5,995

Vouchers Accepted

‘05 MERCEDES BENZ $

#4492 V8, SL, leather

12,995

‘13 CHEVY IMPALA $

#4605, V6, 3.6L, LT, 32,699 miles

(402)

15,995

Before You Have It Checked Out

BOAT PARTS, A to Z, upper/ lower units, inboard/ outboard props, give us a call, 402-880-9294. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

‘07 SATURN OUTBACK #4687, V6, 3.6L, XR, $ 3rd row, 4x4

14,995

Spring Time Specials 592-SUVS

592-7887

77th & “L”

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 4-9-14. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

CADILLAC DEVILLE ‘00, DHS Northstar, leather, sunroof, Vogue tires, 20” rims, excellent condition, $8000, 402-753-5609, 402-686-8654. CASH FOR CARS, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-4203805. (MCN)

FORD FUSION 2012, SE, 4 cylinder, extended warranty, less than 2200 miles, was $22,800, now $20,800, 402-292-3126.

CHEVY CAVALIER ‘99, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. CHEVY COBALT, 2007, LT, 67,846 miles, $7995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. CHEVY HHR, 2011, 65,000 miles, black, flexfuel, $12,600, 402-5514351 leave message.

ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

#4603, V6, 3.6L, 61,864 miles

14,995State

DODGE NEON, ‘01, #14449B, 4 door, auto, white, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. DODGE NEON, 2004, SE, 155,354 miles, $4999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

99 $ Was 69 ? Car d Use A Looking For Buy!

www.paulgerberautos.com *WAC

3423 N. 72nd St. (402) 571-1335 ‘04 FORD EXPLORER XLT ‘97 FORD F-150 OFF ROAD XLT 4x4, 17” new tires & alloys, pw, pl, CD, white

V8, 5.4, pw, pl, alloys, letter tires

‘04 SUBURBAN LT 4x4

‘04 CHRYSLER 300

CARS - CARS

CARS - CARS

Se Habla Espanol

#4601, I4, 2.4L, auto, 66,638 miles

39

712-322-2900 • 2900 W. Broadway • CB

Buy Here Pay Here

‘08 DODGE CHARGER $

99

AUTOMOTIVE SERVICE CENTER

Huge Selection

#4683, V6, automatic

$

Since 1928

BOATS & WATERCRAFT

cloth, 7 seats

Check: Brakes, Shocks, Struts, Exhaust, Tune-Up

Must present coupon for specials

16,995

Financing Available

‘07 DODGE GR. CARAVAN #4669, V6, 3.3 SE, $

DODGE INTREPID ‘96, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

Major Inspection

Oil Change

BUY * HERE PAY * HERE

CHEVY IMPALA ‘03. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. CHRYSLER Sebring, ‘01, convertible, fuel pump out, selling as is, new top, tires & more, $1100 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1800-283-0205. (MCN)

Leather, moonroof, 3rd row, loaded luxury

‘01 GMC SAVANNAH G2500 ‘06 CHR. TOWN & COUNTRY Cargo Van, 5.7L V8

‘00 FORD RANGER XLT 4x4 FORD MUSTANG GT 2010, Hurst / Roush, very rare one of only two built in USA, immaculate! Low odomater, stored in heated garage, 585 horsepower, serious inquiries only, 308-6274913.

Quad, flareside, 4.0 V6, auto, alloys, letter tires

BETTER FUEL ECONOMY! - Precision computerized wheel alignment - Centering steering wheel - Adjust tow & camber, caster (if applicable) - Inspect suspension components - Inspect tires

‘99 PONTIAC GRAND AM ‘04 CHEVY IMPALA V6, auto, pw, pl, 17” fancy wheels & tires

‘99 CHEVY BLAZER S

‘93 CHEVY K5 BLAZER

4x4, leather, alloys, CD FORD TAURUS ‘00, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

‘04 CHRYSLER PT CRUISER

59

‘08 PONTIAC GRAND PRIX SE, V6, auto, power windows & locks

Plus Tax

FULL SERVICE AUTO REPAIR

Brakes • Shocks • Struts AND MORE

Commercial Farm Industrial

‘02 CHEVY TAHOE 4x4 3rd seat, leather, pw, pl, CD, boards, letter tires

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

$ 95

Starting At

LX, Stow & Go seating, front & rear air

SE, 123k miles, CD, pw, pl, red & ready

Auto, 4 cylinder, gas saver

4 WHEEL ALIGNMENT INCREASED TIRE LIFE!

Leather, moonroof, wheels, all the toys

5115 Center Street Omaha 402-933-7962

350, 4x4, pw, pl, CD, 134k, double color

‘97 DODGE RAM SLT, Ext. Cab, 318 V8, 132k, 4x4, matching shell

‘07 PONTIAC G6 V6, auto, pw, pl, CD, alloy wheels

‘00 DODGE CARVAN

‘93 CAD. SEDAN DEVILLE

103k miles, auto, 7 passenger

50k miles, custom wheels & tires, be 1st or be sorry

‘06 FORD TAURUS

‘94 CHEVY 1500

SE, new Ford trade in, V6, auto, air, pw, pl, CD

Silverado, 119k miles, 350 V8, pw, pl, alloys

‘77 FORD RANCHERO

‘94 TOYOTA CAMRY

GT, a rare find! 108k miles

96k miles, 4 cyl., auto, pw, pl, green godess

‘96 CHEVY K1500 EXT. CAB

‘00 FORD EXPLORER

Sportside, 4x4, 5.7L, 8 cyl., auto

108k miles, leather, 4x4, CD, pw, pl


In Print. Online. All The Time. americanclassifieds.com

April 3, 2014

TRIPLE L TRANSMISSIONS Know Before You Owe . . Talk To Technicians, Not Salesmen!

• Transmission Repair & Rebuilding • 4-Wheel Drive & Front Wheel Drive Specialists

• We Honor Most Extended Warranty Service Contracts

1511 Avenue L (712) 328-7113

HYUNDAI TIBURON ‘03. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086.

MERCURY COUGAR ‘94, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. NISSAN 200SX, 1995, 5 speed, 104,000 miles, $3600. Bank financing with up to 90 days deferred payments w.a.c. Dan D Auto & Ski 402556-1282. NISSAN MAXIMA, 2000, GXE, sharp, 150,000 miles, $4200. Bank financing with up to 90 days deferred payments w.a.c. Dan D Auto & Ski 402-556-1282.

23 Years Experience CARS - CARS GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com HONDA CIVIC, 1997, EX, 4 cylinder, 5 speed, automatic, $3600. Bank financing with up to 90 days deferred payments w.a.c. Dan D Auto & Ski 402-556-1282.

HONDA CIVIC, 2000, EX, 4 door, 4 cylinder, 5 speed, $4200. Bank financing with up to 90 days deferred payments w.a.c. Dan D Auto & Ski 402-556-1282.

HYUNDAI SONATA ‘01, light body damage, runs good, 198,000 miles, $1500, 402-577-1059.

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

SHOP THE KING OF BUY HERE PAY HERE

NISSAN VERSA ‘11. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

LOW DOWNS

OLDS ALERO, 2004, GL, $7995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. ONE CALL and you’re hooked! Paying top dollar! Junk cars, running or not, most cars $400 & up, call All Pro Towing, 402-813-1316.

5,477

$

‘06 TOYOTA TACOMA

Automatic, 4 cyl., 2WD, 105k miles $

7,277

‘05 MAZDA 6i Auto, 4 cylinder, 94k miles $

7,977

‘03 NISSAN XTERRA 4WD, auto, 130k miles $

6,777

4WD, leather, V8, 120k miles $

10,977

‘01 SUBARU FORESTER Auto, 169k miles $

5,477

‘06 SUBARU IMPREZA 2.5i Auto, 105k $

7,977

‘06 KIA OPTIMA LX Auto, 4 cyl., 81k miles $

5,977

‘02 TOYOTA CAMRY Auto, 171k $

6,777

4021 CUMING

Sorry, No Buy Here Pay Here

558-7400

4 cylinder, 115k miles $

11,977

4519 CUMING

‘05 HONDA ODYSSEY EXL

Leather, Navigation, DVD, 134k mi $

‘02 Ford Taurus, 4 dr., white . . . . . $2995 ‘98 Pontiac Grand Prix, red . . . . . . $3495 ‘96 Toyota Camry, green . . . . . . . . . $2995 ‘99 Chevy Blazer, blue. . . . . . . . . . . $3495 ‘01 Ford Taurus, maroon . . . . . . . . $3495 ‘02 Pont. Grand Prix, maroon, 4 dr. $3695 ‘98 Chrysler Town & Country, maroon. . . . . . . . . . . . . . . . . . . . $2995 ‘96 Pontiac Bonneville, silver . . . . . $2995 ‘93 Chevy Suburban, white, 4x4. . . $3695

‘93 Buick Lesabre, brown . . . . . . . 2495 ‘96 Pontiac Grand Am, red . . . . . . . $2895 ‘00 Olds 98, blue . . . . . . . . . . . . . . . $2995 ‘98 Buick LeSabre, 4 dr, tan . . . . . . $2895 $

‘02 Chevy Cavalier, yellow. . . . . . . . $3595 ‘00 Pontiac Grand Am, 2 dr . . . . . . $3495 ‘03 Chevy Malibu, 4 dr., grey . . . . . $3695 ‘01 Buick Century, 4 dr., white. . . . $3295 ‘98 Olds Cutlass, 4 dr, tan. . . . . . . . $3495

Downs Starting As Low As $300 - $400

‘02 Dodge Intrepid, blue, 4 dr. . . . . $3995

‘99 Ford Contour, white, auto . . . . 2495

‘97 Chry. T & C, silver, gorgeous . . 3895

‘96 Buick Lesabre, beige . . . . . . . . . 2895

‘96 Honda Accord, 4 r., black . . . . . $3195

‘98 Chevy Cavalier, 4 dr., blue. . . . . 2995

‘93 Honda Accord, 2 dr., white . . . $3195

‘00 Ford Explorer, blue, 4 dr. . . . . . . . . $2895

‘00 Olds Bravada, 4 dr., silver . . . . $4188

‘97 Geo Prizm, green, 4 dr . . . . . . . 2495

Downs Starting As Low As $700 & Up

‘01 Merc. Grand Marquis, maroon . $2895

‘99 Ford Explorer Eddie Bauer, black . $4895

$ $ $

$

$

9,477

MINIMUM CREDIT APPROVAL

556-4086

$

$

Downs Starting As Low As 500 - 600

‘04 Chevy Suburban, blue, 3rd row $8895

‘98 Toyota Camry, gold, 4 dr. . . . . . $3895

‘00 Pont. Grand Prix, black, leather $4688

‘94 Jeep Cherokee, 4 dr, red . . . . . . $2995

Downs Starting As Low As $700 & Up ‘00 Dodge Durango, silver . . . . . . . $3995 ‘99 Olds Cutlass, pewter . . . . . . . . . $3695 ‘02 Chrysler PT Cruiser, blue . . . . . $4295 ‘02 Chevy Suburban, maroon. . . . . $6995 ‘98 Dodge Durango . . . . . . . . . . . . . $4495 ‘02 Chevy Suburban, tan . . . . . . . . $6495 ‘06 Chevy Silverado, white . . . . . . . . $5995 ‘98 Ford Expedition, white . . . . . . . $5395 ‘99 Ford F-150 Ext. Cab, maroon. . $5195 ‘04 Chevy Monte Carlo, red. . . . . . . . . . . $6895 ‘05 Ford Focus Wgn., grey, auto . . $4595 ‘03 Chevy Impala, grey, pw, pl . . . . $4895 ‘99 Ford Expedition, white, 3rd seat $5495 ‘02 Chevy Trailblazer, green, 4x4 . . $7895 ‘94 Cad.Sedan Deville, silver, 130k. $4495 ‘07 Chrysler Town & Country, stow-n-go, maroon. . . . . . . . . . . $6495 ‘05 Ford Taurus SE, maroon . . . . . $4695 ‘03 Chevy Suburban, tan, 4x4. . . . . $8895

‘05 HONDA CIVIC EX

Some Restrictions Apply

7,377

THIS LOCATION ONLY!!!

5 speed, 116k miles $

2601 N. 72nd St.

‘06 MAZDA 6

5 speed, 4 cyl., 155k $

6,877

‘00 TOYOTA AVALON XLS

5,277

7,277

$

ON THE SPOT FINANCING

LOW PAYMENTS

Downs Starting As Low As $500 - $600

‘07 TOYOTA RAV4

‘01 SUBARU LEGACY Auto, 151k

To

Downs Starting As Low As $300 - $400

4 0 2

‘03 TOYOTA 4RUNNER LTD

$

★Sto★ To 3 CONVENIENT LOCATIONS ★ ★ ★ p In ★ See More Cars Downs Starting As Low As . . . . . Not Listed! 4 0 2

Auto, 91k miles

300 400

$ DOWNS Starting As Low As

www.LEAUTOOFOMAHA.COM ‘99 SUBARU FORESTER

AUTOMOTIVE

CARS - CARS

• RV Specialists • Computer Diagnosis

Page 13

Leather, sunroof, 111k $

Le Auto of Omaha Specializing In Imports

After 15 Years In Lincoln You Can Now Shop At Our Newest Location In Omaha!

4122 Q St. • Omaha • (402)827-0226

4 0 2

933-6940

2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $500 - $600 ‘97 Buick Park Avenue, blue. . . . . . $3495 ‘05 Chevy Impala, white . . . . . . . . . $4488 ‘04 Ford Taurus, gold, 4 dr.. . . . . . . $4688 ‘96 Toyota Corolla, beige, 4 dr. . . . . $2995 ‘04 Ford Taurus, silver . . . . . . . . . . $3895 ‘00 Buick Lesabre, gold. . . . . . . . . . $4195 ‘94 Chrysler Lebaron, convertible . $3995 ‘02 Pontiac Grand Prix, blue. . . . . . $3995 ‘01 Pontiac Bonneville, silver . . . . . $4195

‘00 Pontiac Grand Prix, gold. . . . . . $3195

Downs Starting As Low As $700 & Up ‘02 Ford Explorer, black . . . . . . . . . $6495 ‘01 Dodge Grand Caravan, blue . . . $4895 ‘00 Chevy Impala, gold . . . . . . . . . . $4295 ‘99 Ford Expedition Eddie Bauer . . $3895

‘97 Chevy Astro, 2WD, blue . . . . . . $3995 ‘02 Olds Bravada, AWD, silver. . . . . $6495 ‘02 Chevy Suburban, red, 4x2. . . . . $6588 ‘03 Chevy Impala, beige . . . . . . . . . $4695 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Chevy Suburban, 4x4, gold. . . . $5295

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 14

Window Tinting

Brand New Windshields

Get Your

REMOTE START Here!

Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance

199

12 Months

0% Interest

IN SHOP ONLY

299

PAYMENT PLANS! Free quotes done immediately, no obligation, accepting all driving records, SR22s available, call Marie or Jessica at Lifetime Insurance, 402-934-7733. PONTIAC BONNEVILLE, 2003, SE, one owner, loaded, $5988. Hand Picked Auto, 712-2564511. PONTIAC GRAND Prix, 2008, 3.8 V6, loaded, cloth, $6900. Exira Auto Sales, Southern rustfree trucks, 712-2685345.

$

$

$

69

79

199

$

*Most vehicles in stock

CARS - CARS SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TIRES & Wheels we have it all! New & used, all brands, call 402-3313708 to see if we have what you’re looking for! Lyle’s Discount Tires & Wheels. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOW AWAYS, private/ commercial, local/ long distance, 30 years experience, AA Towing 402681-2794.

TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. VW BEETLE, 2002, Coupe GLS, $8999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2900920.

O’DANIEL HONDA 888-474-6811 • 78th & Dodge www.odanielhonda.com

$

9,857 ʻ06 Chrysler 300C

#B1305B, very nice Sedan

$

139

$

INSTALLED Call for Details

CARS - CARS

BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

COMMERCIAL / TOW VEHICLES

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

RV / CAMPERS CAMPER REPAIR, top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. ONLINE 24/7 at amer icanclassifieds.com

12,874 ʻ12 Ford Mustang Coupe $24,999

#G1904A, 5.7L V8, beautiful sedan!

#H171A,Wild horse! Detroit muscle! Exceptional!

Check EngineIn House Fi n an Auto Sales cing 701 N. Fort Crook Road • Bellevue CHECKENGINEAUTOS.COM

ʻ12 Infinity G37x

$

25,468 ʻ06 Honda CRV EX

#H1183A, Best color, superb condition, AWD

$

11,326 ʻ10 Toyota Prius Hatchback $17,898

#8968A, 4WD, excellent value

#8999A, Fuel efficient hybrid, fantastic and reliable!

‘02 CHEVY TRAILBLAZER

$

4x4, 6 cylinder, cloth interior

5995

$

‘99 CHEVY SUBURBAN

ʻ05 Jeep Wrangler SE

$

12,984 ʻ11 Kia Soul Hatchback

#P1453A, only 67k, ready for anything!

$

We Also Finance

5995

‘02 FORD EXPLORER

13,634 ʻ11 Chevy Impala LT

#P1454, sharp looking & geat gas economy! only 40k

$

6995

‘99 CHEVY TAHOE

13,899 ʻ08 BMW X3

#B1372B, 3.5L V6, flex fuel, don’t wait!

$

15,444

#H1305A, 3.0si, SAV, priced to sell!

Se habla español Pregunte por Eli

$ ‘02 SUBARU IMPREZA

6995

‘02 DODGE INTREPID

2.5 AWD, great miles, We Also super clean Finance

‘00 DODGE DURANGO 4x4, leather, 3rd row

$

4995

We Also Finance

New engine & tires, leather

‘03 HONDA ELEMENT 4 cylinder, AWD, great mpg

5500

We Also Finance

$

5500 We Also Finance

Only 90k! V6, clean

$

SPRING CASH SALE Call Sherry Today at 402-505-3090 ‘94 Chevy Silverado, 4x4 .........$1500 ‘97 Chevy Blazer, 4x4 ..............$2000 ‘98 Dodge Ram, 4x4 ................$1500 ‘95 Ford Mustang, auto ...........$2000 ‘98 Chrysler Town & Country ..$1500 ‘92 Ford F-150........................$1500 ‘01 Dodge Grand Caravan ........$2500 ‘02 Chrysler Town & Country ..$2500 ‘00 Mitsubishi Eclipse GT........$2500 ‘01 Dodge Stratus ...................$2500 ‘04 Dodge Stratus ...................$2800 ‘94 Chevy Camaro....................$2900 ‘98 Ford Taurus SHO ..............$2500 ‘04 Chry. Town & Country (needs work) ..$2500 ‘04 Chrysler Pacifica................$3995

RV / CAMPERS

SUV's - SUV's

ITASCA 1978 motorhome, Chevy chassis, less than 50,000 miles, new tires, brakes, needs interior TLC, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

CHEVY SUBURBAN, ‘86, 6.2 diesel, yes it is rusty, less than average miles, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

SUV's - SUV's

We Also Finance

$

5995

www.KingAutoOnline.com

6500

$

4x4, 6 cylinder, 3rd row

M-F 10am-6pm; Sat. 10-5; Closed Sunday

ROCKWOOD POP-UP camper, 2003, air conditioning/ heat, good condition, $4000/ best offer, 402-306-4826.

#G1855A, 3.0L V6, only 57k

$

7016 Railroad Ave. Bellevue, NE 68147

We Also Finance

12,911 ʻ10 Buick LaCrosse CXL 17,586

#H1401A, classy black and really fun to drive

Great miles, new tires, We Also leather and loaded Finance

$

$

$

‘04 FORD TAURUS

ʻ09 Honda Civic

‘01 CHEVY SUBURBAN Leather, 4x4, 3rd row

We Also Finance

Leather, 3rd row, 4x4, must see!

Call for Details

Se Habla Español! GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

CLASSIC / ANTIQUE VEHICLES

PONTIAC TRANS AM ‘75, 400 automatic, $11,000 / best offer, 712-328-6956, leave message.

INSTALLED

MOTORCYCLES & SCOOTERS

BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040, www.rxhp. com CARS/ TRUCKS wanted, top $ paid, running or not, all makes, free towing. We’re local, 7 days/ week, call 1-800-7868397.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave.

ʻ09 Chevy Malibu LS

99

Remote Car Start / Keyless Entry Remote Car Starter

Call for Details

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

Amplifiers Starting At

INSTALLED

PONTIAC GRAND Am, ‘00, GT, coupe, extra clean, all the extras, moss green, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

CARS - CARS

Pioneer Subwoofers

Starting At

Per Pair Starting At

$

Deductible Call for Details

Starting At

Chip Repair Heated Car Seats

19

199

INSTALLED

CD Players

W.A.C.

Call Today! 402-590-5887 00

$

$

www.omahaglasspro.com

$

$

129 149$

INSTALLED

Starting At

PAINTLESS AUTO HAIL REPAIR!

April 3, 2014

6500

We Also Finance

BUICK RENDEZVOUS, 2005, AWD, $7999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. CHEVY SUBURBAN, 1984, 4x4, 350 cu, complete engine overhaul, ceramic headers, turbo exhaust, new carpet/ headliner/ dashboard, complete redo, over $18,000 invested, will sell or trade, all reasonable offers considered, 507-995-4048 for more information. (MCN) CHEVY TRAILBLAZER, 2006, LS, 4WD, 91,315 miles, $10,499. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

CHEVY TAHOE, 2004, LT, 4x4, 3rd row, leather, loaded, $9988. Hand Picked Auto, 712-2564511. CHEVY TRAILBLAZER, 2002, LTZ, 4x4, loaded, leather, $6988. Hand Picked Auto, 712-2564511. DODGE DURANGO, 2001, 4WD, $5999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. FORD ESCAPE, ‘01, 4 door, green, tan interior, 174,000 miles, all new rubber, brakes & more, lady owned & driven, $3895 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com


Shop Smart, Shop The Classifieds!

April 3, 2014

AUTOMOTIVE

wac

OVER

‘04 Ford Freestar SE. . . $6,999 ‘01 Durango, 4WD . . . . . $5,999 ‘04 Dodge Neon SE, . . . . $4,999 ‘04 Olds Alero GL, . . . . . $7,995 ‘08 Avenger Sedan SXT . $10,499 ‘01 Gr. Cherokee LTD, AWD . . $7,999 ‘05 Freestar Van SES, 68,425 mi. . $8,997 ‘06 Chevy Trailblazer SUV LS, 4WD, 91,315 miles . . . $10,499 ‘02 VW Beetle Coupe GLS, 83,335 miles . . . . . . . . . . . . $8,999 ‘05 Buick Rendezvous SUV, AWD . . . . . . . . . . . . . . . . . $7,999 ‘07 Chevy Cobalt Sedan LT, 67,846 miles . . . . . . . . . . . $7,995 ‘05 Dodge Ram 1500 Truck SLT, RWD, 99,628 mi. . . . $11,997 ‘08 Hyundai Santa Fe GLS, 97,897 miles . . . . . . . . . . . $11,997 ‘10 Toyota Corolla Sedan, 47,247 miles . . . . . . . . . . . $13,995

150

PRE-OWNED VEHICLES!

TOP $ FOR OLD BATTERIES

SUV's - SUV's

402-733-1117

LINCOLN NAVIGATOR 1999, V8, auto, AWD, sunroof, leather, dual power seat, 95,000 miles, $5000, 402-8504707.

SUV's - SUV's

NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086.

GMC JIMMY ‘01, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. JEEP GRAND Cherokee, 2001, Limited, AWD, $7999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. JEEP LIBERTY, 2003, LTD, 4x4, $7988. Hand Picked Auto, 712-2564511. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

TRAILERS & HAULERS CLOSEOUT SALE on all Aluma trailers, utility, ATV/ UTV, motorcycle & car hauler trailers, dump trailers 10’, 12’ & 14’, 10K & 14K, free tarp. New 6’x12’ cargo, $2249, 100’s of trailer parts, trailer repairs, brakes, wiring, wheels & more, 515-972-4554, www.fortdodgetrailer world.com (MCN)

TRAILERS & HAULERS GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

TRUCKS - 4x4's CHEVY 2500, 2009, crew cab, short bed, 4x4, 6.0 gas, auto, loaded, cloth, $11,900. Exira Auto Sales, Southern rustfree trucks, 712-2685345. CHEVY S10, 2002, LS, 4.3L V6, extended cab, 2WD, very nice, 402-6860855. CHEVY S-10, ‘98, 4 cylinder, 5 speed, mechanically perfect, yes has rust, but is only $1500. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

Automotive Directory • Services • Specialties & More

Find A Pro Fast! AUDIO / CAR STEREO

JUNK CARS

JUNK CARS

AM-FM/ CD PLAYERS $49.95 Amp & sub package from $299. Call Creative Auto Solutions, 712-256-3454 for more information or to set up an appointment.

CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. TOP DOLLAR $ Junk cars & trucks, running or not, 402-578-5238.

WE BUY ALL VEHICLES Running or not, 402-7310311. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315.

AUTO BODY / PAINT FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-553-1040; Wheel Tech, 402-5588324.

Junk Cars

CA$H! PAYING TOP DOLLAR

BOAT SERVICE / REPAIR

BUYING • Cars • Trucks • Vans Running or Not!

ENGINE REPAIR, auto, marine, off-road, specializing in vintage. Grasso’s Garage 402-6374800.

PAPIO VALLEY AUTO PARTS (402) 731-4841

INSURANCE

NOTICE: PAYING UP TO $1000 For cars running or not. Prices vary on make, model, condition. U-PullIt Auto & Truck Parts, locations in Omaha & Lincoln, 1-844-U PULL IT. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-612-8636, 402-345-1676.

AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-3975435. ONLINE 24/7 at amer icanclassifieds. com PAYMENT PLANS! Free quotes done immediately, no obligation, accepting all driving records, SR22s available, call Marie or Jessica at Lifetime Insurance, 402-934-7733.

Page 15

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-734-3777. UP TO $2500 PAID For cars & trucks, running or not, call 402-733-7333.

Junk Cars

WE BUY CARS & TRUCKS

ALL CARS

TOP MONEY (402) 320-2600 (402) 706-3873

‘07 Chrysler 300 Sedan, 79,660 miles . . . . . . . . . . . . . $13,995 ‘10 Toyota Camry Sedan Se, 77,030 miles. . . . . . . . . $12,995 ‘04 Jeep Grand Cherokee Laredo, 4WD, 160,169 mi. . . $6,999 ‘05 Dodge Caravan SXT, 78,573 miles . . . . . . . . . . . . . . $8,995 ‘01 Jeep Grand Cherokee Laredo, 4WD, 120,108 mi. . . $8,995 ‘07 Chrysler PT Cruiser Touring Wagon, 61,682 mi . . . $8,995 ‘08 Hyundai Sonata GLS, 79,605 miles . . . . . . . . . . . . $10,997 ‘06 Jeep Liberty Sport, 4WD, 57,707 miles. . . . . . . . . $11,497 ‘08 Chevy Malibu Sedan LT, 75,461 miles . . . . . . . . . . $11,758 ‘06 Pontiac G6 Sedan, 74,315 miles. . . . . . . . . . . . . . . $11,997 ‘08 Ford Taurus Sedan SEL, 93,985 miles . . . . . . . . . . $11,999 ‘10 Toyota Camry Sedan SE, 77,030 miles . . . . . . . . . $12,379 ‘08 Buick Enclave SUV CXL, AWD, 138,957 miles. . . . $12,641

TRUCKS - 4x4's CHEVY S-10, ‘99, ZR2, 4WD, $3200, best offer or trade for car of equal value, 402-452-0927. DODGE DAKOTA, 2006, V6, stick shift, low miles, $5000, 402-597-0637. DODGE RAM 1500, 2005, SLT, RWD, 99,628 miles, $11,997. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. DODGE RAM 2500, 1999, quad cab, long bed, 5.9 Cummins diesel, 6 speed, 4x4, 5th wheel ball, $7900. Exira Auto Sales, Southern rust-free trucks, 712-2685345. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. DODGE RAM 2500, 2005, quad cab, 5.9 Cummins, 6 speed, 4x4, longbed, $26,900. Exira Auto Sales, Southern rust-free trucks, 712-2685345. FORD F-150, 2012, Lariat, fully loaded, 5000 miles, cherry condition, $39,000, Mike 402-6500948.

COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480.

FORD F-150, ‘95, ext. cab, 4x4, dented front to back, rusty, but runs mechanically perfect, $1500 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

Passenger $ 13”-15” Starting at 20 ea.

SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS 4400 W. Webster St. Lincoln

402-470-2510 4918 F St. Omaha 402-345-6624

LT/SUV $ 16”-18” Starting at 25 ea.

Like New 80%-100% Tread Take Off Tires Passenger & SUV Starting at

FORD F-250, 2004, XLT, heavy duty, extended cab, 8’ box, red, 5000 miles, $15,000, 402-5713023. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

$

35

Commercial Farm Industrial

ea. 1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

ʻ02 PONT. GRAND PRIX GT $5,988 ʻ07 TOYOTA CAMRY XLE $10,988

¢

More On Aluminum Rims

888-249-6107 *Powertrain Warranty On Most Vehicles

SALE

Salvage

5

Just Off I-80 at 126th & Harrison

USED TIRE

SALVAGE

Solid 3800 V6! Only 133k! Locally Owned!

Loaded, Automatic! Dependable!

ʻ03 PONTIAC BONNEVILE SE $5,988

ʻ03 JEEP LIBERTY LTD $7,988

1 Owner from Arizona & Loaded!

4x4, Too Clean To Off Road!

WE CAN GET YOU

FINANCED!

*

95%

APPROVED!* *WE CAN GET YOU FINANCED! •Major Banks •Credit Unions •Ally Bank

•Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com

ʻ04 CHRYSLER PACIFICA $7,988 ʻ02 CHEVY TRAILBLAZER LTZ $7,988 4x4, Loaded! Leather!

3 Rows & Loaded! Only 108k!

SERVICE / REPAIR CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. CAR REPAIR ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229.

TOWING SALVAGE

FORD F-150, ‘92, XLT, 4x4, extra cab, all power, farm truck, not rusty, new rubber, battery, brakes & more. 117,000 miles, reduced $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

60 DAY 3000 MILES GUARANTEE*

24 HOUR TOWING Buying junk/ used cars, trucks, Richs Towing 402216-8695. TOW AWAYS! Private/ commercial, local/ long distance, 30 years experience, AA Towing 402-681-2794. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

$

ʻ04 CHEVY TAHOE LT

(712) 256-4511

4x4, 3-Rows! Leather & Loaded!

30th & Broadway • Council Bluffs

9,988 ʻ04 GMC SIERRA EXT 4x4

$

9,988

Auto & All! Only 95,000 miles!

Warranty

www.shophandpickedauto.com *WAC

ʻ08 CHRYSLER PACIFICA

$

11,988 ʻ05 DODGE RAM CREW SLT $12,988

Limited 3-Row, Loaded, Only 88,000 Miles!

4x4 Hemi, Loaded & Clean! Warranty

ʻ07 GMC ACADIA

$

13,988 ʻ04 AVALANCHE Z71 LT

AWD, SLT, Loaded 3 Row! Giant Moons!

$

13,988

Four-Wheel Drive & Loaded! Really Low 104k Miles!


AUTOMOTIVE

Page 16

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Quality Pre-Owned

VEHICLES

USE YOUR TAX REFUND!

CASH TALKS! Shop Our Grand Opening Specials At Our New Location!

6115 L STREET ‘00 Mercedes ML320 . . . . . . . $6200

FOCUS ON THE

DETAILS

AWD, loaded

‘00 Audi A6 . . . . . . . . . . . . . . $5999 Loaded, twin bi-turbo, famiy man’s car with attitude

‘05 Kia Optima . . . . . . . . . . . . $AVE Call for price, you’ll like the miles!

‘01 Cadillac Seville . . . . . . . . . $4500 Clean, fully loaded, reduced

‘03 Pontiac Sunfire . . . . . . . . $3500 Great on gas, sunroof

‘01 Hyundai Elantra . . . . . . . . CALL

DR. DENT

‘01 Chrysler 300. . . . . . . . . . . $3499

Paintless Dent Repair

5 speed, extra clean

Fully loaded, heated seats

‘05 Chrysler 300. . . . . . . . . . . $6999 AWD, reduced for hail damage

‘02 Pontiac Grand Am . . . . . . $3000 113,000 miles, 4 cyl., great on gas, reduced

‘99 Toyota Camry . . . . . . . . . $3999 It’s a Camry, it speaks for itself

‘97 Ford Explorer . . . . . . . . . . $2500 4x4, priced to sell

‘03 Ford Explorer . . . . . . . . . . $6499 Extra clean, hurry, won’t last!

‘01 Hyundai Santa Fe . . . . . . $4200 4WD, V6, good on gas, small SUV, reduced

Hablamos Español

GEORGES MOTORS 6115 L St. • 402-991-2278

Good People Who Have Bad Credit!

AUTO FINANCE CENTRAL.COM Have You Been Told No? Call Us Or Get Online.

It’s Fast & Easy To Apply For A Loan!

✔ Bankruptcy ✔ Bad Credit Divorce ✔ ✔ Self-Employed ✔Unpaid Medical Bills

ʻ12 Dodge 2500 Crew Cab Short Bed

$

10,950 36,900 ʻ05 Dodge Ram 2500 Quad Cab 4x4 $ 16,900 ʻ11 Dodge 2500 Crew Cab Short Bed $ 26,900 ʻ08 Dodge Ram 2500 Mega Cab $ 20,800 ʻ07 Dodge 3500 Quad Cab Dually 4x4 $ 18,700 ʻ08 Chevy 2500 Crew Cab $ 18,900 ʻ98 Dodge Ram 2500 Quad Cab SLT Short Bed $ 10,900 ʻ99 Dodge Ram 2500 Quad Cab Long Bed $ 7,900 ʻ09 Chevrolet 2500 Crew Cab Short Bed 4x4 $ 209,000 miles, 6.0 gas, auto, 4x4, loaded, cloth 11,900 ʻ09 Chevy 2500 X Cab $ 17,900 ʻ12 Can Am Spyder RT-S SE5 CALL ʻ08 Pontiac Grand Prix $ 6,900 6.7 Cummins, 6 spd., 4x4, flipover 5th wheel, loaded 5.9 Cummins, 6 speed, 4x4, longbed

6.7 diesel, auto, 4x4, loaded, cloth, 107k mi.

REPAIR ON ALL OF YOUR GRASSO’S GARAGE

OVER 150

Over 30 Years Experience

3.8 V6, loaded, cloth

Automobile Seat Covers, Tops & Upholstery

CALL NOW!

572-4322

(402)

7726 Irvington Rd. 1 HOUR EAST OF OMAHA Hwy 71, Exira, IA

712.268-5345 EXIRAAUTO.COM

(3 Miles North of 90th & Military)

www. marksplaceautoupholstery.com

HUGE SALE BATTERY

Flatbed & Cargo Models

5.9 Cummins, auto, 4x4, rust free, 4 doors

1,400 mi, alloy wheels, heated seats

‘95 NISSAN 200SX, s/r, 5 speed, 104k . $3,600 ‘95 TACOMA, 1 owner, 4 cyl., auto, 233k $3,600 ‘00 MAXIMA GXE, sharp, s/r, 150k . $4,200 ‘00 CIVIC EX, 4 dr, 4 cyl., 5 sp, s/r . $4,200 ‘97 CIVIC EX, 4 cyl., auto, new tb & wp . . $3,600 ‘01 CELICA GT, sharp, 4 cyl., 5 spd, 104k $5,600 ‘02 CARAVAN, 1 owner, clean, 96k . $4,600 ‘00 PATHFINDER, 4x4, s/r, leather, 141k . $5,600 ‘03 VW PASSAT, htd. seats, s/r, 137k $5,600 ‘02 CAMARO, conv., 3.8 V6, auto, 137k $5,000 ‘95 CAMARO Z28, t-tops, LT1, V8, auto . $4,000 ‘02 VW JETTA, 1 owner, 90k, 4 cyl., 5 spd $6,000 ‘99 HONDA CRV EX, 4 cyl, AWD, auto,clean $6,000 ‘97 MER. BENZ 420E, AWD, auto, clean . $5,600 ‘02 LEGACY Outback Wgn., 151k . . $5,600 ‘03 CIVIC EX, cpe, s/r, red, 122k . . $6,000 ‘99 GMC Yukon, 4x4, 133k, leather, sharp $5,000 ‘05 IMPREZA RS, one owner, 4 cyl., 5 spd. $6,800 ‘98 FRONTIER EXT., 4 cyl., 5 spd., RV ready $6,000 ‘04 GR. MARQUIS, gorgeous, leather, 65k $6,400

4835 S. 97th St. (402) 592-5330

Vinyl Tops • Headliners • Carpet Auto Upholstery Simulated Convertibles

6.6 Duramax, flip over 5th wheel, one owner miles

6.6 Duramax diesel, Allison auto, 4x4, long bed, loaded, cloth

deferred payments w.a.c.

Auto Beauty Center

One Stop Vinyl Top Shop

5.9 Cummins, auto, 5th wheel ball, loaded, leather

5.9 Cummins Diesel, 6 speed, 4x4, 5th wheel ball

up to

(402) 637-4800 • 301 W. Mission

Mark’s Place

6.7 Cummins, auto, 4x4, loaded, emissions deleted

Great Rates! with

WATER MARINE TOYS 1.9%

855-333-3401

$

Boss V plow, hand held controller

NOW OFFERING CLEAR BRA

SERVICE, SPECIALTIES and MORE!

Interest Rates As Low As

Visit: www.autofinancecentral.com to fill out an application & apply today for an auto loan!

ʻ06 Ford F250 Reg. Cab

Ming Mirror Finish Interior Detailing New Car Packages GIFT CERTIFICATES

April 3, 2014

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

Bill’s Trailer Sales 108th & Maple 402-932-3010 Cell: 308-627-4913

Ba ldwin Budget Bat teries

Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries

ALL WITH WARRANTY M-F 9-5:30; Sat. 10-3:00 1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926 702 West “O”, Lincoln • 402-467-0555

TOP DOLLAR FOR JUNK BATTERIES


We’re The Weekly Paper That Is Read Everyday

April 3, 2014

WWW.LOANDOG.COM

LOAN DOG NEED A CAR LOAN? WE WANT YOU!

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

EP R G O 8-4-D 8 8 1 : Re-Establish Your Credit CALL Payment As Low As 100 As Little As No Money Down • Up to $1,000 Cash Back In Your Pocket $

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c. TRUCKS - 4x4's FORD F-250, 2006, regular cab, Boss V plow, hand held controller, $10,950. Exira Auto Sales, Southern rustfree trucks, 712-2685345.

NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086. NISSAN PICKUP, ‘96, 4 cylinder, 5 speed, red, grey interior, better than average condition, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

GMC SIERRA ‘02. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. GMC SIERRA, 2004, EXT, 4x4, automatic, 95,000 miles, $9988. Hand Picked Auto, 712256-4511.

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

TRUCKS - 4x4's

VANS - VANS

TIRES & Wheels we have it all! New & used, all brands, call 402-3313708 to see if we have what you’re looking for! Lyle’s Discount Tires & Wheels. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. TOYOTA TACOMA, ‘95, one owner, 4 cylinder, auto, 233,000 miles, $3600. Bank financing with up to 90 days deferred payments w.a.c. Dan D Auto & Ski 402556-1282.

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

VANS - VANS FORD ECONOLINE, ‘93, body in fair to good condition, 300 6 cylinder, automatic, engine needs head gasket, $700 as is. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. FORD FREESTAR, 2004, SE, $5499. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. FORD FREESTAR, 2005, SES, 68,425 miles, $8997. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

Automotive

WANTED AUTOS & MORE ANTIQUE motorcycles wanted, cash paid for Harley Davidson, Indian or other motorcycles and related parts from 1900 thru 1970, any condition, Midwest collector will pick up anywhere, phone 309-645-4623. (MCN) CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. PROVE IT! WE CAN! At American Classifieds when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086. UP TO $2500 paid for cars & trucks, running or not, call 402-733-7333. ANTIQUE motorcycles wanted, cash paid for Harley Davidson, Indian or other motorcycles and related parts from 1900 thru 1970, any condition, Midwest collector will pick up anywhere, phone 309-645-4623.

r! e d a e tL n e t m s y u a J P r o own F D s V w U Lo S s ’ & a s k c Omah u r

Specialty & Service Guide

Find A Pro! Service • Parts Accessories Repair • Tires

FOR CARS & TRUCKS

RUNNING OR NOT (402)

Free Pickup

733-7333

25 & Polk St. (Harrison) TH

$

(712)

Cash For Cars 402-253-7470 Most Cars $300 To $500

GET CASH NOW

$

SELL YOUR CAR TODAY

BODY SHOP OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING

(402) 558-8324 6120 Binney

INSURANCE WORK

(402) 553-1040 6132 Military Ave

Collision Repairs • Insurance Work

ONE CALL AND YOU’RE HOOKED! Buying Junk Cars 7 Days A Week MOST CARS

400 & Up

$

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

322-4029 1021 S. 17th St. CB, IA

Same Day Pickup

*

,

DOLLAR$ for

up to $2500

FREE ESTIMATES

! N T s W Car O D $ 99

AUTOMOTIVE

Page 17

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841 Find A

COMPLETE CAR CARE

ALL PRO TOWING Steve 402-813-1316

402-779-7182 A PP LY O N L I N E @ C A R H O P. C O M Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

Bad Credit? No Credit? WE SAY YES! Omaha

Council Bluffs

Lincoln

5153 NW Radial Hwy.

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

Can’t Find What You’re Looking For? Check Out americanclassifieds.com Search Local, Regional & National

Professional

Each Week Within This Section


AUTOMOTIVE

Page 18

BUYE HER

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

DOWN’S

299

As $ Low As

*

April 3, 2014

PAY HERE

All Payments On All Cars $6000 Per Week w.a.c. With $67.00 documentation fee delivers with this ad. W.A.C. ‘02 Ford Windstar, green. . . . . . . $299 Down* ‘96 Olds Aurora, green . . . . . . . . $299 Down* ‘98 Ford Contour, tan . . . . . . . . . $299 Down* ‘8 Pontiac Grand Am, red . . . . . . $299 Down* ‘96 Olds Aurora, green . . . . . . . . $299 Down* ‘97 Buick Regal, black. . . . . . . . . $299 Down* ‘98 Lincoln Continental, white . . . $299 Down* ‘00 Ford Taurus, white. . . . . . . . . $299 Down* ‘99 Chevy Venture, red . . . . . . . . $299 Down* ‘95 Ford Contour, gray . . . . . . . . $299 Down* ‘00 Mercury Sable, silver. . . . . . . $299 Down*

‘91 Chevy Cavalier, white . . . . . . $399 Down* ‘05 Ford Taurus, burgandy . . . . . $499 Down* ‘98 Ford Escort, maroon . . . . . . . $499 Down* ‘02 Dodge Neon, red . . . . . . . . . . $499 Down* ‘02 Chrysler Sebring, blue. . . . . . $499 Down* ‘97 Pontiac Grand Am, white. . . . $499 Down* ‘01 GMC Jimmy, gray . . . . . . . . . $499 Down* ‘00 Ford Taurus, red . . . . . . . . . . $499 Down* ‘99 Ford Taurus, blue . . . . . . . . . $499 Down* ‘97 Nissan Maxima, gold. . . . . . . $499 Down* ‘94 Mercury Cougar, green . . . . . $499 Down*

‘03 Ford Taurus, tan . . . . . . . . . . $499 Down* ‘01 Dodge Stratus, green . . . . . . $599 Down* ‘92 Volkswagen Passat, black. . . $599 Down* ‘99 Chevy Malibu, white . . . . . . . $599 Down* ‘01 Dodge Stratus, green . . . . . . $599 Down* ‘00 Mazda 626, maroon . . . . . . . $599 Down* ‘00 Toyota Corolla, white . . . . . . . $599 Down* ‘95 Chevy Monte Carlo, green . . $599 Down* ‘98 Ford Taurus, maroon . . . . . . . $599 Down* ‘98 Ford Econoline, blue . . . . . . . $599 Down* ‘02 Mitsubishi Diamante, blk . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘96 Ford Windstar, gold. . . . . . . . . . $299 Down* ‘97 Chrysler Sebring, white. . . . . . . $299 Down* ‘99 Ford Contour, peach . . . . . . . . . $299 Down* ‘00 Hyundai Sonata, white . . . . . . . $299 Down* ‘97 Plymouth Voyager, purple . . . . . $399 Down* ‘95 Olds Aurora, purple . . . . . . . . . . $599 Down* ‘98 Chrysler Sebring, burgundy . . . $599 Down* ’97 Chevy Blazer, black . . . . . . . . . $599 Down* ‘98 GMC Jimmy, gray . . . . . . . . . . . $599 Down* ‘99 Chevy Cavalier, gold . . . . . . . . . $599 Down* ‘96 Ford Explorer, red . . . . . . . . . . . $599 Down*

‘00 Mercury Mountaineer, green. . . . . . . . CALL ‘97 Jaguar Vanden, gold. . . . . . . . . . . . . . CALL ‘01 Chevy Malibu , white . . . . . . . . . . . . . CALL ‘02 Saturn SC1, blue . . . . . . . . . . . . . . . . CALL ‘01 Dodge Stratus, silver . . . . . . . . . . . . . CALL ‘99 Pontiac Grand, black . . . . . . . . . . . . . CALL ‘01 Ford Taurus, black . . . . . . . . . . . . . . . CALL ‘99 Pontiac Grand Am, silver . . . . . . . . . . CALL ‘00 Ford Taurus, gold . . . . . . . . . . . . . . . . CALL ‘98 Olds Intrigue, white . . . . . . . . . . . . . . CALL ‘99 Plymouth Breeze, silver . . . . . . . . . . . CALL

‘00 Nissan Altima, black . . . . . . . . . . . . . . CALL ‘05 Suzuki Forenza, white . . . . . . . . . . . . CALL ‘97 Chevy Malibu, blue . . . . . . . . . . . . . . . CALL ‘98 Chevy Malibu, white . . . . . . . . . . . . . . CALL ‘95 Mercury Cougar XR7, silver . . . . . . . . CALL ‘05 Dodge Neon, red . . . . . . . . . . . . . . . . CALL ‘99 Saturn SC2, red . . . . . . . . . . . . . . . . . CALL ‘96 Eagle Vision, black . . . . . . . . . . . . . . . CALL ‘02 Ford Taurus, blue . . . . . . . . . . . . . . . . CALL ‘05 Ford Taurus, black . . . . . . . . . . . . . . . CALL ‘00 Dodge Neon, orange . . . . . . . . . . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

Many 4x4’s In Stock!

Fett’s Save Some For You! There’s NO need to use your full tax refund to purchase a car,

www.FETTSCITYMOTORCENTER.com

Shop City Motor Center! *With Special Payments. With payment protection device.

CREDIT IS HARD. CITY MOTOR CENTER IS


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

April 3, 2014

Page 19

With An Ad In The American Classifieds You’ll Get Great Results

Mention This Ad & Receive A

Our Readers Are Your Neighbors, Friends and Business Associates

SHOP SAFE SHOP SMART

Private Party For Sale By Owner

CLASSIFIED AD NO GIMMICKS • NO HASSLES

NO CHARGE!

*

Gather Your Unneeded or Unused Items And Turn Them Into Cash!

ture Add A Pic For $ Just

5

LIMIT 3 ADS. 15 WORD LIMIT PER AD CALL OR STOP BY OUR OFFICE TODAY FOR DETAILS! AMERICAN CLASSIFIEDS

A THRIFTY NICKEL PUBLICATION

R

1-800-397-4401 402 342-4426 4060 Vinton St, Omaha, NE or

*Free ad applies to an item for sale to appear in a miscellaneous category, item for sale must be under $1000 in value.

SHOP Y L L A C LO with AMERICAN CLASSIFIEDS

E E R F INTERNET COVERAGE ON american classifieds.com & omahaamerican classifieds.com


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 20

5 STEP LAWN CARE PROGRAM

DREAM

$

IT ... THEN

Starting At

402-331-9339 Courteous • Professional • Reliable

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES Quality Residential

Professional Painting Residential and Commercial • Interior/ Exterior • Drywall Repairs • Power Wash • Stain Decks • Insured

402-216-9640

Let Us Help! SPRING IS COMING! INSTALLATION & SERVICE Residential • Commercial BBB A+ Rating • Licensed Best Installation Prices!

Look Here Weekly!

402-672-2222 • New Roof Installations • Roof Repairs • Siding • Painting • Gutters • Leaks Patched

Quality, Professional Service!

Residential • Commercial Fully Insured • Mowing • Areation • Fertilization • Power Raking • Mulch • Overseed • Rock • Spring Clean Up

• Siding • Roofing • Gutters • Decks • Gutter Guards • Windows Licensed • Insured

Affordable Rates

From

44

95

Per Truckload

• New Construction • Light Commercial • Remodels

359-3288

Our Customers Are.

Avalon Gardens LLC Mowing • Fertilizing Minor Tree Trimming & Landscaping

(402)953-8674 Serving Sarpy & Douglas County Only

os Roofing m a R • SIDING • PAINTING ROOFING • GUTTERESSTI MATES • • FREE

31 (402) 660-70

DON’T JUNK IT. RECYCLE IT. Sunset Junk Removal & Recycling (402) 650-2550

SPECIALIZING IN RESIDENTIAL WIRING

402

Always Free Estimates!

Ramos Roofing • (402) 660-7031

Concrete Work

Spring Clean-Ups

A+ HEARTLAND

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

Concrete Const. LLC

For All Your Concrete Needs! ✔ Parking Lots ✔ Patios ✔ Sidewalks ✔ Driveways ✔ Remove or ✔ Garage ✔ Retaining ✔ New Replace Floors Walls Construction

Licensed • Bonded • Insured

Residential - Commercial - Free Estimates

AMPLE ELECTRIC

Since 1985 Insured - References

402-990-7998

402-731-2094

Heating and Cooling Service For The Entire Omaha Area

For Over 50 Years

Earning Your Family’s Trust We Service All Brands

24 Hours A Day (402) 554-1110 •Getzschman.com

RELAX YOU CALLED THE PROS.

TIFFANY’S LAWN CARE George (402) 203-2837

Bathrooms Remodel Repair New

402-320-2600

SCHMIDT CONSTRUCTION “Technicians You Can

Honest • Dependable Repair • Installation APPLIANCE Residential & Commercial Sales & Repairs

BBB honor roll • Licensed • Insured

TRUST With Your House Keys!”

No Additional Charge On Saturdays

REPAIR

REPLACE

TUNE-UP

FURNACE & AIR

FURNACE & AIR

HEATING & AIR

Military & Senior Citizen Discount

(402) 706-9931 • 72nd & L St.

HVAC

Foreclosures Evictions

$

McPherson Construction

ARE YOU SATISFIED WITH YOUR LAWN?

402-812-6984

Free Appliance & Scrap Metal Haul-Away

Free Estimat es!

PEREZ PAINTING

PrimmEnterprises.com

These Home Repair and Service Pro’s Will Help!

Junk Removal Furniture, Garage, Basement & More

10%

Discount on Pre-Paid Orders

NEED COLOR?

402-968-7632

YOUR HOME & YARD!

April Special

/Application

In business for over 45 years!

IMPROVE

Clean-Up • Clean-Out!

40

M & A Enterprises, Inc.

DO IT.

TruLawn

April 3, 2014

HEATING AND AIR Save This Number

(402) 850-7898


No Matter What Your Need...Your Local American Classifieds Has It All!

April 3, 2014

Page 21

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

APPLIANCE REPAIR ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. FREE APPLIANCE PICK-UP In your area, call for scheduling, 402-7141974.

BATHROOM REMODELING BATHROOM REPAIR Remodel or new, BBB, Schmidt Construction, 402-320-2600 or walls2. com

CLEANING 20 YEARS EXPERIENCE House cleaning, good quality, references, Betty 402-541-5620. SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203.

CONCRETE TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389. Concrete

A+ Heartland Concrete Const. LLC

DOMESTICS

HAULING

LEND ‘A’ HAND Senior care services, providing assistance with all your home care personal needs. We accept state aid clients & private pay. Certified Nursing Assistant & Certified Medication Aide, making a difference one step at a time. For more information lendahand01@ yahoo.com 402-502-0154.

ABSOLUTELY FREE HAULING Unwanted scrap metal, appliances. Help a disabled Veteran, 402-3593646, 402-813-2572.

DRYWALL DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052.

AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421.

ELECTRICAL CONTRACTORS

SPRING CLEAN-UPS

NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402-510-3751, Nebraska and Iowa welcome AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. FOR ALL YOUR NEEDS Bonded, licensed, insured, free estimates, Sprague Electric 402-2966927.

FLOOR COVERINGS

• DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402208-6889, one call does it all!

SPECIALISTS!!

HANDYPERSON SERVICES

INSURED / REFERENCES

402-731-2094 Since 1985 CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659. CERTIFIED CEMENT MASON Over 20 years experience, snow removal, decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402639-2814, 402-457-3077.

DECKS DECKS PLUS FENCES, INC Free estimates, build, power wash, stain, repairs, insured, 402-5158874.

DEMOLITION BLAISE’S DEMOLITION One car garage demo & removal special $585; all types home repair & restoration, call Blaise for fast, reliable service, 712-3082611. DEMOLITION And remodeling for houses and apartments, 402-345-0853, 402-5153900. AMERICAN Classifieds is this area’s largest and finest publication.

HOME OWNER’S HELPER Small construction, hauling, yard work, clean-outs, small roofing. No job too small, give Joel a call 712328-2063, 30 years experience.

AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402-968-7632.

Hauling

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402342-4426. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. ADVERTISING PAYS, call American Classifieds today, 402-342-4426. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-9916543.

HAULING DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. HAULING Junk and scrap, cheap and reasonable, 402714-1974. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. FREE ESTIMATES All types hauling, tree trimming, yard work, garage cleanouts, 402455-7471. ADVERTISING PAYS, call American Classifieds today, 402-342-4426. EVENING/ WEEKEND HAULERS Furniture, garage and basement cleanouts, foreclosures and evictions, free appliance & scrap metal haulaway, call for Spring special, $44.95 for truckload, Sunset Junk Removal & Recycling, 402-6502550. FREE HAULING FREE Garages, storage areas, cars, trucks, boats, more, call for details, 402-6166585.

HEATING & COOLING HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. MR. NICE GUY Heating & Cooling, $50 service calls, 402-6124860, se habla espanol. SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208.

HOME IMPROVEMENT REPAIR NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817.

HOME IMPROVEMENT REPAIR

MASONRY/ BRICK WORK

RECYCLING SERVICES

HOME REPAIRS All kinds, fair, honest and best of all reliable, “One Handy Irishman” call 402658-5143.

ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402213-3727.

BUYING COMPUTER And electronic scrap. Cooter’s Recycling, 1025 Clark Street, 402-5104480.

QUALITY WORK Mr Minor’s Home Repairs. Why pay a major price for a minor repair. Fully insured, 402-812-4462. INSURED Everything from the smallest sheds to carports, pole barns, store renovations, steel/ wood doors, windows, wood siding, cabinets, 712-3229187. FREE ESTIMATES Roofing, siding, windows, doors, seamless gutters, insured, Don 402-203-0531. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 22 years experience, 402-452-4700.

LANDSCAPING SERVICES DELIVERED Small loads of dirt, crushed rock, sand & gravel, limestone, John 402-672-5821. ARE YOU SATISFIED With your lawn? Our customers are. Avalon Gardens LLC, mowing, fertilizing, minor tree trimming & landscaping. 402-953-8674 serving Sarpy & Douglas County only.

LAWN SERVICES FREE ESTIMATES Mowing, tree trimming/ removal, landscaping, Red Hawk Turf & Trees, LLC, 402-934-7590, 402651-8826. ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, weed mowing, mulch, various colors, fully insured, 402321-1904. SPRING CLEAN Power raking, aerating, mowing, garden tilling, seeding, fertilizing, 402-650-8739. LAWN CARE PROGRAM 5 steps, starting at $40/ application, 10% discount on pre-paid orders. M & A Enterprises 402-331-9339. ARE YOU SATISFIED With your lawn? Our customers are. Avalon Gardens LLC, mowing, fertilizing, minor tree trimming & landscaping. 402-953-8674 serving Sarpy & Douglas County only. SPRING CLEAN-UP Lawn/ landscaping, weeds, trees & bush trimmings, mowing & raking, 402-917-2023. SPRING CLEANUP! Retaining walls, landscaping, odd jobs, mowing, 402-301-0076. TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360.

Recycling Services

¢

5

MOVERS GREAT RATES Residential/ commercial, licensed, bonded, insured, The Movers 402884-6484.

PAINTING AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message.

More On Insulated Wire SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS

ONLINE 24/7 at americ anclassifieds.com PAINTING Reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. FREE ESTIMATES Commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-5993154, 402-980-7460. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpaint ing.com 402-455-7000.

PLUMBING SERVICES REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402-6713367. APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977. ADVERTISING PAYS, call American Classifieds today, 402-342-4426. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402578-3977. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

RECYCLING SERVICES COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480.

4400 W. Webster St. Lincoln

402-470-2510 4918 F St. Omaha 402-345-6624 ROOFING RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-6607031.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402-3336431, 24/7.

TILLING PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

TREE SERVICE LOWEST PRICES! Residential/ commercial, First Class Arborist, licensed/ insured, free estimates 402-208-8211. STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates.

Roofing

Blaha Roofing 402

689-8696

LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-359-3288. FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402-5936800. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-714-1412.

SNOW REMOVAL COMMERCIAL/ RESIDENTIAL Snow removal, free estimates, H.Q. Asphalt, 402599-3154, 402-253-5214.

STORAGE / PORTABLE UNITS OUTDOOR STORAGE 10x20, $25; 10x30, $35; 10x40, $50. C & S Storage Lot, 5727 South 60th, Omaha, 402-250-2127.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, roofing & remodeling. Hometown Boys Roofing, 402-932-3517, 402-812-4668.

WATER RESTORATION PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

americanclassifieds.com

ACCOUNTING / BOOKKEEPING

INSTRUCTION / LESSONS

ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

DRUM LESSONS From a pro, all ages, all styles, reasonable rates, call Curly Martin 612-7163142, 402-455-4730.

AFFORDABLE! Accounts payable/ receivable, bank reconciliations, inventory, payroll, general office support, 402-2012215.

SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402-445-8811.

FREE ESTIMATES •Roofing •Gutters •Siding

ARE YOU SATISFIED With your lawn? Our customers are. Avalon Gardens LLC, mowing, fertilizing, minor tree trimming & landscaping. 402-953-8674 serving Sarpy & Douglas County only. FREE ESTIMATES Tree trimming & removal, small & medium sizes, insured, 402-345-0853, 402515-3900. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

Professional Services

RESIDENTIAL/ COMMERCIAL Flat roofs, siding & gutters, locally owned & operated. Free inspections, 10-20 year warranty. BBB. Mejia Roofing & Contractors, 402-415-3045, 402345-3045.

30 Years In The Business!

TREE SERVICE

ATTORNEY SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-677-4201. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265.

COMPUTER SERVICES SPRING SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

INSURANCE

RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555. AMERICAN Classifieds is this area’s largest and finest publication.

RECYCLING SERVICES Recycling Services

5

¢

More On Insulated Wire SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS 4400 W. Webster St. Lincoln

402-470-2510 4918 F St. Omaha 402-345-6624


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 22

April 3, 2014

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com BUSINESS DISTRIBUTORSHIPS AVON AGENTS wanted, start your business today, 1-800-206-0799, www.propeL92.com AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

DRIVERS OTR DRIVER, run Midwest to Southeast, weekly direct deposit, flexible home time, 402639-6195. ONLINE 24/7 at americ anclassifieds.com JOIN OUR TEAM Average 3k miles weekly, .34 per mile to start, quarterly bonuses, OTR class A CDL, 2 year minimum experience, vacation pay and home time, Caudy Trucking, 402-768-6134.

NOW HIRING drivers, clean driving record, must be 19, bilingual a plus, must have own vehicle. Domino’s Pizza, 2728 St. Mary’s Avenue, 402345-3030, ask for Mike or Jamie.

WE’RE GROWING, McFarland Truck Lines. We need Class A company/ drivers and owner/ operators, great pay, benefits package. Stay in the Midwest, be home on weekends, www.mcfgtl. com Call Scott 507-4379905. (MCN)

ADVERTISING PAYS, call 402-342-4426. WE’RE GROWING, McFarland Truck Lines. We need Class A company/ drivers and owner/ operators, great pay, benefits package. Stay in the Midwest, be home on weekends, www.mcfgtl. com Call Scott 507-4379905. (MCN)

NOW HIRING drivers, clean driving record, must be 19 and have own vehicle. Domino’s Pizza, 1907 Betz Road, Bellevue, 402292-4700, ask for Joel or Chris; 721 South 72nd Street, Omaha, 402-614-7990, ask for John.

NEW DONORS EARN 100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! $

Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

OTR DRIVER, run Midwest to Southeast, weekly direct deposit, flexible home time, 402639-6195. VAN DRIVERS needed, part-time, call 402-871-3986. WE’RE GROWING, McFarland Truck Lines. We need Class A company/ drivers and owner/ operators, great pay, benefits package. Stay in the Midwest, be home on weekends, www.mcfgtl. com Call Scott 507-4379905. (MCN) ASPHALT Maintenance now hiring Truck Drivers, CDL required, call Richard or Chris 402-4533326.

NOW HIRING DIESEL MECHANICS Call 402-597-5731 for more information or apply on-line at www.spartanstaffing.com

OTR Drivers Wanted

1,000

$

Sign On Bonus! Regional & Long Haul Runs

11209 John Galt Blvd. • Omaha NE 68137 OTR DRIVER, run Midwest to Southeast, weekly direct deposit, flexible home time, 402639-6195.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

EDUCATION / CAREER TRAINING

THE OCEAN Corp. 10840 Rockley Road Houston Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 800-321-0298.

JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com YOU COULD be fixing jets. Get FAA approved training in months, not years, job placement assistance, housing and financial aid for qualifying students, military friendly, call AIM 877-202-0386, http://www.fixjets. com

Biomatt USA, Inc. 617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com

GENERAL DAYCARE CENTER is looking for driver & teacher’s assistant, must have experience, 810 Ft Crook Road South. For more information call 402-933-3955. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. THE DRINKERY is looking for experienced bartender & server. Apply in person Tuesdays & Wednesdays after 1pm, 3012 North 102nd Street. HOUSEKEEPERS & CNAs needed. Must have experience, pass criminal background check & have your own reliable transportation, call for appointment, 402-502-1866.

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com TAXI DRIVERS wanted, flexible hours, no lease, City Taxi 402-933-8700. HOUSEKEEPERS & CNAs needed. Must have experience, pass criminal background check & have your own reliable transportation, call for appointment, 402-502-1866. AMERICAN Classifieds is this area’s largest and finest publication. DAYCARE CENTER is looking for driver & teacher’s assistant, must have experience, 810 Ft Crook Road South. For more information call 402-933-3955.

1 &2 SHIFT PRODUCTION nd rd 2 & 3 SHIFT SANITATION st

nd

The James Skinner Baking Company, one of the fastest growing, privately owned sweet baked good business in the nation is currently accepting applications for 1st and 2nd Shift Production and 2nd & 3rd Shift Sanitation. Starting rate of $9.81 per hour with a $.50 shift differential. Applicants must be able to work in a fast paced environment as well as weekends. James Skinner Offers • Medical and Dental Insurance • Life Insurance, Short Term Disability • Paid Vacations and Holidays • 401K with Company Contributions Interested applicants can apply in person Monday-Friday from 8:30am-4:30pm at

4657 G Street MODERN ARTISAN BAKING

Omaha, NE

* Must be able to pass a background check and employment eligibility. EOE


Make The Connection Thru Your Local American Classifieds Today!

April 3, 2014

JOBS / CAREER

Page 23

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

DRIVERS / HELPERS Responsible for manual removal of household waste, recycling and yardwaste from neighborhoods in the Omaha metro area. Qualifications: • Drivers, Class B CDL - Helpers, willing to train the right candidate for CDL. • Able to lift 50 pounds repeatedly. • Excellent customer service skills. • DOT physical and drug screen required. • $4,500 stay on bonus.

Competitive Wages and Full Benefits.

Apply Online At

402-346-7800

www.wasteconnections.com Equal Opportunity Employer - AA/M/F/D/V

MEDICAL / HEALTH PROFESSIONALS

THE DRINKERY is looking for experienced bartender & server. Apply in person Tuesdays & Wednesdays after 1pm, 3012 North 102nd Street. HOUSEKEEPERS & CNAs needed. Must have experience, pass criminal background check & have your own reliable transportation, call for appointment, 402-502-1866. TAXI DRIVERS wanted, flexible hours, no lease, City Taxi 402-933-8700.

CNA OR home health needed for day shift & evening shift, consider live-in, 402-330-1945.

NATIONWIDE OPPORTUNITIES TRAVEL, NEEDED 10 guys/ gals over age 18, travel entire USA demonstrating Citrus Clean, transportation, expenses paid, high earnings, immediate employment, 1-800-8986229 or 407-221-2929. (MCN) BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. american classifieds.com

GENERAL LABOR SPARTAN NOW hiring for warehouse, shipping/ receiving and housekeeping, 402-5975731. QUALITY CLEANING help needed, must be hard working, starting pay $9 hour, drug free work place, 402-2087229.

PRODUCTION HIRING 55 NOW! $9 to $10 (depending on experience), 1st & 2nd shifts: warehouse, production, packing, bottling, entry/ seasonal positions, starting ASAP! Apply today! 402934-7177. Remedy Intelligent Staffing.

RESTAURANTS / FOOD SERVICE JOHN’S GRECIAN Delight needs counter help, part-time, good pay, must be reliable, 402731-8022. ADVERTISING PAYS, call 402-342-4426. KITCHEN LINE cook & dishwasher, full-time/ part-time openings. Please apply in person with Dan at Tiburon Golf Club, 10302 South 168th Street, Omaha, NE.

TECHNICAL TRADES FRAMING Carpenter needed, call for details, 402-981-8264, or 402-981-4187.

What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 Must be over 21 w/ valid drivers license

SALES

• Good driving record.

GENERAL

Drivers Needed

MINNEAPOLIS based company expanding across nation. We need sales reps with excellent opportunity to move into sales management, excellent commissions, we train. Ag/ construction experience a plus, call 1-888-372-0594 ext 405. (MCN) AMERICAN Classifieds is this area’s largest and finest publication.

AMERICAN Classifieds. Over 8,500,000 readers strong nationally. SE SOLICITA PINTOR con experiencia para trabajar en repinte de apartamentos y varios trabajos interiores y exteriores en omaha. Tener experiencia de 5 años minimo. Competentes con brocha y rodillo. Seriedad y rapidez en el trabajo, tener transporte propio. Disponibilidad y confiabilidad para trabajar solo o en grupo. Favor de mandar currículum a paintnebraska@gmail.com ollame (402) 8702508. Candidatos entender y hablar un poco de Ingles.

Immediate Opening!

Taxi Drivers

EXPERIENCED Painter needed in Omaha for apartment repaints as well as miscellaneous interior/ exterior painting. Prefer a minimum of 5 years experience. Must be proficient with a brush and roller. This is a fastpaced environment; must be reliable and have own transportation. Qualified candidates will be able to work independently or within a team environment. Please email resume to paintnebraska@gmai l.com or call 402-8702508.

WANTED

Flexible Hours • No Lease Drive For Omaha’s Newest Taxi Company

402-933-8700

We take PRIDE in serving you!

A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. FRAMING Carpenter needed, call for details, 402-981-8264, or 402-981-4187.

American Classifieds 402-342-4426

American Classifieds Is Looking For A Part-Time Tele-Sales Professional Experience Required

Do You Have: •The Desire To Succeed Where Others Have Failed

•Absolutely Unlimited Income Potential

•An Extensive Telemarketing and / or Sales Customer Service Background with a Focus On Business To Business Interaction

•Earn The Money You Want To Make

•Excellent Closing Abilities

•Daytime Business Hours of Approximately 25 per week

•Excellent Organizational, Written and Communication Skills, Bilingual a Plus! •Ability To Adapt To A Fast Paced, Constantly Changing Sales Environment

If So . . . Then We May Be Looking For You!

To Apply Call Our Omaha Management Team At

1-800-397-4401

Jobs Now JOBS / CAREER

Fill Those Shoes

Page 18

CAREER

2-4426 Classifieds 402-34

Jobs Now

Faster With Your

Local American

MORE ER TRAINING AND EMPLOYMENT, CARE

anclassifieds.com online at americ

TEAM! VILLAGE INNWAG E RLY COME JOIN THE PETITIVE HOU COOKS - COM

Preferred Cooking Experience Previous Short- Order E NIGHT SHIFTS

BUSINESS DISTRIBUTORSHIPS hours BUSY? SET own ed busiwith home-bas plan, ness, great comp right make $1000’smeeting away, one hour 321. required, 402-515-5 to work AVON, put Avon winfor you. Sell award products. ning beauty today for Get started at 712$10, call Eunice402-689or 347-5537 7472.

AM • PM • LAT

401k Pie Discounts • • Meal & Whole Place To Work! • Paid Vacation its • A Fun • Medical Benef located orhood Village Inn ” at your neighb Apply “in person il Bluffs in Omaha & Counc

DRIVERS wanted. OTR DRIVERS yearly, Earn $55,000+ great benhome weekly, 33rd efits, 4909 South ComStreet, Universe 614, 866pany, 402-408-1 www. 958-7825, universetruck.com needDRIVERS VAN , call ed, part-time 402-871-3986.

EMP. SERVICES & ASSISTANCE

EMP. SERVICES & ASSISTANCE

degree EARN YOUR onjob placeATTEND COLLEGEmed100% online, e, comline from home, ment assistancfinancial criminal ical, business, t puter available, enrolling justice, job placemen computer aid if qualified, 800assistance, aid if now, call Centurawww. available, financial Centura EMP. SERVICES 463-0685, http:// qualified, call http:// & ASSISTANCE centuraonline.com 800-495-5085, .com www.centuraonline General at a “BUYER BEWARE” RESULTS GREAT following American Some of the us from low cost with www. ads come to Classifieds and eds. Please across the nation. before america nclassifi check them out com profisending money. SCHOOL HIGH training 4 week FIX JETS, rapid financiency diploma, brochure for airline career, program, free on, call job cial aid if qualified, e, & full informati -3650 ext. placement assistanc now, 1-866-562 AIM www.southeast housing available,http:// 55, 866-430-5985, ernhs.com www.fixjets.com

NESSse! BUSIFranchi OWN YOURCleanin g #1 Commercial

EOE

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

EMP. SERVICES & ASSISTANCE hiring, AIRLINES ARE campuses get training at housing coast to coast, aid available, financial who available to those t qualify, job placemen AIM to assistance, call 877-384-5827, apply, m http://www.fixjets.co

Today & Donate Plasma . Hero For Life save a life. donation can Be Somebody’s

GENERAL

burn treatment

to immune system

disorders, your

From DONORS MUST 4 apprentices TATTOO OBe aged18-6 you can earn money,* for exhealth s a plasma donor, have the satisfaction needed, looking portfoOBe in good you picture ID & SSN perienced artist, contact but best of all O Have a valid residence postmarked are making a profound of lio a must, oos of knowing you O Show proof days s life. drjack@d rjackstatt numdifference in someone’ within last 30 .com Leave phone portfolio. fees vary per location *Programs and ber and link to up to $400 a Month. center below please You Could Earn Contact your local COOKS NEEDED,at your y apply in person Village 3415 W. Broadwa neighborhood& Council Street 4640 S. 25th Suite A Inn in Omaha IA 51501 Omaha, NE 68107 Bluffs. Council Bluffs, your find -1169 (402)733 IF YOU can’t (712)352-1717 Classifieds American you shop, 4411 Center Street paper where give to ask the manager Suite B sma.com we’ll deus a call and the store, www.octapharmapla Omaha, NE 68105 Start Up Only liver papers to (402)614-6630 402-342-4426. G WANTED, GENERAL LABOR AMAZING TRUCKIN TEACHERS 2 full-time local CDL now hiring experienced, r & salary teachapprentices GENERAL LABOR drivers, dispatche EARLY childhood positions, startingplease e TATTOO , confor exowner operators $7.50 per hour, er, 1+ year’s experienc needed, looking portfo(40 541. interview, for tact 402-932-6 call NEEDED, preferred, full-time perienced artist, contact Childcare, , 9am to proMECHANIC all Tammy’s Tots in hour schedule) thru Frilio a must, 1ST & 2ND SHIFT, oos experienced high weekday & Sorenson Pkwy, rjackstatt & Monday c work, 66th YOUR 6pm, drjack@d duction FINISH numshifts. Children’s phases of diagnostihave from 402-572-7665. day, GBT .com Leave phone you and weekend Skinner s school diploma 282. portfolio. repairs, prefer naMust ber and link to Academy, 402-556-4 Apply at James , 4657 AMERICAN Classified home, start today,, only over 1500 your own tools. please WANTED, liBaking Company is available at COOKS NEEDED,at your t the TEACHERS tionally accreditedestabhave valid driver’s 2 full-time G Street. locations throughou to $15 an apply in person Village experienced, $399, EZ pay, o cense. Pay $10 experisalary ood Classifieds, N www.dipl starting Metro. 1999, neighborh on AMERICA positions, lished pro& Council hour based please 30 states Call 1Sales, Inn in Omaha throughout 1ST & 2ND SHIFT, $7.50 per hour, maathome.com nationweekday ence. MTC Auto Street, interview, for Bluffs. and 4000 cities duction work, 24th call 877-661-0675. , South shifts. 1021 Childcare ally. and weekend Skinner That’s it. Tammy’s Tots Pkwy, 402-341-8341. WE WORK. Apply at James , 4657 66th & Sorenson Classifieds American Baking Company 402-572-7665. americanclassif and G Street. ieds.com

A

Christmas Bells Turned Into Christmas Bills?

Avon $

10

Call Dianne 402-680-6317

need to own & We provide all you ul commercial operate a successf cleaning business $ nt of 3,300  Minimum Investme Time Opportunites  Part and Full  Customers ProvidedOngoing Support Growth/ Business   Equipment Provided

78

Call 402-614-09

ODUCTION 1st & 2 SHIFT PR TION TA rd NI SA T IF 3 SH

The Metro Area’s Choice For Employment and Career Advertising of All Types!

ns accepting applicatio ipany is currently n positions. Appl ner Baking Com 3rd Shift Sanitatio The James Skin well as nd Production and and weekends as for 1st and 2 Shift g to work flexible start times willin be cants must 8:30am - 4:30pm onment. in a fast paced envir accepted Monday - Friday from being Applications are

4657 G Street

BAKING MODERN ARTISAN * Must be able

Omaha, NE

round check and to pass a backg

lity employment eligibi

In Print • Online americanclassifieds.com

Faster With Your

Local American

Classifieds 402-34 2-4426

January 31, 2013

EMPLOYMENT, CARE ER TRAINING AND MORE

BUSINESS DISTRIBUTORSHIPS

online at americ anclassifieds.com

BUSY? SET own with home-bas hours ed business, great comp make $1000’s plan, right away, one hour meeting required, 402-515-5 321. AVON, put Avon to work for you. Sell award winning beauty Get started products. today for $10, call Eunice at 712347-5537 or 402-6897472.

COME JOIN THE VILLAGE INN TEA COOKS - COM M! PET Previous Short- Order ITIVE HOURLY WAGE Cooking Exper ience Prefer AM • PM • LAT E NIGHT SHIFTSred

• Paid Vacation • Meal • Medical Benef & Whole Pie Discounts • 401k its • A Fun Place

DRIVERS OTR DRIVERS Earn $55,000+ wanted. yearly, home weekly, great benefits, 4909 South Street, Universe 33rd Company, 402-408-1 614, 866958-7825, universetruck.comwww.

EMP. SERVICE & ASSISTANCES

nd

Fill Those Shoes

Jobs Now

VAN DRIVERS ed, part-time need402-871-3986. , call

American Classifieds Is The Nation’s Largest And Fastest Growing Advertising Media, With Publications In 30 States Servicing 4000 Cities and Towns With Over 9,000,000 Readers Weekly!

Page 18

EMP. SERVICE & ASSISTANCES

EMP. SERVICE & ASSISTANCES

EMP. SERVICES

To Work! Apply “in person ” at your neighb orhood Village Inn located in Omaha & Counc il Bluffs

ATTEND COLLEGE & ASSISTANCE online from home, EARN YOUR meddegree ical, business, AIRLINES ARE 100% online, criminal job hiring, justice, job get training at ment assistanc placeassistance, placement coast to coast,campuses puter available, e, comcomputer housing available, financial available, financial aid if qualified, financial aid if qualified, call enrolling available to those aid now, call Centura 800-495-5085, Centura who qualify, job placemen 463-0685, http:// 800www.centuraonlinehttp:// t assistance, call www. .com centuraon AIM to line.com GREAT RESULTS apply, 877-384-5 at a low cost with http://www.fixjets.co827, General American m Classifieds and america nclassifiwww. GENERAL eds. com

“BUYER BEWARE” Some of the ads come to following us from across the nation. check them out Please sending money. before FIX JETS, rapid for airline career,training HIGH SCHOOL financial aid if qualified, ciency diploma, profijob placement assistanc program, free 4 week brochure e, housing available, & full informati AIM 866-430-5985, now, 1-866-562 on, call -3650 ext. www.fixjets.com http:// 55, www.southeast ernhs.com

OWN YOUR BUSINESS ! #1 Commercial Cleanin g Franchi se

Christmas Bells Turned Into Christmas Bills?

TATTOO apprentices needed, looking perienced artist, for exlio a must, portfocontact drjack@d rjackstatt .com Leave phone oos number and link to portfolio. COOKS NEEDED, apply in person please neighborhood at your Village Inn in Omaha & Council Bluffs.

YOUR FIRST DONATION!

Donate Plas Be Somebody’sma Today & Hero For Life nt to immune . system

From burn treatme

A

s a plasma donor, you can earn money,* but best of all of knowing you you have the satisfaction are making a profound difference in someone’ s life.

disorders, your DONORS MUST

donation can

save a life.

OBe aged18-6 4 OBe in good health *Programs and O Have a valid fees vary per location picture ID & SSN Contact your local O Show proof center below of residence postmark within last 30 ed days 4640 S. 25th Street IF YOU can’t You Could Earn 3415 W. Broadwa find your Omaha, NE 68107 up to $400 a Month. American y Classifieds Suite A paper where (402)733-1169 you shop, ask the manager Council Bluffs, to give IA 51501 us a call and 4411 Center Street (712)352-1717 liver papers to we’ll deSuite B 402-342-4426. the store, Omaha, NE 68105 TEACHERS (402)614-6630 experienced, WANTED, 2 full-time positions, starting $7.50 per hour, salary please call EARLY childhood for www.octapharmapla FINISH YOUR teachTammy’s Tots interview, er, 1+ year’s experienc sma.com school diploma high Childcare, e 66th & Sorenson AMAZING TRUCKIN preferred, full-time GENERAL LABOR home, start today,from 402-572-7 Pkwy, (40 G now hiring hour schedule) 665. local CDL tionally accredited naGENERAL LABOR drivers, dispatche 6pm, Monday , 9am to AMERICAN Classified $399, EZ pay, , only MECHANIC thru Friowner operators r & s NEEDED, day, GBT estabis available at lished 1999, www.dipl experienced , conChildren’s over 1500 tact 402-932-6 Academy, 402-556-4 in locations throughou TATTOO all o 541. maathome.com phases of diagnosti apprentices 282. t the Metro. needed, looking 1ST & 2ND SHIFT, Call 1c & TEACHERS 877-661-0675. repairs, prefer proWANTED, perienced artist, for exyou have duction work, 1ST & 2ND SHIFT, experienced, your own tools. 2 full-time WE WORK. lio a must, portfoproand weekendweekday Must duction work, positions, starting That’s it. contact have valid driver’s American drjack@d rjackstatt Apply at James shifts. and weekendweekday $7.50 per hour, salary Classifieds liSkinner cense. Pay $10 oos shifts. .com and Baking please Leave to Apply at James americanclassif Company, 4657 phone numcall for hour based on $15 an Skinner interview, ber and link to G Street. ieds.com Baking Company Tammy’s Tots portfolio. ence. MTC Auto experi, 4657 Childcare, G Street. COOKS NEEDED, AMERICAN Classified 66th & Sorenson 1021 South 24th Sales, Pkwy, s, apply in person please throughout Street, 402-572-7665. 30 states 402-341-8341. neighborhood at your and 4000 cities Village nationInn in Omaha ally. & Council Bluffs.

Avon

Start Up Only

$

10

We provide all you operate a successf need to own & ul commercial cleaning business  Minimum Investme nt of $3,300  Part and Full Time Opportunites  Customers Provided  Business Growth/ Ongoing Support  Equipment Provided

Call 402-614-09

78

EOE

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE

Call Dianne 402-680-6317

1st & 2nd SHIFT PR ODUC 3rd SHIFT SANITATI TION ON

The James Skin ner for 1 st and 2 nd Shift Baking Company is currently accepting applicatio cants must be willinProduction and 3 rd Shift Sani ns tation positions. Appliin a fast paced envir g to work flexible start times and weekends as onment. well as Applications are being accepted Monday - Friday from 8:30am - 4:30p m

MODERN ARTISAN BAKING * Must be able

4657 G Street Omaha, NE

to pass a backg round check and

employment eligibi lity


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com

FOR SALE DUPLEX / CONDO / TOWNHOME

“HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT HELP, LOOKING for 1/2 to one acre of land for vegetable garden, Irvington, Florence or North Omaha area, 402677-8290. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 40 ACRES $175/ month, $499 down, immediate financing, no qualifications, no penalties, NW Nevada near Reno, call Earl 1-949-632-7066, www.cheapruralprop erty.com TAKE OVER 10 acres, no down, no qualifying, $99/ month, Mid-Eastern Oklahoma, deer, turkey, trees, 818-519-0417, www.zerodownland.net TAKE OVER 20 acres, no down, no qualifying, $49/ month, SW Texas, deer, 818-340-1912, drewranch@yahoo.com COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150/ month, 1-719-6597247, 1-720-570-0592.

FOR SALE COMMERCIAL BUILDING FOR SALE 8602 Maple Street, previous restaurant and sports bar, 4000 sq ft with 126 person capacity, huge lot, convenient location, call Kal at 402-7070808 for more information. FOR SALE, 1973 side-byside multiple unit apartment with walkout basements and 2 car garage, $140,000, 28142812 Drexel Street, South Omaha. Buyer must finance, 402-2165823. Sunday afternoon showings, http://douglascone.wgxtreme.co m/java/wgx_douglas ne/static/accountinfo.jsp ?accountno=R22347 20000 robert.donahue @msn.com

GREAT INVESTMENT, Car wash ready to open for operation, 4404 Redman Avenue, Omaha, all equipment included plus an additional 3 lots included free, $38,500, call Bill Spiecker, CBS Home, 402-677-4437, bill.spiecker@cbs home.com

FOR SALE DUPLEX / CONDO / TOWNHOME

OLD MARKET Condo, 1308 Jackson, #305, 3 bedroom, 2 bath, luxurious master bath and chef’s kitchen, $489,000, Sandi Downing, 402214-5621.

OLD MARKET Condo, 1208 Howard, one bedroom, 2 baths, 2094 sq. ft., open living area, rooftop deck, heart of Old Market, $254,000, Sandi Downing, 402214-5621.

FOR SALE DUPLEX / CONDO / TOWNHOME AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

FOR SALE HOUSES 12079 BURDETTE Circle, Willow Wood, 2 bedroom, 3 bath townhome, 2 car, finished basement, vinyl siding, $119,900, Mark Abboud, 402-598-9900, REA.

4 BEDROOM, 2-1/2 bath, walkout basement, needs work, code violations, $5000, 3207 North 25th Avenue, 402-2130234 or 402-614-8976 after 3pm.

FOR SALE HOUSES

WESTSIDE SCHOOL District, 1201 N. 72nd St. Best house in neighborhood, only $1000 investment needed to own this home, total house payment under $895 month. View pictures of this home at www.deblasherrealty.com. Call Deb Lasher at Deb Lasher Realty, 402699-5274 with questions.

“La Discriminacion en Alojamientos es ilegal”

FOR SALE HOUSES

5529 N. 160TH AVE., Stone Creek, large 2 story, 4 bedroom, 4 bath, fenced yard, $289,900, Chuck, 402681-7545, Re/Max Real Estate Group, cwilhelm @remax.net 2-3 BEDROOM houses for rent or seller financing, 402-614-0811.

FOR SALE by owner, 6543 Wirt Street, 3 bedroom, one bath, close to school & shopping, fixer upper, good starter or rental home, 402-5726687.

PROPERTY FOR SALE 2924 North 25th Street, handyperson special, $25,900, spacious 4 bedroom, 2 bath house, newer roof, beautiful woodwork, main level washer/ dryer, call Kal at 402-707-0808.

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

17010 CHALET Drive, 4 bedroom, 3 bath, updated kitchen with solid surface counters and new stainless steel appliances. New flooring in kitchen/ diningroom, new patio and landscaping. Heated floor tile in master bedroom bathroom with whirlpool. Beach area with fire pit and covered dock, 1.3 acre, $350,000, Jan Schneekloth 402-7078509.

Se Habla Español

See Videos & Pictures of Each Property Listed Below

395 1015 N. 47th Ave

$

595

$

CERTIFIED PROPERTY MANAGEMENT INC.

495

$

595

4903 1/2 Leavenworth

Section 8, original oak woodwork, fresh paint, garage

Hardwood floors, washer/dryer hookups, Aksarben

600

4 Bedroom House

650

$

2223 Locust Street

2 bath, quite large, very clean, formal dining room, washer/dryer hookups

750

$

2 Bedroom House

$

Fully updated, parking in rear, new flooring, cabinets, counter tops, W/D

595

Millard, laundry, electric range, spacious, Unit #12

600

$ 3 Bedroom House

5928 N. 42nd St.

Immaculate, hard wood floors, walkout basement, parking, Section 8

650 2218 S. 18th Street

$

825

$

2 Bedroom House

675

$

Corner lot with detached garage, fresh paint

2 Bedroom Apartment

Spacious, large eat in kitchen, large living room

$

Brand new bahtroom, this house is a must see!

2 Bedroom Apartment

1318 S. 31st Street

2 Bedroom House

5729 Manderson

NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141.

Large eat in kitchen, freshly painted, deck area in back, Unit #4

Section 8, recently remodeled, plenty of storage

750 5002 Fontenelle Blvd

850

3 Bedroom House

2743 S. 13th Street

2 Bath, driveway, garage, all appliances included, basement

FOR SALE DUPLEX / CONDO / TOWNHOME

850

$

3 Bedroom House

3072 Ernst Street Section 8, fully updated, garage, Florence area

OLD MARKET Condo, 1208 Howard, 1834 sq. ft. with 20’ ceilings, one bedroom, 2 bath, $199,900, Sandi Downing, 402-214-5621.

850

$

$ 3 Bedroom House

4333 Corby Street

Section 8, central air, appliances, off-street parking, wood floors, Benson

950

3 Bedroom House

4602 S. 61st Avenue Updated, washer/dryer included, driveway, pets ok

PROPERTIES FOR SALE Investor retiring, 20 investment properties, North Omaha, all leased out and cash flowing, 2, 3, 4 & 5 bedrooms, call Kal for more information, 402-7070808.

1318 S. 31st Street

2 Bedroom House

4 Bedroom House

2 bath, large home with central air, carpeted, diningroom, basement

1907 S. 12th Street

1 Bedroom Apartment

Walking distance to downtown, Benson, controlled access, parking, Unit D

2215 Evans Street

$

495 5097 Marshall Drive

$

1 Bedroom Apartment

2 Bedroom House

3820 Maple Street

$

495 5227 Northwest Radial

$

2 Bedroom Apartment

Refinished hardwood floor, new paint, large 2 bedroom

$

4317 N. 161ST STREET, 4 bedroom, 4 bath, near elementary school, finished walkout basement, $259,950, Bob, Equity RE, 402-9681125.

cpmrealty.net

3042 Ernst

4 Bedroom House

3520 HICKORY ST., 2 Story, 3 bedroom, 1-1/2 bath, 2 car garage, very clean, Field Club area, well taken care of, $145,000, call Tom Kircher, 402-201-5055, CBS Home Real Estate. WE BUY houses, 402739-0117.

1 Bedroom Apartment

Section 8, Dundee neighborhood, gas range, large bedroom/living room, laundry room

FOR SALE HOUSES

1095

$

3520 DREXEL, 2 bedroom, 2 bath for sale, finished basement, rec room in basement, large expanded kitchen, 2 car detached garage with 220 wiring, great for handyperson, priced to sell, $84,500, call Bernie, 402-7090991, REA 402-5929200. 4 BEDROOM, 2-1/2 bath, walkout basement, needs work, code violations, $5000, 3207 North 25th Avenue, 402-2130234 or 402-614-8976 after 3pm. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

3 Bedroom House

1856 N. 84th Street

Section 8, District 66, family room, basement bathroom with shower

Pickup A FREE Listing At 5015 Dodge Street (402) 590-8680 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

5457 S. 52nd ST., 4 bedrooms, 2 bath, large double lot, possible short sell! $75,000, Bernie 402-709-0991, Real Estate Associates.


We’re The Weekly Paper That Is Read Everyday

April 3, 2014

MIDTOWN’S BEST! $

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

ALL UTILITIES PAID One bedroom, 4544 Nicholas, $500, 402250-9929.

Newly Renovated! Rent Based On Income

Section 8 Welcome Clubhouse • Business Center • Daycare • Fitness Center • Community Room Washer/ Dryer in Each Unit & Much More!

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

chandlerpointe.seldin.com

•Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

Starting At

$

355 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check $25 FOR SALE MANUFACTURED / MOBILE HOMES

FOR RENT APARTMENTS 2 BEDROOM, 4019 Nicholas Street, $495, deposit $495, heat paid, central air, on-site laundry, secure entry. Patrick 402-968-9340.

WE PAY CASH for used mobile homes! 712-2524381.

FOR RENT APARTMENTS BELLEVUE AREA, available now, studio apartments, ranging from $395 to $425 plus deposit, gas/ water paid, 402-510-6709.

2 OR 3 BEDROOM townhomes now available, on-site laundry facility, offstreet parking, you pay for electric only, call 712-322-6036, Northgate Townhomes. NICE ONE bedroom, 2531 North 16th Street, utilities/ cable paid, $500 month, Charmaine 402578-4994.

ASK ABOUT Specials! 2 bedrooms, $475 to $575 plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402301-1970, 402-5984211. ONE BEDROOM, $525; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section.

BENSON AREA, 5505 NW Radial Hwy, one bedroom, central air, washer / dryer in basement, off-street parking, water paid, $500 rent, $400 deposit, 402-2151799.

801 FIRST AVE CB Large one bedroom apartment, lower level, private entrance, off-street parking, some furniture, new paint & carpet, $550 month, $550 deposit, 712322-0179 or 402-6798889.

4 BEDROOM 30th & Fort area, all newly remodeled, mint condition inside & out, $1095 plus utilities, lease & low deposit, Section 8 welcome, call Ally 402345-9944 or Mary 402690-5650.

STUDIO APARTMENT Clean unit in brick complex, private entrance, air, laundry & parking, close to Hanscom Park & interstate, $425, heat/ water paid, lease plus low deposit, call Ally 402-345-9944 or Mary 402-690-5650. UPDATED One bedroom apartments, Midtown location, UNMC area, $495 monthly, offstreet parking, laundry, owner pays gas/ water, call 402-7146647. EFFICIENCIES/ one bedroom, Council Bluffs, very clean, stove, refrigerator, $340/ $395, 402250-6997.

SHERMAN APARTMENTS Section 8, extra large 2 bedroom, one studio, Creighton/ downtown area, near airport, laundry, heat/ water/ sewer and garbage paid, 402345-1199. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $460 month, $250 security deposit, heat and water paid, 402-689-0274. MILITARY AVENUE Nice one bedroom in secured brick complex, central air, laundry, parking, $495, heat/ water paid, lease plus low deposit, call Ally 402-3459944 or Mary 402-6905650.

ONE BEDROOM, one bath, air, appliances, stove, refrigerator, microwave, washer/ dryer, storage area, no pets, $475, will show on weekends, call for appointment, 402-5726687.

2 & 3 Bedrooms

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments

402-731-1142

FOR RENT APARTMENTS EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. STUDIO, DOWNTOWN, gas/ water paid, secured entry, $410/ deposit, 402-677-0880. 1325 SOUTH 30TH Avenue, one bedroom, $605 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402208-0695. MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, secured entry, laundry & air, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. ONE BEDROOM, South Omaha, $600, all bills paid, Larry 402-4901668.

Page 25

INDEPENDENT Senior living, Kingswood Apartments, 132nd & Center, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402333-2364. Ask about specials.

FOR RENT APARTMENTS EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658.

ONE BEDROOM apartment, gas paid, appliances, $500, 4828 Ames, 402-753-7745.

1325 SOUTH 30TH Avenue, efficiency $485 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402-2080695. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497.

WE WORK. That’s it. American Classifieds and americanclassi fieds.com AKSARBEN AREA, lower level, one bedroom, full bath & kitchen, partly furnished, off-street parking, private entrance, $750 month, all utilities paid, 402553-5825.

ONE BEDROOM apartment, gas paid, appliances, $500, 4828 Ames, 402-753-7745. LINDENWOOD Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

2 BEDROOM, first floor, 1002 North 40th Street, clean, oak floors, no pets, 402-415-5931.

1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomahane .com

5 . . . . . . 485/ 51 8220 Blondo Stpliances, laundry, $

Mo.

C/A, ap luded bus line, heat inc ng parki close to

2817 SPAULDING, 2 bedroom duplex, $495, call 402-208-2699.

FOR RENT GENERAL ROOMS & apartments for rent, affordable rates, see our large ad this issue in Quality Living, many locations available, 402-934-3100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

FOR RENT HOUSES 2 BEDROOM, one bath, diningroom, all appliances including washer/ dryer, extra room in basement, $625 month, no Section 8, no pets, 2502 North 49th Street, 402-689-7829. NICE ACREAGE home, Valley/ Waterloo area, 2+ bedroom, garage, deck, fireplace, $875. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

. 83rd 04(8/3r 342-1005 2920 Ner 571-60 $625

$

0 reet . . . . . . 49 1711 N. 73rd St l, ve le er pp U n& Garde g, laundry, parkin control entry

$ $ 510 St. . . . . 485/ 2924 N. 83rdC/A , heat paid,

/Mo.

e . . . . . . . . 375 4512 Bedford Av apt. available, kitchen

/Mo.

Main & 2nd level area, rigerator, eating electric stove, ref t parking ee str off ry, nd large rooms, lau

2 OR 3 BEDROOMS, Holy Name area, Section 8 OK, newly redecorated, attached garage, 402-553-0152.

5921 FONTENELLE Blvd., 3 bedroom, updated kitchen, diningroom, washer / dryer hook-up in partially finished basement, offstreet parking, Section 8 accepted, 402-2903423.

3 BEDROOM, one bath, Benson area, 4340 Binney, one car garage, basement, $825 rent, $400 deposit, Section 8 welcome, 402-453-6510, 501-680-1540.

NEAR 30TH & Vinton, 3 bedroom home, pets OK, fenced yard, patio, all appliances included, $550. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

pe Move In S d & Maple)

✓ ✓

5116 NORTH 40th Street, remodeled 3 bedroom, one bath, dishwasher, $775 month with $775 deposit, $20 application fee for every adult over 18, Section 8 OK, 402-960-8557.

FOR RENT DUPLEX / CONDO / TOWNHOME

Manag Bedroom 85 - $510 • 2 opping 1 Bedroom $4 , laundry, near bus & sh air , 25 ng er $6 rki ag m pa droo Man paid, Be at 2 • He 15 y -$5 dr 85 1 Bedroom $4 sher, air, parking, laun other programs dishwa $ ined with any Heat paid, /Mo. mb co t no e ar Specials $

FOR RENT HOUSES

2 BEDROOM, 4015 Laurel Avenue, $625, Section 8 OK, 402-598-4252.

(402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial rd St. (83r 2009 N. 83390-9679 / 342-1005

FOR RENT HOUSES

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2337350.

D. Thompson Realty Apts ✔ Cartieʼ pecial ) Move In S d & Blondo

REAL ESTATE

coin laundry, ing off street park

2 & 3 B ED OM APA ✓ 5205 N. 60th Ave.$525RO RTMEN $ to TS 55 0 Central air, lau ndry ✓ 2924 N Mo.

. 83rd St. ...... hookups, contro ... 625 l entry ✓ Garden level unit, 2009 N. 83rd C/A, heat paid ✓ C/A, heateaincludedSt., kit..ch..en....ap. pli62an5ces, ✓ 6628 Prat t St ....... ting area, $

2 BEDROOM, 4541 South 39th, all appliances, no pets, no smoking, central air, $695 rent, $695 deposit, no Section 8, application fee, 402681-4083.

3942 CROWN Point, 4 bedroom, off-street parking, $900, 402572-7857 anytime; 402-670-6269 weekends. SPACIOUS 4 bedroom home in Eastend Council Bluffs, walkout basement, patio, porch, $825. Homexchange, 402-3911915, fee, register online, http://www.rent kwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com

3 BEDROOM, 1-1/2 bath, appliances, no pets, no smoking, $825 rent, $825 deposit, Section 8 OK, 1506 Cady (15th & Lake), 402-681-4083. 3 BEDROOM, 4345 Seward, diningroom, dishwasher, main floor laundry hook-ups, $695, 402-290-6772. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3720 ERSKINE, 2 bedroom, garage, central air, ceramic tile floors, new bath, new windows, Section 8 OK, $675, 402-677-2224, 402812-0722. SECTION 8 OK, 3 bedroom home in Florence, newly remodeled, pets OK, garage, air, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

99 Deposit * Special!

$

Laurel Hill 6003 Laurel Ave $ 3 Bedroom

770

Ville De Sante Terrace (55 and over Disabled) 6202 Ville De Sante Drive 1 Bedroom $ Starting At

550

Ville De Sante 6250 Ville De Sante Drive $ 2 Bedroom $ 3 Bedroom

635 735

Mo.

$

Mo.

balconies

....

. 550 2 Bed, 1 bath DUPLEXE , laundry, parking S, HOMES , & TOWNH C/A OMES Duplexes, Ho mes and Tow nhomes See D. Thompson.com , Craigslist Hot Pads $

/Mo.

Call (402) 504-1700 For Rent Specials *

w.a.c.


REAL ESTATE FOR RENT HOUSES UPDATED HOME for rent in Bellevue, Offutt area, appliances, air, only $575. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GLENWOOD, IA., 4 bedroom home, appliances, large lot, new carpet & appliances, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AKSARBEN Village area, 2 bedroom home, includes garage, appliances, air, patio, only $700. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3 bath, near Benson, upstairs duplex, $750, 402-9326934.

Page 26

FOR RENT or sale, 4901 South 14th Street, large older home, 3 bedroom, one bath, rent $875, 319423-4393, 402-898-0898. HUGE FLORENCE area, 5 bedroom home, Section 8 OK, 2 baths, hardwood floors, $1000. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4532 WIRT STREET, 3 bedroom, diningroom, updated kitchen, washer / dryer hook-up in basement, off-street parking, Section 8 accepted, 402290-3423. 2 BEDROOM, 1613 Manderson Street, $545, deposit $495, basement, appliances. Patrick 402968-9340. 2 BEDROOM, 3523 North 40th Avenue, Section 8 OK, 402-496-6120.

TOWNHOMES

ONE MONTH FREE! 3 BEDROOMS $545 • Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Shopping, Bus Route & Interstate • Central Air • No Application Fee

Brickstone Townhomes 4470 Redman Ave (402) 341-5000

Your One Source For Real Estate Needs! American Classifieds 402-342-4426 FOR RENT HOUSES 3 BEDROOM, 4522 North 41st Street; 4124 Maple; 4816 North 31st Avenue, Section 8 OK, 402-496-6120. 4 BEDROOM, 3802 North 36th Street, $695, deposit $495, appliances, basement, call Patrick 402-968-9340. 6561 MAPLE Street, 2 bedroom, one bath, one car garage, central air, appliances included, near school/ bus route, no pets, no Section 8, ready now, $850 plus deposit and utilities, call 402-572-6687 for appointment. 3 BEDROOM, one bath, big yard, 1403 Browne Street, $550 rent, deposit same, 402-5413046. 1301 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; 2138 Monroe Street, 2+ bedroom, central air, new furnace, move-in specials for qualifying tenants; other properties available, 402650-2102. ELKHORN AREA, 4 bedroom, acreage, outbuilding, appliances, air, $925. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5446 FONTENELLE Blvd, 2 bedroom, fenced yard, central air, wood floors, remodeled, Section 8 OK, $725, 402-677-2224 or 402-812-0722. 5261 NORTH 109TH Avenue Circle, 3 bedroom, 2 bath, 2 car garage, large finished basement, $1200 rent, $1200 deposit, 402-880-8229. PAPILLION, 2 bedroom, fenced yard, pets OK, garage, finished basement with family room, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3523 North 40th Avenue, Section 8 OK, 402-496-6120. RALSTON SCHOOLS, 3 bedroom home, full basement, appliances, deck, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

BRAND NEW SENIOR LIVING! $

99 Deposit • 2 Bedrooms $695 Village East (Senior Living 55+) in Omaha, Nebraska, offers residents comfort, happiness and relaxtion. Green Rooftop Patio, Private Sun Room, and Fully Equipped Kitchens will put you at ease. Residents enjoy beautiful views of Downtown Omaha while planting their own vegetable / fruits in the garden. Village East is conveniently located near Medical Facilities, easy access to Highway 75 and Public Transportation. Visit our community today to see why our residents are proud to call Village East home.

villageeast@seldin.com 402-451-8456

NEAR ZOO, newly remodeled 2+ bedroom, 11/2 bath, fenced yard, 1-1/2 car garage, available now, $735 rent, 402510-6709.

ONE BEDROOM

$

2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals .com 55TH & “O” AREA, 2 bedroom home with garage, washer & dryer included, large fenced lot, $585. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 5217 North 41st Street, $595, deposit $495, garage, appliances, basement. Patrick 402-968-9340. 2 BEDROOM, 4628 Ames Avenue, basement, off-street parking, $595 plus deposit, 402659-6123. FREMONT 3 bedroom home with formal dining room, new modern kitchen, fenced yard, $695. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 & 4 BEDROOMS, 2 baths, wood floors, central air, near school & bus line, Section 8 welcome, 402-490-2900, 402510-0989. NEAR 20TH & Center, 2 bedroom home, pets OK, appliances, full basement, patio, $675. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LEWIS CENTRAL schools, 3 bedroom home, garage, fenced yard, appliances, patio, air, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. MILLARD AREA, off 120th & Shirley, all kitchen appliances, garage, Section 8 OK, $725. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS 3 BEDROOM Section 8 OK, air, newer carpet, new kitchen, fresh paint, 1/2 finished basement, fenced backyard, front porch & rear deck, 4318 Erskine Street, 402-7070808. 3402 ERNST Street, 3 bedroom, finished basement, one car garage, fenced yard, $895, Section 8 OK, 402-598-1123, 402-895-5100. AFFORDABLE Ralston 2 bedroom home with appliances, pets OK, $550. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

525

*

April 3, 2014

99 Deposit

$

1 Bedrooms Now Only TWO BEDROOM

575

$

2 Bedrooms

$

625

*

Start At

675

$

Section 8 Accepted Elevator Access • Washer / Dryer Fitness Room • Community Room Secure Entrance • Close To Interstate Medical Center On-Site

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

FOR RENT HOUSES SMALL 2 bedroom, one bath, 3414 Decatur, one story house, washer/ dryer hook-ups on main floor, off-street parking, full basement, being completely remodeled, available now, $535 rent, $300 deposit, Deb 402670-4458. ONE BEDROOM, $340, 4210 Pratt, fenced yard, hardwood floors, application fee, Lou 402-6701898. NICELY PRICED, Gretna, 2 bedroom home with garage, patio, air, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, central air, large kitchen / dining, storage shed, full basement, off-street parking, Section 8 welcome, 5405 N. 46th Street, (46th & Ogden), $675 month, call 402-4531070 for appointment. 4606 HAMILTON Street, 2 bedroom, 2 bath, one car garage, appliances included, UNMC area, near bus route, daycare and shopping, no pets, no Section 8, no smoking, ready now, $875 plus deposit & utilities, 402-572-6687 call for appointment. BEHIND Memorial Park, 2 bedroom home, pets OK, wood floors, appliances, basement, air, $875. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 40TH & NEBRASKA, $950 rent, must see, 3 bedroom, Section 8 OK, 402-630-2277.

PONCA HILLS, remodeled 3 bedroom, 2 bath home, garage, new kitchen counters & appliances, $1050. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BENSON AREA, 2 bedroom home with 2 car garage, new carpet & paint, full basement, $595. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE AREA, 7915 North 28th Avenue, 3 bedroom, one bath, garage, $750 rent, $500 deposit, Section 8 OK, 402-880-8229. 4 BEDROOM duplex, 4477 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, mowing and snow removal included in rent. Patrick 402-968-9340. 4 BEDROOM house, $850 month, 3625 South 23rd Street (23rd & B Street), large 2 story, stove, refrigerator, one bath, big backyard, on wooded lot, located on cul-de-sac, deposit $850, Evan 402-577-0122, em cnally@bnsomaha.com 2410 NORTH 45TH Street, 3 bedroom, one bath, spacious 2300 sq ft, central air, off-street parking, $825 plus deposit, Section 8 OK, 402201-4202. 5422 NORTH 33RD Avenue, 2 bedroom, $550 plus deposit, appliances included, 402-452-9672. 2444 HARTMAN, 3 bedroom, 1-3/4 bath, diningroom, laundry room, new air/ furnace, $650, Section 8, 402-331-8208. SHOP AND sell with American Classifieds and americanclassi fieds.com 3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $825 month, deposit $300, 402-680-5907.

3321 NORTH 45TH Street, 2 or 3 bedroom, wood floors, new windows, appliances, fenced yard, central air, Section 8, $725, 402-6772224, 402-812-0722.

30th & L St.

(402) 345-8450 Student & Income Restrictions May Apply w.a.c. $

35 Application Fee

FOR RENT HOUSES 20TH & CENTER area, 2 bedroom home, full basement, appliances, air, pets OK, $750. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONLINE 24/7 at americ anclassifieds.com 1805 NORTH 69TH Street, 3 bedroom, new carpet, fenced yard, central air, new windows, $750, Section 8, 402-6772224, 402-812-0722. BENNINGTON, 2 bedroom home, pets OK, 2 car garage, large outbuilding, $1100. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4072 PAXTON Blvd, 3 bedroom, 2 bath, central air, carpeted, finished basement, fireplace, $695, 402-677-5977. 2 BEDROOM, 3523 North 40th Avenue, Section 8 OK, 402-496-6120. 2874 IDA, huge 3 bedroom, finished basement, garage, air conditioning, OHA OK, call Scott 402706-2325. NEAR UNDERWOOD, IA., 3 bedroom, 2 bath home, fireplace, outbuildings on acreage, $1030. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2-3 BEDROOM houses for rent or seller financing, 402-614-0811.

0 DEPOSIT

$

1 Bedrooms start at 2 Bedrooms start at

599 $ 720 $

Fitness Center • Business Center Pool • Close To Shopping Ask About Our Student & Military Special!

The Village at Grant Square 7349 Grant • 402-393-3219

*WAC

4226 EMMET, 2 bedroom, wood floors, fireplace, new windows, remodeled, central air, $725, Section 8, 402-6772224, 402-812-0722. NICE ACREAGE home, Valley/ Waterloo area, 2+ bedroom, garage, deck, fireplace, $875. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, one bath, diningroom, all appliances including washer/ dryer, extra room in basement, $625 month, no Section 8, no pets, 2502 North 49th Street, 402-689-7829. 2 OR 3 BEDROOMS, Holy Name area, Section 8 OK, newly redecorated, attached garage, 402-553-0152. 2 BEDROOM, 4541 South 39th, all appliances, no pets, no smoking, central air, $695 rent, $695 deposit, no Section 8, application fee, 402681-4083. 3 BEDROOM, 4345 Seward, diningroom, dishwasher, main floor laundry hook-ups, $695, 402-290-6772. 3720 ERSKINE, 2 bedroom, garage, central air, ceramic tile floors, new bath, new windows, Section 8 OK, $675, 402-677-2224, 402812-0722. FOR RENT or sale, 4901 South 14th Street, large older home, 3 bedroom, one bath, rent $875, 319423-4393, 402-898-0898. 3 BEDROOM, 4522 North 41st Street; 4124 Maple; 4816 North 31st Avenue, Section 8 OK, 402-496-6120. 2 BEDROOM, 1613 Manderson Street, $545, deposit $495, basement, appliances. Patrick 402968-9340. 1301 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; 2138 Monroe Street, 2+ bedroom, central air, new furnace, move-in specials for qualifying tenants; other properties available, 402650-2102. 5446 FONTENELLE Blvd, 2 bedroom, fenced yard, central air, wood floors, remodeled, Section 8 OK, $725, 402-677-2224 or 402-812-0722. NEAR ZOO, newly remodeled 2+ bedroom, 11/2 bath, fenced yard, 1-1/2 car garage, available now, $735 rent, 402510-6709.


americanclassifieds.com coast to coast

April 3, 2014

FOR RENT ROOMS

BENSON 2 BEDROOM - $595 4412 N. 61st St., Ready Soon

NICE LARGE sleeping room, 2531 North 16th Street, utilities/ cable paid, $450 month, Charmaine 402-578-4994. SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-2124624. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com $0 BILLS, furnished rooms, South 18th & Martha area, refrigerator, microwave, sink included, $350 per month plus deposit, 402-3394916. ROOMS FOR rent, clean, furnished, $260 month, South Omaha, 402-7146277. ONE BEDROOM, furnished, weekly rates, South Omaha, 402-3067355.

2 big bedrooms, 2 car garage, basement with laundry hookups, new paint and carpet. Stove & refrigerator included. Call Sabrina, 402-201-0134.

2 BEDROOM HOME NORTH 4012 N. 40th St. - $525 Cute home with basement & garage. Coming soon. Call Sabrina, 402-201-0134.

BIG 2-BEDROOM APT. SOUTH 5703 - 5725 S. 14th St. - $550 - $575 RENT 1 & 2 baths, air, parking, nice, Owner pays water / sewer bills

NEW 2 BEDROOM HOME NORTH 3015 Decatur St. - $550 Near handicap accessible, main floor laundry hook-up, full basement. Clean and nice. Call Sabrina, 402-201-0134.

3921 BLONDO ST. - $725 3-Bedroom Home Remodeled New carpet, paint, ceramic tile bath. Central heat & air. CALL MARK 402-551-6600.

Call For List Of Coming Homes

OKOmaha Real Estate Co. Call Dale Hahn @

402 932-7007 FOR RENT HOUSES 2 BEDROOM, 5217 North 41st Street, $595, deposit $495, garage, appliances, basement. Patrick 402-968-9340. NEAR 20TH & Center, 2 bedroom home, pets OK, appliances, full basement, patio, $675. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 4628 Ames Avenue, basement, off-street parking, $595 plus deposit, 402659-6123.

3402 ERNST Street, 3 bedroom, finished basement, one car garage, fenced yard, $895, Section 8 OK, 402-598-1123, 402-895-5100. 3 & 4 BEDROOMS, 2 baths, wood floors, central air, near school & bus line, Section 8 welcome, 402-490-2900, 402510-0989. 1805 NORTH 69TH Street, 3 bedroom, new carpet, fenced yard, central air, new windows, $750, Section 8, 402-6772224, 402-812-0722. ONE BEDROOM, $340, 4210 Pratt, fenced yard, hardwood floors, application fee, Lou 402-6701898.

Page 27

FOR RENT ROOMS

FOR RENT HOUSES 5422 NORTH 33RD Avenue, 2 bedroom, $550 plus deposit, appliances included, 402-452-9672. PONCA HILLS, remodeled 3 bedroom, 2 bath home, garage, new kitchen counters & appliances, $1050. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3 bath, near Benson, upstairs duplex, $750, 402-9326934.

FOR RENT LAKESIDE / RESORT PROPERTY PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FOR RENT ROOMS $0 BILLS, furnished rooms, South 18th & Martha area, refrigerator, microwave, sink included, $350 per month plus deposit, 402-3394916.

ONE BEDROOM, furnished, weekly rates, South Omaha, 402-3067355. SOUTH OMAHA ROOM Completely remodeled, Larry 402-4901668. FURNISHED rooms, air, near busline, 702 South 21st Street, Council Bluffs, starting at $85 per week, 402-452-9577. ROOMS FOR rent, clean, furnished, $260 month, South Omaha, 402-7146277.

SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543.

INSPECTION HOME / BUILDING

REAL ESTATE NATIONWIDE

ADVERTISING PAYS, call American Classifieds today, 402-3424426.

OWNER FINANCING, acre lots with White River access, Ozark Mountains, mountain view, AR, fishing, gated, utilities, $16,000, $1000 down, $250 monthly, 870-291-2680. THIS WAY TO SAVINGS. Buy from the pages of American Classifieds. There are real good items at real good prices. There are hundreds of classified ads throughout these pages. Pick up your own copy every Thursday or go online at www.american classifieds.com 20 ACRES, $0 down, only $119/ month, no credit checks, near El Paso, Texas, beautiful views, money back guarantee, 866-882-5263 ext. 81, www.sunse tranches.net

SHARE RENTALS NORTH OMAHA, access to whole house, utilities included, $350 month, 402-453-0728. NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $395, 402-5936189.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. SURVIVAL LAND, Sedona, Arizona, warm climate & safety, includes organic topsoil, excellent water sources, well, creek & irrigation canal, huge root cellar, other unique homes, Sedona, Tubac and Tucson, Arizona, 928-300-5701, www.magiclandrealty. com (MCN)

REAL ESTATE WANT TO BUY / RENT PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

ALL UTILITIES PAID! FULLY FURNISHED! OPTION TO PAY WEEKLY! FLAT RATES, NO EXTRA FEES! CABLE PROVIDED AT MOST LOCATIONS! BOOK YOURS TODAY!

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

REAL ESTATE

Shelby Corporate Admin.

Call 402-934-3100 Now! Locations in Downtown and Midtown!

Find The Perfect Home or Apartment! American Classifieds Quality Living Your One Source For Real Estate Needs From Homes to Acreages, Apartments to Condo’s

WE HAVE IT ALL! Low Prices

Available 24/7 Online At americanclassifieds.com

Great Results

Call (402) 342-4426 To Place Your Ad In Our Next Issue


Page 28

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

April 3, 2014

TRUCKLOAD SALE!

4/3/14

Memory Foam Pillow Top

488

$ Reg. $699

Made In The USA! All Brand New!

FREE Protector Mattress

OMAHA

VALLEY

14001 L Street

32435 Reichmuth Rd.

402-895-8630

402-721-7700

NebraskaTurf.com • The Fertilizer Store Store Hours: M-W -F-Sa 8-5; T & Th 8-6

With Purchase of $398 or More With Coupon

4 Piece Queen Bedroom Sets

$

388 RELAX 88 $ 198

Starting At

Layaway Available! Queen Pillow Top Sets

WE DELIVER!

FREE FREE DELIVERY With Purchase of $598 And Up ($49 Value) With Coupon

Twin Mattresses

58

$

Starting At

5515 N. 90th • 402 861-5545 Mon.-Sat. 11am-7pm

88

Honest Dependable Repair Installation Residential & Commercial

HVAC

Starting At

YOU CALLED THE PROS.

Save This Number

HEATING AND AIR (402) 850-7898


Page 28 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

NO MATTER WHAT YOUR TAX SITUATION

NOW HIRING SCHOOL BUS DRIVERS!

Get every deduction and credit you deserve at tax time!

Competitive Hourly Wage

12

$

80

April 3, 2014

Whatever your profession, whatever your tax situation, we can spot the hard-to-find deductions and credits that make the most sense for you.

Hourly

It’s called Deductions@Work® and it’s available only at Jackson Hewitt.®

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

$

1430 8th Ave. • CB, IA (712) 322-0671

20 OFF

1702 W. Broadway Inside All Wal-Mart SuperCenters

325-4408

(712) EXPIRES 4/30/14 COUPON CODE KDJZ2

Must have clean drivers license, background check and drug testing • EOE

Brand New Windshields $

Starting at

159

INSTALLED Call for Details

Chip Repair

Window Tinting

GET YOUR

2 DOOR Starting at

4 DOOR Starting at

$

$

19

$

129 149 REMOTE START 2-Way LCD Alarm $ 199

IN SHOP ONLY

Amplifiers

HERE! omahaglasspro.com

Starting At

INSTALLED

7” DVD TOUCHSCREEN

Call Today!

Starting At

Free Estimates In Shop & Remote Service Insurance Billing

12 Months 0% INTEREST w.a.c.

199

$

69

Starting At

CD PLAYERS $ Starting At

79

100 Off Insurance Deductible $

Call for Details

REMOTE CAR START / REMOTE CAR STARTERS INSTALLED KEYLESS INSTALLED INSTALLED Call for Details ENTRY Call for Details Call for Details

HEATED CAR SEATS Per Pair Starting At

$

299

99

$

PIONEER SUBWOOFERS

$

402.590-5887

00

$

*Most vehicles in stock

199

$

139


Omaha American Classifieds